Základní postup tisku
Základní postup tisku
Základní metoda tisku pomocí ovladače tiskárny je popsána níže.
1.
V nabídce aplikace klikněte na příkaz [Tisk].
Zobrazí se dialogové okno [Tisk].
Jelikož při tisku z aplikace pro Windows Store nelze zobrazit obrazovku s tiskovými nastaveními ovladače, počet funkcí, které můžete nastavit, je omezený.
2.
Vyberte název používané tiskárny → klikněte na příkaz [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Zobrazí se obrazovka nastavení tisku ovladače.
3.
Nastavte [Počet kopií] v záložce [Základní nastavení].
4.
V nabídce [Velikost výstupu] vyberte velikost stránky, kterou chcete tisknout.
Pokud vyberete velikost, která se odlišuje od velikosti vybrané v nabídce [Velikost strany] (velikost stránky tiskových dat), budou tisková data uzpůsobena tak, aby se vešla na velikost stránky [Velikost výstupu] (viz část Měřítko).
5.
V případě potřeby nakonfigurujte další nastavení.
Tisk více stránek na jeden list: Vyberte kartu [Rozvržení strany] → [N na 1]
Přepínání mezi jednostranným a oboustranným tiskem: Vyberte možnost [Jednostranný tisk] nebo [Oboustranný tisk]
Požadované funkce nastavte kliknutím na jednotlivé záložky.
Funkce společné všem kartám (co můžete dělat)
Karta [Vzhled strany] (co můžete dělat)
Karta [Kompletace] (co můžete dělat)
Karta [Zdroj papíru] (co můžete dělat)
Karta [Kvalita] (co můžete dělat)
6.
Klikněte na tlačítko [OK] na obrazovce nastavení tisku tiskového ovladače.
7.
Klikněte na tlačítko [Tisknout] (nebo [OK]).
Zahájí se tisk.
Reference
Pokud není možné nastavit velikost stránky, orientaci tisku atd. v ovladači tiskárny, nastavte tyto parametry vybráním možnosti [Nastavení tisku], [Vzhled stránky] nebo podobného příkazu v nabídce [Soubor] aplikace.
Pokud se při tisku z aplikace pro Windows Store zobrazí zpráva s výzvou, abyste přešli na plochu, přejděte na plochu a postupujte podle pokynů ve zprávě.


Změna výchozího nastavení
Změna výchozího nastavení
Výchozí nastavení můžete změnit zobrazením ovladače tiskárny v nabídce Start. To je užitečné pro nastavení funkcí, které často používáte (například jednostranný nebo oboustranný tisk, tisk dvou stran na každý list papíru atd.).
1.
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
2.
Klikněte pravým tlačítkem myši na ikonu používané tiskárny → klikněte na položku [Předvolby tisku].
Zobrazí se obrazovka nastavení tisku ovladače.
3.
Nastavte požadované funkce → klikněte na tlačítko [OK].
Požadované funkce nastavte kliknutím na jednotlivé záložky.
Funkce společné všem kartám (co můžete dělat)
Karta [Základní nastavení] (co můžete dělat)
Karta [Vzhled strany] (co můžete dělat)
Karta [Kompletace] (co můžete dělat)
Karta [Zdroj papíru] (co můžete dělat)
Karta [Kvalita] (co můžete dělat)


Odmítnutí odpovědnosti
Odmítnutí odpovědnosti
Nejnovější software ovladačů je k dispozici na webu společnosti Canon. Ověřte si prosím požadavky na operační systém apod. a stáhněte si příslušný software.
Globální web Canon: http://www.canon.com/
Použitelné funkce se mohou lišit v závislosti na níže uvedených podmínkách.
Na vámi používaném zařízení a jeho nastavení
Na verzi firmwaru zařízení
Na struktuře volitelných doplňků
Na verzi ovladače
Na prostředí vámi používaného počítače
Obsah obrazovky, postupy apod., které jsou zobrazeny a popsány v nápovědě, se mohou lišit od skutečně zobrazených.
Obsah této nápovědy se může měnit bez předchozího upozornění.


Ochranné známky
Ochranné známky
Microsoft, Windows a Windows Vista jsou buďto registrované ochranné známky nebo ochranné známky společnosti Microsoft Corporation v USA nebo dalších zemích.
Další názvy produktů a společností zde uvedené mohou být ochrannými známkami příslušných vlastníků.


Funkce společné všem kartám (co můžete dělat)
Funkce společné všem kartám (co můžete dělat)
Vysvětluje, co můžete dělat na kartách [Základní nastavení], [Vzhled stránky], [Kompletace], [Zdroj papíru] a [Kvalita].
Klikněte na jeden z následujících odkazů a přejděte k popisu.
Náhled nastavení
Tisk pomocí profilů
Přidávání profilů
Úprava seznamu profilů
Pozastavení tisku
Zabezpečený tisk
Ukládání tiskových dat
Kombinování více souborů
Viz část Funkce společné všem kartám (nastavení)


Náhled nastavení
Stávající nastavení jsou zobrazena v náhledu na levé straně obrazovky ovladače tiskárny. Kliknutím na náhled můžete také nastavit základní funkce tisku.
1.
Zobrazte záložku [Základní nastavení], [Vzhled strany], [Kompletace] nebo [Zdroj papíru].
2.
Klikněte na obraz stránky nebo tlačítka v náhledu.
Můžete nakonfigurovat následující nastavení.
Náhled nastavení tisku zobrazený na kartách [Základní nastavení], [Vzhled strany] a [Kompletace]:
Tisk N na 1
Uspořádá N stran tiskových dat na každý list papíru.
Sešití
Klikněte, kde chcete umístit sešití strany.
Místo pro vazbu
Klikněte na okraj strany, kde chcete nastavit umístění vazby.
Přepněte mezi jednostranným a oboustranným tiskem
Přepněte mezi barevným a černobílým tiskem (pouze barevné tiskárny)
Náhled tisku zobrazený na kartě [Zdroj papíru]:
Způsoby výstupu/tisku
V nabídce zobrazení kliknutím pravým tlačítkem můžete nastavit způsob výstupu (kompletovat/skupina) a způsob tisku (2 na 1 atd.).
Zdroje papíru
Můžete ověřit nastavenou velikost tisku a kolik listů ještě zbývá. Když vyberete možnost [Zdroj papíru] pro [Výběr] na kartě [Zdroj papíru], můžete zde také zadat zdroj papíru.
Přepněte mezi jednostranným a oboustranným tiskem
Přepněte mezi barevným a černobílým tiskem (pouze barevné tiskárny)
Reference
Některá nastavení tisku se v náhledu nemusí zobrazovat správně.
Kliknutím na ikony ( [image] / [image]) v levém horním rohu náhledu přepnete mezi náhledem nastavení tisku a náhledem tiskárny.
Je-li pod náhledem zobrazena karta [Náhled zařízení], můžete kliknutím na položku [Náhled zařízení] zkontrolovat zdroje papíru.


Tisk pomocí profilů
Registrovaná nastavení tisku můžete použít jednoduše výběrem položky z nabídky [Profil].
O této funkci
1.
Zobrazte kartu [Základní nastavení], [Vzhled stránky], [Kompletace], [Zdroj papíru] a [Kvalita].
2.
Vyberte odpovídající profil podle své potřeby v nabídce [Profil].
Tato funkce je užitečná pro registrování často používaných nastavení (viz část Přidávání profilů).
Zpět na začátek
O této funkci
Požadované podmínky
[Povolit výběr profilu] na kartě [Profil]
Reference
[Tisk plakátů] nelze vybrat, je-li nastavena možnost [Oboustranný tisk]. Údaje o přepínání mezi Oboustranným a 1stranným tiskem naleznete v části Jednostranný tisk a oboustranný tisk.
Zpět na začátek


Přidávání profilů
Často používaná nastavení můžete zaregistrovat jako profil.
O této funkci
1.
Konfigurujte příslušná nastavení na kartě [Základní nastavení], [Vzhled strany], [Kompletace], [Zdroj papíru] a [Kvalita].
2.
Klikněte na tlačítko [Přidat] vpravo od možnosti [Profil].
Zobrazí se Dialogové okno [Přidat profil].
3.
Nastavte možnost [Název], [Ikona] a [Komentář] → klikněte na tlačítko [OK].
Do seznamu profilů je přidán nový profil.
Zpět na začátek
O této funkci
Požadované podmínky
[Povolit výběr profilu] a [Povolit úpravu nastavení] na kartě [Profil]
Zpět na začátek


Úprava seznamu profilů
Profily můžete upravovat a odstraňovat, importovat/exportovat a používat je s jinými počítači.
Úprava seznamu profilů
Exportování profilu
Importování profilu
O této funkci
Úprava seznamu profilů
1.
Zobrazte kartu [Základní nastavení], [Vzhled stránky], [Kompletace], [Zdroj papíru] a [Kvalita].
2.
Klikněte na tlačítko [Upravit] vpravo od možnosti [Profil].
3.
Vyberte profil v nabídce [Seznam profilů] → upravte možnost [Název], [Ikona] a [Komentář] → klikněte na tlačítko [OK].
Odstranění profilu: Vyberte profil v nabídce [Seznam profilů] → klikněte na tlačítko [Odstranit] → klikněte na tlačítko [Ano]
Zpět na začátek
Exportování profilu
1.
Zobrazte kartu [Základní nastavení], [Vzhled stránky], [Kompletace], [Zdroj papíru] a [Kvalita].
2.
Klikněte na tlačítko [Upravit] vpravo od možnosti [Profil].
3.
Vyberte profil v nabídce [Seznam profilů] → klikněte na tlačítko [Export].
4.
Zadejte cíl a uložte soubor a jeho název → klikněte na tlačítko [Uložit] (nebo [OK]).
Přípona souboru je nastavena na CFG.
Zpět na začátek
Importování profilu
1.
Zobrazte kartu [Základní nastavení], [Vzhled stránky], [Kompletace], [Zdroj papíru] a [Kvalita].
2.
Klikněte na tlačítko [Upravit] vpravo od možnosti [Profil].
3.
Klikněte na tlačítko [Import] → vyberte název souboru → klikněte na tlačítko [OK].
Zpět na začátek
O této funkci
Požadované podmínky
[Povolit výběr profilu] a [Povolit úpravu nastavení] na kartě [Profil]
Reference
Profily označené červenou tečkou ( [image]) jsou předregistrované profily a nelze je upravit, odstranit ani exportovat.
Zpět na začátek


Pozastavení tisku
Můžete odeslat tisková data do fronty uchování (dočasné úložiště) v tiskárně. Můžete také změnit nastavení a pořadí tisku dat zařazených do této fronty. Tato funkce je užitečná, když chcete provádět nátisk.
Ukládání tiskových dat
1.
Zobrazte kartu [Základní nastavení], [Vzhled stránky], [Kompletace], [Zdroj papíru] a [Kvalita].
2.
Vyberte možnost [Způsob výstupu] → [Uchovat] → klikněte na tlačítko [OK].
3.
Klikněte na tlačítko [Podrobnosti] → nastavte název dat → klikněte na tlačítko [OK].
4.
Klikněte na tlačítko [OK] na obrazovce ovladače tiskárny.
5.
V aplikaci stiskněte tlačítko tisku → v dialogovém okně [OK] klikněte na tlačítko [Podrobnosti uchování].
Tisková data jsou odeslána do fronty uchování tiskárny. Data jsou odeslány podle pokynů z ovládacího panelu tiskárny nebo Vzdáleného uživatelského rozhraní.
Reference
Pokud vyberete možnost [Zadat název] v dialogovém okně [Podrobnosti uchování] a nezadáte název pro pole [Název], je tisková úloha odeslána bez názvu.


Zabezpečený tisk
Tisková data můžete uložit do tiskárny pomocí kódu PIN (heslo). Tato funkce je vhodná při tisku důvěrného dokumentu.
Ochrana a ukládání tiskových dat
O této funkci
1.
Zobrazte kartu [Základní nastavení], [Vzhled stránky], [Kompletace], [Zdroj papíru] a [Kvalita].
2.
Vyberte možnost [Způsob výstupu] → [Zabezpečený tisk] → klikněte na tlačítko [Ano].
Zobrazí se Dialogové okno [Podrobnosti zabezpečeného tisku].
3.
Nastavte možnost [Uživatelské jméno] a [PIN] nebo [Heslo] → klikněte na tlačítko [OK].
4.
Klikněte na tlačítko [OK] na obrazovce ovladače tiskárny.
5.
V aplikaci klikněte na tlačítko tisku.
Zobrazí se Dialogové okno [Potvrdit PIN]/[Potvrdit heslo].
6.
Potvrďte nebo nastavte název dokumentu, uživatelské jméno a PIN (heslo) → klikněte na tlačítko [OK].
Tisková data jsou odeslána do tiskárny. Když chcete vytisknout tisková data, vyberte dokument a zadejte na ovládacím panelu tiskárny PIN (heslo).
Zpět na začátek
O této funkci
Požadované podmínky
Chcete-li změnit uživatelské jméno pro zabezpečený tisk, zrušte výběr [Nepovolovat změny uživatelského jména] na kartě [Nastavení zařízení] → dialogové okno [Nastavení informací o uživateli] → dialogové okno [Nastavení výchozí hodnoty].
Jiný výběr než [Ověření uživatele] na kartě [Nastavení zařízení] – [Správa uživatelů].
Reference
Tisková data uložená v tiskárně jsou vymazána po jejím vypnutí.
Uživatelské jméno a PIN (heslo) můžete také nastavit předem (viz část Nastavení informací o uživateli).
Zpět na začátek


Ukládání tiskových dat
Tisková data můžete uložit do úložiště tiskárny. Dále můžete změnit nastavení tisku pro tisková data a kombinovat tisková data v úložištích.
Uložení tiskových dat do schránky v tiskárně
1.
Zobrazte kartu [Základní nastavení], [Vzhled stránky], [Kompletace], [Zdroj papíru] a [Kvalita].
2.
Vyberte možnost [Způsob výstupu] → [Uložit] → klikněte na tlačítko [Ano].
Zobrazí se Dialogové okno [Podrobnosti ukládání].
3.
Nakonfigurujte nastavení pro možnost [Název dat] → vyberte cílové úložiště z možností [Poštovní schránky]/[Uživatelské schránky]/[Schránka] → klikněte na tlačítko [OK].
Chcete-li vybrat několik cílových úložišť:
Pro nepořadová čísla: Zvolte příslušná čísla a současně stiskněte tlačítko [Ctrl]
Pro pořadová čísla: Zvolte první a poslední číslo a současně stiskněte tlačítko [Shift]
4.
Klikněte na tlačítko [OK] na obrazovce ovladače tiskárny.
5.
V aplikaci klikněte na tlačítko tisku.
Tisková data jsou odeslána do cílového úložiště tiskárny. Data jsou odeslány podle pokynů z ovládacího panelu tiskárny nebo Vzdáleného uživatelského rozhraní.
Reference
Pokud uložíte data do úložiště, pro které se zobrazuje [Zapnuto] ve sloupci [Nátisk] v dialogovém okně [Podrobnosti ukládání] → [Poštovní schránky]/[Uživatelské schránky]/[Schránka], je proveden nátisk současně s odesláním tiskových dat do úložiště.
Chcete-li získat informace z tiskárny a použít je pro dialogové okno [Podrobnosti ukládání], klikněte na [Zjistit stav zařízení] na kartě [Nastavení zařízení].
Chcete-li určit číslo úložiště při tisku, zvolte [Při ukládání zadat číslo poštovní schránky]/[Při ukládání zadat číslo schránky]/[Při ukládání zadat číslo schránky] na kartě [Nastavení zařízení].
U některých modelů tiskáren jsou následující nastavení zakázána a jsou upravena automaticky při ukládání tiskových dat.
[Vzhled strany]-[Možnosti strany]-[Překrytí]
[Kompletace]-[Rozšířená nastavení]-[Podrobnosti poznámky k úloze]
[Zdroj papíru]-[Výběr papíru]-[Vkládání listů]
[Zdroj papíru]-[Nastavení předního/zadního přebalu]
[Kvalita]-[Rozšířená nastavení]-[Rozlišení]-[1200 dpi]


Kombinování více souborů
Pro tisk můžete zkombinovat několik souborů do jednoho. Můžete postupovat také následujícím způsobem:
Zkombinujte data vytvořená v jiné aplikaci do jednoho souboru pro tisk
Změňte nastavení tisku
Odstraňte zbytečné strany
Zobrazte tisková data pro potvrzení
1.
Zobrazte kartu [Základní nastavení], [Vzhled stránky], [Kompletace], [Zdroj papíru] a [Kvalita].
2.
Vyberte možnost [Způsob výstupu] → [Úprava a náhled] → klikněte na tlačítko [OK].
Způsob výstupu po Úpravě a náhledu můžete nastavit kliknutím na [Podrobnosti].
3.
Klikněte na tlačítko [OK] na obrazovce ovladače tiskárny.
4.
V aplikaci klikněte na tlačítko tisku.
5.
Opakujte kroky 1 až 4 pro každý soubor, který chcete vytisknout v kombinaci.
6.
Zvolte soubory, které chcete vytisknout v kombinaci, ze seznamu v dialogovém okně [Canon PageComposer] → klikněte na tlačítko [ [image]] (Kombinované dokumenty).
7.
Pokud chcete nastavení tisku změnit, zvolte kartu [Nastavení tisku] → nakonfigurujte nastavení → klikněte na tlačítko [Kombinovat].
Pokud chcete zobrazit náhled, klikněte na [Náhled tisku].
8.
Klikněte na tlačítko [Soubor] → [Tisk] v nabídce nebo na tlačítko [ [image]] (Tisk).
Tisk nátisku: Vyberte soubor → v nabídce klikněte na tlačítko [Soubor] → [Vzorek tisku] nebo na tlačítko [ [image]] (Tisk vzorku)
Zahájí se tisk.
Reference
Nelze kombinovat následující úlohy:
Úlohy s různými nastaveními [Rozlišení]
Úlohy s různými nastaveními [Grafický režim]
Úlohy s různými nastaveními [Vždy rastrovat u hostitele]
Úlohy s různými nastaveními [Stupeň vykreslování]*
* Vyjma případů, kdy je nastaveno [Režim UFR II] pro [Grafický režim] nebo je nastaveno [Vypnuto] pro [Vždy rastrovat u hostitele].
Podrobnosti o nástroji Canon PageComposer naleznete v nápovědě zobrazené pomocí nabídky [Nápověda].


Funkce společné všem kartám (nastavení)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Profil] ([Přidat]/[Upravit])
[Způsob výstupu]
[Zobrazit nastavení]
[ [image]]([Zobrazit okno stavu tiskárny])
Viz část Funkce společné všem kartám (co můžete dělat)
Popis nastavení
[Profil]
Výběrem profilu použijete registrovaná nastavení. To je užitečné pro uložení často používaných nastavení.
Tisk pomocí profilů
[Přidat]
Umožňuje registrovat aktuální nastavení jako profil. Název atd. můžete nastavit v Dialogové okno [Přidat profil].
Přidávání profilů
[Upravit]
Umožňuje upravovat, importovat a exportovat profily v Dialogové okno [Upravit profil].
Úprava seznamu profilů
Zpět na začátek
[Způsob výstupu]
Umožňuje zvolit způsob výstupu tiskových dat.
[Tisk]
Provede normální tisk.
[Uchovat]
Uloží dočasně tisková data do fronty uchování v tiskárně. Tato funkce je užitečná, když chcete provádět nátisk. Název dat můžete nastavit kliknutím na možnost [Podrobnosti] v Dialogové okno [Podrobnosti uchování].
Pozastavení tisku
[Zabezpečený tisk]
Připojí k tiskovým datům kód PIN (heslo) a uloží jej do tiskárny. Tato funkce je užitečná při tisku důvěrných dokumentů atd. Kliknete-li na položku [Podrobnosti], můžete nastavit uživatelské jméno a PIN nebo heslo.
Zabezpečený tisk
[Uložit]
Uloží tisková data do úložiště v tiskárně. Cílové úložiště můžete nastavit kliknutím na [Podrobnosti] (Dialogové okno [Podrobnosti ukládání]).
Ukládání tiskových dat
[Prioritní tisk]
Vytiskne tiskovou úlohu před dalšími úlohami, ihned po dokončení stávajícího tisku.
[Úprava a náhled]
Zkombinuje při tisku několik souborů do jednoho. Můžete si také zobrazit náhled tisku a změnit nastavení. Po kliknutí na možnost [Podrobnosti] můžete změnit způsob výstupu po Úpravě a náhledu. Pokud vyberete možnost [Zamknout], je možnost [Způsob výstupu] v režimu [Úprava a náhled] uzamčena. Tato funkce je užitečná, pokud chcete klientům v prostředí sdílené tiskárny omezit způsoby výstupu.
Kombinování více souborů
[Zamknout] - tato možnost může být nastavena v případě, že obrazovka ovladače tiskárny je zobrazena z nabídky Start (viz část Změna výchozího nastavení).
Zpět na začátek
[Zobrazit nastavení]
Umožňuje zkontrolovat stávající nastavení v seznamu.
[Zobrazit okno stavu tiskárny]
Klepnutím na tlačítko [ [image]] zobrazíte stavové okno tiskárny. Stavové okno tiskárny umožňuje kontrolovat stav tiskárny, spouštět nástroje a specifikovat nastavení tiskárny a podobně.
Podrobnosti o stavovém okně tiskárny naleznete v nápovědě zobrazené pomocí nabídky [Nápověda].
Zpět na začátek


Dialogové okno [Přidat profil]
Umožňuje nastavit název atd. nově přidaného profilu.
Popisy v části Funkce společné všem kartám (nastavení)
Postup pro Přidávání profilů
Popis nastavení
[Název]
Umožňuje zadat název profilu.
[Ikona]
Umožňuje vybrat ikonu, která se připojuje k profilu.
[Komentář]
Umožňuje zadat příslušný komentář. Komentář je zobrazen, když vyberete profil v seznamu [Profil]. To je užitečné při zadávání popisu nastavení.
[Zobrazit nastavení]
Umožňuje zkontrolovat stávající nastavení v seznamu.


Dialogové okno [Upravit profil]
Umožňuje upravovat nebo odstraňovat, importovat/exportovat profily a používat je v jiných tiskárnách.
Popisy v části Funkce společné všem kartám (nastavení)
Postup pro Úprava seznamu profilů
Popis nastavení
[Seznam profilů]
Zobrazuje registrované profily jako seznam. Pořadí profilů v seznamu můžete změnit vybráním profilu a kliknutím na [ [image]](nahoru) nebo [ [image]](dolů).
[Zobrazit nastavení]
Výběrem profilu a kliknutím na toto tlačítko umožňuje ověřit nastavení jako seznam.
[Odstranit]
Výběrem profilu a kliknutím na toto tlačítko odstraníte profil.
Profily označené červenou tečkou ( [image]) jsou předregistrované profily a nelze je upravit ani odstranit.
[Název], [Ikona], [Komentář]
Zobrazí se název, ikona a komentář profilu vybraného v nabídce [Seznam profilů]. Můžete upravit název, ikonu a komentář profilů registrovaných uživatelem.
[Import]
Importuje profil, který byl uložen jako soubor *.cfg a přidá jej do seznamu [Seznam profilů].
[Export]
Exportuje profil vybraný v nabídce [Seznam profilů] a uloží jej jako soubor *.cfg.
[Použít nastavení aplikace]
Toto nastavení vyberte v případě, že chcete, aby nastavení [Velikost strany], [Orientace] a [Počet kopií] z aplikace mělo přednost při výběru a nastavení profilu.


Dialogové okno [Potvrdit PIN]/[Potvrdit heslo]
Umožňuje nastavit PIN nebo heslo při zabezpečeném tisku. Vyberte na ovládacím panelu tiskárny název tiskových dat a zadejte PIN/heslo pro zahájení tisku.
Popisy v části Funkce společné všem kartám (nastavení)
Postup pro Zabezpečený tisk
Popis nastavení
[Název dokumentu]
Umožňuje nastavit název tiskových dat.
[Uživatelské jméno]
Umožňuje nastavit uživatelské jméno pro tisková data. Zobrazí se uživatelské jméno nastavené v Dialogové okno [Nastavení informací o uživateli], můžete jej však změnit.
Pokud je vybraná možnost [Ověření uživatele] na kartě [Nastavení zařízení] – [Správa uživatelů] nejde změnit uživatelské jméno.
[PIN]/[Heslo]
Umožňuje zadat kód PIN nebo heslo. Pokud kód PIN / heslo nastavíte v Dialogové okno [Nastavení informací o uživateli], zobrazí se jako řada teček, ale lze jej změnit.


Dialogové okno [Podrobnosti uchování]
Umožňuje nastavit název tiskových dat při provedení „uchování“ výstupu. Tisková data jsou uchována ve frontě uchování (fronta pro data čekající na tisk) v tiskárně. Data jsou odeslány podle pokynů z ovládacího panelu tiskárny nebo Vzdáleného uživatelského rozhraní.
Popisy v části Funkce společné všem kartám (nastavení)
Postup pro Pozastavení tisku
Popis nastavení
[Název dat pro uchování]
Umožňuje nastavit název tiskových dat.


Dialogové okno [Podrobnosti zabezpečeného tisku]
Umožňuje zadat informace o uživateli pro zabezpečený tisk.
Popisy v části Funkce společné všem kartám (nastavení)
Postup pro Zabezpečený tisk
Popis nastavení
[Uživatelské jméno]
Umožňuje zadat uživatelské jméno pro tisková data.
[PIN]/[Heslo]
Umožňuje zadat kód PIN nebo heslo o délce až 7 čísel.


Dialogové okno [Podrobnosti ukládání]
Umožňuje nastavit název dat a cíl při ukládání tiskových dat. Tisková data se ukládají do schránky tiskárny a v případě potřeby se vytisknou.
Popisy v části Funkce společné všem kartám (nastavení)
Postup pro Ukládání tiskových dat
Popis nastavení
[Název dat]
Umožňuje nastavit název tiskových dat.
[Získat informace o schránce]
Aktualizace informace zobrazené ve schránkách [Poštovní schránky]/[Uživatelské schránky]/[Schránka].
[Poštovní schránky]/[Uživatelské schránky]/[Schránka]
Umožňuje zadat číslo cílové poštovní schránky/uživatelská schránky/schránky.
Chcete-li vybrat několik cílových úložišť:
Pro nepořadová čísla: Zvolte příslušná čísla a současně stiskněte tlačítko [Ctrl]
Pro pořadová čísla: Zvolte první a poslední číslo a současně stiskněte tlačítko [Shift]


Dialogové okno [Podrobnosti úpravy a náhledu]
Nastaví způsob výstupu po Úpravě a náhledu.
Popisy v části Funkce společné všem kartám (nastavení)
Postup pro Kombinování více souborů
Popis nastavení
[Způsob výstupu po úpravě a náhledu]
Jako způsob výstupu po Úpravě a náhledu vyberte možnost [Tisk], [Uchovat], [Zabezpečený tisk], [Uložit] nebo [Prioritní tisk].


Karta [Základní nastavení] (co můžete dělat)
Karta [Základní nastavení] (co můžete dělat)
Karta [Základní nastavení] zahrnuje několik základních nastavení ovladače. Nastavení, která můžete konfigurovat na kartě [Základní nastavení] lze konfigurovat také na jiných kartách.
Klikněte na jeden z následujících odkazů a přejděte k popisu.
Měřítko
Rozvržení se zmenšenou velikostí
Tisk plakátu
Jednostranný tisk a oboustranný tisk
Tisk brožury
Nastavení způsobu kompletace
Přepínání mezi barevným tiskem a tiskem v šedé
Viz Karta [Základní nastavení] (nastavení)
Viz Funkce společné všem kartám (co můžete dělat)
Vysvětluje, co můžete dělat na kartách [Základní nastavení], [Vzhled strany], [Kompletace], [Zdroj papíru] a [Kvalita].


Měřítko
Při tisku můžete zvětšit nebo zmenšit velikost dokumentu vytvořeného v aplikaci.
O této funkci
1.
Zobrazte záložku [Základní nastavení] nebo [Vzhled strany].
2.
V nabídce [Velikost strany] vyberte velikost dokumentu, kterou jste nastavili v aplikaci.
3.
V nabídce [Velikost výstupu] vyberte velikost stránky, kterou chcete tisknout.
Poměr zvětšení/zmenšení je automaticky nastaven podle vybrané velikosti stránky.
4.
Pokud chcete nastavit poměr zvětšení sami, vyberte možnost [Ruční měřítko] → [Měřítko].
Zpět na začátek
O této funkci
Funkce, které nelze použít společně s touto funkcí
Ruční zadání měřítka: Nastavení jiné než [1 na 1] pro záložku [Základní nastavení] nebo [Vzhled strany] → [Rozvržení strany].
Reference
Pokud určíte hodnotu mimo rozsah 25 % až 200 %, dokument se vytiskne ve velikosti 100 %.
V závislosti na vybraném rozměru papíru při zvětšování nebo zmenšování se mohou vyskytnout velké okraje nebo může část dokumentu chybět.
Pokud aplikace umožňuje nastavit měřítko, nastavte jej v ovladači tiskárny na 100 % a požadované měřítko v aplikaci.
Zpět na začátek


Rozvržení se zmenšenou velikostí
Na každou stranu listu papíru můžete při tisku vytisknout několik stran dokumentu.
Tisk vícestránkových dat na jednu stránku
O této funkci
1.
Zobrazte záložku [Základní nastavení] nebo [Vzhled strany].
2.
Vyberte [Rozvržení strany] → [N na 1] (N = 2, 4, 6, 8, 9 nebo 16).
N představuje počet stran uspořádaných na jedné straně listu papíru. Například [4 na 1] vytiskne čtyři strany dokumentu na jedné straně papíru.
Vysvětlení možnosti [Plakát [1 x 2]] nebo [Plakát [N x N]] naleznete v části Tisk plakátu.
3.
Vyberte pořadí stran tisku v nabídce [Pořadí stránek].
Zpět na začátek
O této funkci
Funkce, které nelze použít společně s touto funkcí
Záložka [Základní nastavení] nebo [Vzhled strany] → [Ruční měřítko]
[N na 1] (N = 6, 8, 9, 16): karta [Nastavení zařízení] → [Spooling u hostitele] → [Zakázáno]
(vyjma [2 na 1] a [4 na 1])
Reference
Dokument nelze vytisknout správně, pokud v aplikaci při tisku vyberte třídění.
Dokument nelze vytisknout správně, pokud tuto funkci použijete společně s tiskem překrytí.
Zpět na začátek


Tisk plakátu
Tisková data jedné strany můžete zvětšit a vytisknout je na několik listů papíru. Když vytištěné listy spojíte dohromady, vytvoří velký výtisk jako plakát.
O této funkci
1.
Zobrazte záložku [Základní nastavení] nebo [Vzhled strany].
2.
Vyberte [Rozvržení strany] → [Plakát [1 x 2]]/[Plakát [N x N]] (N = 2, 3 nebo 4).
Možnosti 1 x 2 a N x N představují počet listů papíru, na které se tisková data rozdělí a vytisknou. Například [Plakát [2 x 2]] rozdělí tisková data pro tisk na celkem 4 strany (2 svisle x 2 vodorovně).
3.
Při tisku s čarami ohraničení nebo výřezy/okraji, nebo při tisku pouze zadaných stránek, klikněte na tlačítko [Podrobnosti o plakátu].
Vysvětlení možnosti [N na 1] naleznete v části „Rozvržení se zmenšenou velikostí“.
Zpět na začátek
O této funkci
Funkce, které nelze použít společně s touto funkcí
Karta [Vzhled strany] → [Ruční měřítko]/[Vodoznak]/[Pořadí stránek]
Záložka [Základní nastavení] → [Ruční měřítko]/[Pořadí stránek]
Karta [Kompletace] → [Skládání] → [Sedlové přeložení]
Karta [Nastavení zařízení] → [Spooling u hostitele] → [Zakázáno]
Pořadí stránek na výstupu
S nastavením lícem nahoru: Doprava zleva nahoře
S nastavením lícem dolů: Doleva zprava dole
Reference
[Tisk plakátů] nelze vybrat, je-li nastavena možnost [Oboustranný tisk]. Údaje o přepínání mezi Oboustranným a 1stranným tiskem naleznete v části Jednostranný tisk a oboustranný tisk.
Zpět na začátek


Jednostranný tisk a oboustranný tisk
Můžete tisknout na jednu stranu nebo obě strany každého listu papíru.
1.
Zobrazte záložku [Základní nastavení] nebo [Kompletace].
2.
Vyberte způsob tisku.
V záložce [Základní nastavení] zvolte: možnost [Jednostranný tisk / oboustranný tisk / tisk brožury] - [Jednostranný tisk] nebo [Oboustranný tisk]
V záložce [Kompletace] zvolte: možnost [Styl tisku] - [Jednostranný tisk] nebo [Oboustranný tisk]
Výchozí nastavení pro tiskárny podporující oboustranný tisk je [Oboustranný tisk].
3.
Zvolte umístění mezery pro vazbu v poli [Místo pro vazbu].
Pokud používáte oboustranný tisk, mění se směr podávání papíru při tisku podle umístění vazby.


Tisk brožury
Můžete svázat tištěné dokumenty do brožury tiskem 2 stran dokumentu na každou stranu papíru, aby je bylo možno složit na půl a vytvořit brožuru (4 strany dokumentu vytištěny na jeden list papíru).
Oprava deformace (posunu)
O této funkci
1.
Zobrazte záložku [Základní nastavení] nebo [Kompletace].
2.
Vyberte způsob tisku.
V záložce [Základní nastavení] zvolte: možnost [Jednostranný tisk / oboustranný tisk / tisk brožury] - [Tisk brožury] - klikněte na [Brožura]
V záložce [Kompletace] zvolte: možnost [Styl tisku] - [Tisk brožury] - klikněte na [Brožura]
Zobrazí se Dialogové okno [Podrobná nastavení pro brožuru].
3.
Vyberte možnost [Zadat mezeru pro vazbu brožury] → zadejte šířku mezery pro vazbu v poli [Mezera pro vazbu brožury] → klikněte na tlačítko [OK].
4.
Pokud chcete provést sedlové sešití, zvolte způsob kompletace v nabídce [Nastavení sedlového sešití].
Chcete-li oříznout okraje stran, aby všechny byly vyrovnané, vyberte možnost [Skládání + sedlové sešití + oříznutí] → nastavte parametr [Upravit šířku ořezu o]/[Nastavení oříznutí].
Zpět na začátek
Oprava deformace (posunu)
Pokud při tisku brožury ořezáváte okraje stran pomocí řezačky, můžete nastavit hodnotu okraje, aby nedocházelo k odchylce polohy dat tisku na jednotlivých stránkách.
1.
Zobrazte záložku [Základní nastavení] nebo [Kompletace].
2.
Vyberte způsob tisku.
V záložce [Základní nastavení] zvolte: možnost [Jednostranný tisk / oboustranný tisk / tisk brožury] - [Tisk brožury] - klikněte na [Brožura]
V záložce [Kompletace] zvolte: možnost [Styl tisku] - [Tisk brožury] - klikněte na [Brožura]

Zobrazí se Dialogové okno [Podrobná nastavení pro brožuru].
3.
Vyberte možnost [Postup tisku brožury] → [S nastaveními zařízení].
4.
Vyberte možnost [Použít opravu deformace (posunu)] → nastavte [Metoda opravy posunu] → klikněte na tlačítko [OK].
Pokud použijete tuto funkci, budou dostupné velikosti papíru A4, B4, A3 a 11x17.
Zpět na začátek
O této funkci
Požadované možnosti
Sedlové sešití: Sedlový finišer
Přední oříznutí (Specifikovat šířku kompletace): Sedlový finišer a řezačka
Třístranný ořez (Specifikovat šířku a výšku kompletace): Sedlový finišer, řezačka a dvounožová řezačka brožury
Funkce, které nelze použít společně s touto funkcí
Karta [Základní nastavení] nebo [Vzhled strany] → [Rozvržení strany] → [N na 1] (N = 6, 8, 9 nebo 16) (když je na kartě [Nastavení zařízení] vybráno nastavení [Spooling u hostitele] → [Zakázáno])
Karta [Základní nastavení] nebo [Vzhled strany] → [Ruční měřítko]
Záložka [Základní nastavení] nebo [Kompletace] → [Kompletace] → [Třídit]/[Sešít + třídit]/[Eko (bez svorek) + třídit]/[Sešít a třídit]
Záložka [Základní nastavení] nebo [Kompletace] → [Kompletace] → [Skupina]/[Sešít + skupina]/[Eko (bez svorek) + skupina]/[Sešít a skupina]
Karta [Kompletace] → [Tisk s různými velikostmi/orientacemi papíru]
Reference
Stránky nemusí být možné oříznout v závislosti na verzi funkce tiskárny.
Možnost [S nastaveními aplikace] pro [Postup tisku brožury] vyberte pouze v případě, že konfigurujete nastavení tisku brožury z aplikace. V takovém případě lze pro [Velikost strany] vybrat všechny velikosti papíru jiné než pohlednice, obálka, SRA3 a vlastní velikost.
Když vyberete možnost [S nastaveními zařízení] pro [Postup tisku brožury], budou dostupné velikosti papíru A4, B4, A3 a 11x17.
Dokument nelze vytisknout správně, pokud tuto funkci použijete společně s tiskem překrytí.
Možnosti [Upravit šířku ořezu o]/[Nastavení oříznutí] lze nastavit pouze na kartě [Kompletace].
Zpět na začátek


Nastavení způsobu kompletace
Při tisku několika kopií můžete nastavit pořadí stran (Třídit/Skupina) a zda se mají strany sešívat.
Třídit | Skupina | Odsazení
Otočit | Děrovat | Sešít
O této funkci
1.
Zobrazte záložku [Základní nastavení] nebo [Kompletace].
2.
Nakonfigurujte požadovaná nastavení v nabídce [Kompletace].
Výstup pořadí stránek: Vyberte možnost [Třídit] (pro sešití vyberte [Sešít + třídit]/[Eko (bez svorek) + třídit]/[Sešít a třídit])
Chcete-li odeslat všechny strany na výstup se stejným počtem stran seskupeným dohromady: Vyberte možnost [Skupina] (pro sešití vyberte [Sešít + skupina]/[Eko (bez svorek) + skupina]/[Sešít a skupina])
Chcete-li výstup nastavit s přesahem podle jednotek třídění/skupin: Vyberte možnost [Přesah] ([Počet kopií pro přesah] - lze také zadat při třídění)
Chcete-li výstup každé kopie dokumentu nastavit pod úhlem 90 stupňů relativně vůči předchozí a následující kopii: Vyberte možnost [Otáčet]
3.
Pokud chcete papír proděravět, zvolte záložku [Kompletace] → [Kompletace] → [Děrovat] → [Zapnuto].
Zpět na začátek
O této funkci
Požadované možnosti
Přesah: Finišer
Sešití: Možnost výstupu, díky které je možné sešívat
Eko (bez svorek): Možnosti výstupu, které dokáží vytvořit vazbu bez sešití
Děrovat: Finišer, děrovačka
Možnost Otáčet je dostupná pouze v případě, že finišer není připojen.
Velikosti papíru, které lze děrovat a tisknout
Když je umístění vazby podél krátkého okraje: A3, B4, A4, B5, Letter, Legal, 11x17
Když je umístění vazby podél dlouhého okraje: A4, B5, Letter
Reference
Dostupné možnosti sešívání závisí na velikosti papíru, směru podávání papíru a způsobu použití zdroje papíru.
Jedna kopie první strany dokumentu je vytištěna na výstupu s přesahem, v závislosti na možnostech výstupu, které lze používat.
Počet děr, které lze vyrazit, se liší podle typu děrovačky, velikosti papíru a orientace papíru při tisku.
[Děrovat] lze nastavit pouze v záložce [Kompletace].
Zpět na začátek


Přepínání mezi barevným tiskem a tiskem v šedé
Můžete přepínat mezi barevným tiskem a tiskem v šedé (černobíle). Dále můžete nastavit, aby tiskárna automaticky rozpoznala, zda je stránka barevná nebo ve stupních šedé a podle toho přepnula tisk.
Tisková data | Barevný tisk | Tisk v šedé
O této funkci
1.
Zobrazte záložku [Základní nastavení] nebo [Kvalita].
2.
Vyberte nastavení z pole [Režim barvy].
Je-li vybrána automatická detekce barev / stupňů šedé pro každou stránku: Vyberte položku [Autodetekce [barevně/černobíle]].
Zpět na začátek
O této funkci
Podporované tiskárny
Barevné tiskárny
Zpět na začátek


Karta [Základní nastavení] (nastavení)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Profil] ([Přidat]/[Upravit])
[Způsob výstupu]
[Velikost strany]
[Velikost výstupu]
[Počet kopií]
[Orientace]
[Rozvržení strany] ([Pořadí stránek])
[Ruční měřítko]
[Použít 1 na 1 pro 1stránkové údaje]
[Jednostranný tisk / oboustranný tisk / tisk brožury]
[Brožura]
[Nastavení sedlového sešití]
[Místo pro vazbu] ([Mezera pro vazbu])
[Kompletace]/[Sešít/třídit/skupina]/[Třídit/skupina]
[Režim barvy]
[Obnovit výchozí]
[Zobrazit nastavení]
[ [image]]([Zobrazit okno stavu tiskárny])
Viz Karta [Základní nastavení] (co můžete dělat)
Popis nastavení
[Profil]
Výběrem profilu použijete registrovaná nastavení. To je užitečné pro uložení často používaných nastavení.
Tisk pomocí profilů
[Přidat]
Umožňuje registrovat aktuální nastavení jako profil. Název atd. můžete nastavit v Dialogové okno [Přidat profil].
Přidávání profilů
[Upravit]
Umožňuje upravovat, importovat a exportovat profily v Dialogové okno [Upravit profil].
Úprava seznamu profilů
[Způsob výstupu]
Umožňuje zvolit způsob výstupu tiskových dat.
[Tisk]
Provede normální tisk.
[Uchovat]
Uloží dočasně tisková data do fronty uchování v tiskárně. Tato funkce je užitečná, když chcete provádět nátisk. Název dat můžete nastavit kliknutím na možnost [Podrobnosti] v Dialogové okno [Podrobnosti uchování].
Pozastavení tisku
[Zabezpečený tisk]
Připojí k tiskovým datům kód PIN (heslo) a uloží jej do tiskárny. Tato funkce je užitečná při tisku důvěrných dokumentů atd. Kliknete-li na položku [Podrobnosti], můžete nastavit uživatelské jméno a PIN nebo heslo.
Zabezpečený tisk
[Uložit]
Uloží tisková data do úložiště v tiskárně. Cílové úložiště můžete nastavit kliknutím na [Podrobnosti] (Dialogové okno [Podrobnosti ukládání]).
Ukládání tiskových dat
[Prioritní tisk]
Vytiskne tiskovou úlohu před dalšími úlohami, ihned po dokončení stávajícího tisku.
[Úprava a náhled]
Zkombinuje při tisku několik souborů do jednoho. Můžete si také zobrazit náhled tisku a změnit nastavení. Po kliknutí na možnost [Podrobnosti] můžete změnit způsob výstupu po Úpravě a náhledu. Pokud vyberete možnost [Zamknout], je možnost [Způsob výstupu] v režimu [Úprava a náhled] uzamčena. Tato funkce je užitečná, pokud chcete klientům v prostředí sdílené tiskárny omezit způsoby výstupu.
Kombinování více souborů
[Zamknout] - tato možnost může být nastavena v případě, že obrazovka ovladače tiskárny je zobrazena z nabídky Start (viz část Změna výchozího nastavení).
Zpět na začátek
[Velikost strany]
Umožňuje vybrat velikost papíru připravenou aplikací.
[Velikost výstupu]
Umožňuje vybrat skutečnou velikost papíru, který chcete potisknout. Pokud vyberete velikost odlišující se od nastavení [Velikost strany], dokument se automaticky zvětší nebo zmenší podle nastavení [Velikost výstupu].
Měřítko
Pokud máte v aplikaci nastaveno několik velikostí stránky, velikosti se vytisknou tak, aby odpovídaly velikosti vybrané v nabídce [Velikost výstupu]
Pokud vyberete velikost papíru větší než je tiskárnou podporovaná pro [Velikost strany] a vyberte možnost [Stejná jako strana] pro [Velikost výstupu], budou stránky A0, A1 a A2 zmenšeny na rozměr A3, zatímco stránky B1, B2 a B3 budou zmenšeny na B4.
[Počet kopií]
Umožňuje nastavit počet kopií k vytištění.
Pokud je možné nastavit počet kopií v aplikaci, nastavte tento počet v ovladači tiskárny nebo v aplikaci.
[Orientace]
Umožňuje vybrat orientaci tisku s ohledem na směr, ve kterém je papír zaváděn do tiskárny.
Zpět na začátek
[Rozvržení strany]
Umožňuje stanovit, kolik stránek se má vytisknout na každý list papíru.
[1 na 1]
Vytiskne jednu stranu dokumentu na list papíru.
[N na 1] (N = 2, 4, 6, 8, 9, nebo 16)
Vytiskne několik stran (N stran) dokumentu na každý list papíru. Vyberte pořadí stran tisku v nabídce [Pořadí stránek].
[Pořadí stránek]
Vyberte pořadí tisku stránek.
Rozvržení se zmenšenou velikostí
Dokument nelze vytisknout správně, pokud v aplikaci při tisku vyberte třídění.
Když je použito nastavení [Orientace] - [Na šířku] a [Rozvržení strany] - [2 na 1], je možné vybrat hodnotu[Shora dolů / zleva doprava]/[Shora dolů / zprava doleva] pro nastavení [Pořadí stránek]. U dokumentů, které neobsahují kombinaci stránek s orientací na výšku a na šířku, se výsledek tisku nezmění, pokud nevyberete možnost [Shora dolů / zleva doprava] nebo [Shora dolů / zprava doleva].
Při tisku dokumentu, který kombinuje stránky na výšku a na šířku s možnostmi [Rozvržení strany] – [2 na 1], doporučujeme, abyste výběrem možnosti [Způsob výstupu] – [Úprava a náhled] zobrazili dialogové okno [Canon PageComposer] a zkontrolovali výsledek tisku v okně [Náhled tisku] (viz Kombinování více souborů).
[Plakát [1 x 2]]/[Plakát [N x N]] (N = 2, 3 nebo 4)
Umožňuje zvětšit tisková data jedné stránky a vytisknout je na několik listů papíru (svisle x vodorovně). Když vytištěné listy spojíte dohromady, vytvoří velký výtisk jako plakát.
[Tisk plakátů] nelze vybrat, je-li nastavena možnost [Oboustranný tisk]. Údaje o přepínání mezi Oboustranným a 1stranným tiskem naleznete v části Jednostranný tisk a oboustranný tisk.
Tisk plakátu
[Podrobnosti o plakátu]
Pokud jste vybrali možnosti [Rozvržení strany] - [Plakát [1 x 2]] nebo [Plakát [N x N]] (N = 2, 3 nebo 4), můžete při tisku plakátu konfigurovat podrobná nastavení tak, že zobrazíte dialogové okno Dialogové okno [Podrobnosti o plakátu].
[Ruční měřítko]
Umožňuje zadat poměr zvětšení/zmenšení pro tisk. Poměr zadejte do položky [Měřítko].
Pokud je možné použít měřítko v aplikaci, nastavte požadované měřítko v aplikaci, aniž byste jej nastavovali v ovladači tiskárny.
[Použít 1 na 1 pro 1stránkové údaje]
Pokud nastavíte tuto položku, a pokud je v části [Rozvržení strany] nastavena možnost [N na 1] (N≥2), bude jednostránkový dokument při tisku rozložený jako 1 na 1.
[Jednostranný tisk / oboustranný tisk / tisk brožury]
Umožňuje vám přepínání mezi jednostranným a oboustranným tiskem a tiskem brožur. Způsoby tisku, které lze nastavit, se liší v závislosti na modelu tiskárny.
Výchozí nastavení [Jednostranný tisk / oboustranný tisk / tisk brožury] pro některé tiskárny podporující oboustranný tisk je [Oboustranný tisk]. Podrobnosti o přepínání mezi oboustranným a jednostranným tiskem naleznete v tématu Jednostranný tisk a oboustranný tisk.
Jednostranný tisk a oboustranný tisk
Tisk brožury
[Brožura]
V části Dialogové okno [Podrobná nastavení pro brožuru] můžete nakonfigurovat podrobná nastavení, například mezeru pro vazbu, metodu opravy posunu atd.
Tisk brožury
[Nastavení sedlového sešití]
Vytiskne brožuru složenou v půli a sedlově sešitou (svorky uprostřed). Dojde k oříznutí hran stránky, aby všechny byly vyrovnány.
Požadované možnosti: Sedlový finišer
[Místo pro vazbu]
Umožňuje vybrat, který okraj papíru se sváže. Klikněte na tlačítko [Mezera pro vazbu] a nastavte šířku mezery pro vazbu.
Tisk brožury
Pokud změníte nastavení [Orientace], nastavení [Místo pro vazbu] se změní na vlevo nebo nahoře. Zůstane zachován vztah polohy dlouhý okraj / krátký okraj.
[Kompletace]/[Sešít/třídit/skupina]/[Třídit/skupina]
Při tisku několika kopií můžete nastavit pořadí stran, a zda se mají strany sešívat.
[Vypnuto]
Následuje po nastavení aplikace.
[Třídit]
Na výstup odešle zadaný počet kopií v pořadí stránek.
[Skupina]
Na výstup odešle stanovený počet kopií se všemi stejně očíslovanými stranami seskupenými dohromady.
[Sešít + třídit], [Sešít a třídit], [Sešít + skupina], [Sešít a skupina], [Eko (bez svorek) + třídit], [Eko (bez svorek) + skupina]
Vytiskne stránky v pořadí stanoveném pro možnost [Třídit] nebo [Skupina], sešité dohromady. „Eko (bez svorek)“ je metoda spojování stránek bez použití sešití a lze ji použít, když je nainstalovaný dokončovací stroj podporující vazbu bez sešití. Kliknutím na možnost [Poloha sešití] můžete nastavit polohu sešití.
Nastavení způsobu kompletace
Normální sešití a vazbu bez sešití nelze použít společně.
Pokud změníte možnost [Orientace], poloha sešití se vrátí do výchozí polohy. To je vlevo nahoře pro jednoduché sešití a vlevo nebo nahoře pro dvojité sešití.
Pokud poloha sešití definovaná možností [Poloha sešití] v ovladači a možnost [Místo pro vazbu] definovaná v aplikaci neodpovídají, poloha sešití se změní na vlevo nahoře.
[Režim barvy]
Umožňuje přepínat mezi barevným tiskem a tiskem ve stupních šedé (černobíle). Výběrem možnosti [Autodetekce [barevně/černobíle]] umožníte tiskárně automaticky detekovat, zda se má každá stránka vytisknout barevně nebo ve stupních šedé.
Přepínání mezi barevným tiskem a tiskem v šedé
[Nastavení počtu barev]
Umožňuje přepínat mezi plnobarevným tiskem nebo tiskem ve dvou barvách. Vyberete-li možnost [Dvě barvy], nastavte, která barva se má použít s černou v nabídce [Barva, která se má použít s černou]. Část tiskových dat, pro které nejsou k dispozici žádná barevná data, je vytištěna v odstínech černé a bílé, zatímco části, pro které jsou barevná data k dispozici, se vytisknou v odstínech stanovené barvy.
Funkce, které nelze použít společně s touto funkcí (když jsou určeny dvě barvy): Tisk překrytí
[Obnovit výchozí]
Vrátí všechna nastavení na standardní (výchozí) hodnoty.
[Zobrazit nastavení]
Umožňuje zkontrolovat stávající nastavení v seznamu.
[Zobrazit okno stavu tiskárny]
Klepnutím na tlačítko [ [image]] zobrazíte stavové okno tiskárny. Stavové okno tiskárny umožňuje kontrolovat stav tiskárny, spouštět nástroje a specifikovat nastavení tiskárny a podobně.
Podrobnosti o stavovém okně tiskárny naleznete v nápovědě zobrazené pomocí nabídky [Nápověda].
Zpět na začátek


Karta [Vzhled strany] (co můžete dělat)
Karta [Vzhled strany] (co můžete dělat)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
Měřítko
Rozvržení se zmenšenou velikostí
Tisk plakátu
Tisk vodoznaku
Používání vlastního papíru
Tisk překrytí
Tisk na místní standardní papír
Viz část Karta [Vzhled strany] (nastavení)
Viz část Funkce společné všem kartám (co můžete dělat)
Vysvětluje, co můžete dělat na kartách [Základní nastavení], [Vzhled strany], [Kompletace], [Zdroj papíru] a [Kvalita].


Tisk vodoznaku
Poloprůhledný vodoznak, například [Důvěrné] nebo [Kopírovat] můžete při tisku superponovat přes tisková data. Můžete také vytvořit své vlastní vodoznaky.
Tisk s vodoznakem
Vytvoření vodoznaku
O této funkci
Tisk s vodoznakem
1.
Zobrazte kartu [Vzhled strany].
2.
Vyberte možnost [Vodoznak] → vyberte název z nabídky [Název vodoznaku].
Zpět na začátek
Vytvoření vodoznaku
1.
Zobrazte kartu [Vzhled strany].
2.
Vyberte možnost [Vodoznak] → klikněte na tlačítko [Upravit vodoznak].
Zobrazí se Dialogové okno [Upravit vodoznak].
3.
Klikněte na tlačítko [Přidat] → zadejte název do pole [Název].
4.
Na kartě [Atributy] nakonfigurujte nastavení znaků.
5.
Na kartě [Zarovnání] nastavte polohu vodoznaku.
6.
Na kartě [Styl tisku] nastavte ohraničení a stav superponování (sloučení) → klikněte na tlačítko [OK]
Nastavte nově vytvořený vodoznak z nabídky [Název vodoznaku] na kartě [Vzhled strany].
Zpět na začátek
O této funkci
Podporované tiskárny
Tiskárny nepřipojené k tiskovému serveru NetWare
Funkce, které nelze použít společně s touto funkcí
Karta [Nastavení zařízení] → [Spooling u hostitele] → [Zakázáno]
Reference
Vodoznaky označené červenou tečkou ( [image]) jsou předem registrované vodoznaky a nelze je upravit ani odstranit.
Můžete si vytvořit až 50 nových vodoznaků.
Zpět na začátek


Používání vlastního papíru
Chcete-li tisknout na velikosti papíru jiné, než standardní, musíte nejprve takovou velikost papíru zaregistrovat.
1.
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
2.
Klikněte pravým tlačítkem myši na ikonu používané tiskárny → klikněte na položku [Předvolby tisku].
3.
Klikněte na možnost [Vlastní velikost papíru] na kartě [Vzhled strany].
Zobrazí se Dialogové okno [Nastavení vlastní velikosti papíru].
4.
Nastavte údaj [Název vlastní velikosti papíru], [Jednotka] a [Velikost papíru].
Nastavení [Výška] musí být rovno nebo větší než nastavení [Šířka].
5.
Klikněte na položku nabídky [Registrovat] → [OK].
V položkách [Velikost strany] a [Velikost výstupu] v záložce [Základní nastavení] nebo [Vzhled strany] můžete vybrat zaregistrovanou vlastní velikost papíru.
Reference
Registrované vlastní rozměry papíru lze použít se všemi tiskárnami instalovanými na počítači, který používáte.
Vyberte [Vlastní [Ustálený název]], když máte v aplikaci vytvořenou vlastní velikosti papíru.
Některé funkce tisku nemusí být dostupné při tisku na jiné velikosti papíru, než jsou standardní.
Při registrování velikosti papíru v dialogovém okně Vlastnosti na tiskovém serveru Windows nastavte okraje mezi 5,0 a 50,0 mm.
Vyberete-li kartu [Nastavení zařízení] → [Podrobnosti] → [Zobrazit také velikosti vlastního papíru, které nejsou obsaženy v ovladači], můžete zaregistrovat vlastní velikosti papíru, které nejsou definovány v ovladači tiskárny.
Vlastní velikosti papíru, které lze nastavit se liší v závislosti na modelu tiskárny. Podrobné údaje o podporovaných vlastních velikostech a zdrojích papíru najdete v návodu k obsluze dodávaném s tiskárnou.
Zpět na začátek


Tisk překrytí
Předem si můžete vytisknout dokument s pomocí souboru překrývajícího se formuláře.
Postupujte podle pokynů níže.
Vytvoření souboru formuláře
Tisk překrytí
O této funkci
Vytvoření souboru formuláře
1.
Vytvořte v aplikaci nějaký formulář → v nabídce vyberte možnost [Tisk].
Formulář se vytvoří jako jednostranný soubor.
2.
Vyberte používanou tiskárnu → klikněte na příkaz [Vlastnosti tiskárny] nebo [Vlastnosti].
3.
Klikněte na možnost [Možnosti strany] na kartě [Vzhled strany].
Zobrazí se Dialogové okno [Možnosti strany].
4.
Zobrazte kartu [Překrytí] → vyberte možnost [Vytvořit soubor formuláře] v části [Způsob zpracování].
5.
Zadejte název do pole [Název souboru] → klikněte na tlačítko [OK].
6.
Klikněte na tlačítko [OK] na obrazovce ovladače tiskárny.
7.
Klikněte na tlačítko [Tisk] nebo [OK].
Tisková data uložená v tiskárně jako soubor formuláře.
Zpět na začátek
Tisk překrytí
1.
V aplikaci vytvořte data, kterými chcete překrýt formulář → v nabídce vyberte možnost [Tisk].
Vytvořte data s následujícími nastaveními shodujícími se se souborem formuláře:
Záložka [Základní nastavení] nebo [Vzhled strany] → [Velikost výstupu]/[Orientace]
Karta [Kvalita] → dialogové okno [Rozšířená nastavení] → [Rozlišení]
2.
Vyberte používanou tiskárnu → klikněte na příkaz [Vlastnosti tiskárny] nebo [Vlastnosti].
3.
Klikněte na možnost [Možnosti strany] na kartě [Vzhled strany].
Zobrazí se Dialogové okno [Možnosti strany].
4.
Zobrazte kartu [Překrytí] → vyberte možnost [Použít tisk překrytí] v části [Způsob zpracování] → vyberte soubor s formulářem ze seznamu [Seznam souborů].
Pokud informace nelze získat z tiskárny, seznam [Seznam souborů] se nezobrazí. Pokud k tomu dojde, zadejte název souboru v poli [Název souboru].
Při černobílém tisku nelze použít formulář vytvořený barevně.
5.
Při použití oboustranného tisku vyberte vhodný rozsah v nabídce [Použít na].
6.
Klikněte na tlačítko [OK] → klikněte na tlačítko [OK] na obrazovce tiskového ovladače.
7.
Klikněte na tlačítko [Tisk] nebo [OK].
Soubor formuláře a tisková data jsou vytištěna tak, že se vzájemně překrývají.
Zpět na začátek
O této funkci
Požadované podmínky
Získání informací o tiskárně pomocí klientského počítače v prostředí sdílené tiskárny: Instalace nástroje Canon Driver Information Assist Service na server (lze jej instalovat pomocí instalačního programu ovladače tiskárny).
Reference
Pokud se po vytvoření souboru formuláře a provedení tisku s překrytím chcete vrátit k normálnímu tisku bez uzavření souboru, vyberte kartu [Vzhled strany] → dialogové okno [Možnosti strany] → kartu [Překrytí] → [Nepoužít tisk překrytí].
Zpět na začátek


Tisk na místní standardní papír
Při tisku dokumentů můžete použít místní standardní velikosti papíru.
1.
Zobrazte kartu [Vzhled strany].
2.
Klikněte na tlačítko [Vlastní velikost papíru].
Zobrazí se dialogové okno [Nastavení vlastní velikosti papíru].
3.
Vyberte místní standardní velikost papíru v [Lokální velikost papíru].
4.
Nastavte [Jednotka] → klikněte na tlačítko [Registrovat].
5.
Klikněte na tlačítko [OK] v dialogovém okně [Nastavení vlastní velikosti papíru].
Můžete vybrat registrovanou místní standardní velikost papíru v [Velikost strany] a [Velikost výstupu] na kartě [Základní nastavení] nebo [Vzhled strany].
Zpět na začátek


Karta [Vzhled strany] (nastavení)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Profil] ([Přidat]/[Upravit])
[Způsob výstupu]
[Velikost strany]
[Velikost výstupu]
[Počet kopií]
[Orientace]
[Rozvržení strany] ([Pořadí stránek])
[Ruční měřítko]
[Použít 1 na 1 pro 1stránkové údaje]
[Typ papíru]
[Vodoznak] ([Upravit vodoznak])
[Vlastní velikost papíru]
[Možnosti strany]
[Obnovit výchozí]
[Zobrazit nastavení]
[ [image]]([Zobrazit okno stavu tiskárny])
Viz část Karta [Vzhled strany] (co můžete dělat)
Popis nastavení
[Profil]
Výběrem profilu použijete registrovaná nastavení. To je užitečné pro uložení často používaných nastavení.
Tisk pomocí profilů
[Přidat]
Umožňuje registrovat aktuální nastavení jako profil. Název atd. můžete nastavit v Dialogové okno [Přidat profil].
Přidávání profilů
[Upravit]
Umožňuje upravovat, importovat a exportovat profily v Dialogové okno [Upravit profil].
Úprava seznamu profilů
[Způsob výstupu]
Umožňuje zvolit způsob výstupu tiskových dat.
[Tisk]
Provede normální tisk.
[Uchovat]
Uloží dočasně tisková data do fronty uchování v tiskárně. Tato funkce je užitečná, když chcete provádět nátisk. Název dat můžete nastavit kliknutím na možnost [Podrobnosti] v Dialogové okno [Podrobnosti uchování].
Pozastavení tisku
[Zabezpečený tisk]
Připojí k tiskovým datům kód PIN (heslo) a uloží jej do tiskárny. Tato funkce je užitečná při tisku důvěrných dokumentů atd. Kliknete-li na položku [Podrobnosti], můžete nastavit uživatelské jméno a PIN nebo heslo.
Zabezpečený tisk
[Uložit]
Uloží tisková data do úložiště v tiskárně. Cílové úložiště můžete nastavit kliknutím na [Podrobnosti] (Dialogové okno [Podrobnosti ukládání]).
Ukládání tiskových dat
[Prioritní tisk]
Vytiskne tiskovou úlohu před dalšími úlohami, ihned po dokončení stávajícího tisku.
[Úprava a náhled]
Zkombinuje při tisku několik souborů do jednoho. Můžete si také zobrazit náhled tisku a změnit nastavení. Po kliknutí na možnost [Podrobnosti] můžete změnit způsob výstupu po Úpravě a náhledu. Pokud vyberete možnost [Zamknout], je možnost [Způsob výstupu] v režimu [Úprava a náhled] uzamčena. Tato funkce je užitečná, pokud chcete klientům v prostředí sdílené tiskárny omezit způsoby výstupu.
Kombinování více souborů
[Zamknout] - tato možnost může být nastavena v případě, že obrazovka ovladače tiskárny je zobrazena z nabídky Start (viz část Změna výchozího nastavení).
Zpět na začátek
[Velikost strany]
Umožňuje vybrat velikost papíru připravenou aplikací.
[Velikost výstupu]
Umožňuje vybrat skutečnou velikost papíru, který chcete potisknout. Pokud vyberete velikost odlišující se od nastavení [Velikost strany], dokument se automaticky zvětší nebo zmenší podle nastavení [Velikost výstupu].
Měřítko
Pokud máte v aplikaci nastaveno několik velikostí stránky, velikosti se vytisknou tak, aby odpovídaly velikosti vybrané v nabídce [Velikost výstupu]
Pokud vyberete velikost papíru větší než je tiskárnou podporovaná pro [Velikost strany] a vyberte možnost [Stejná jako strana] pro [Velikost výstupu], budou stránky A0, A1 a A2 zmenšeny na rozměr A3, zatímco stránky B1, B2 a B3 budou zmenšeny na B4.
[Počet kopií]
Umožňuje nastavit počet kopií k vytištění.
Pokud je možné nastavit počet kopií v aplikaci, nastavte tento počet v ovladači tiskárny nebo v aplikaci.
[Orientace]
Umožňuje vybrat orientaci tisku s ohledem na směr, ve kterém je papír zaváděn do tiskárny.
Zpět na začátek
[Rozvržení strany]
Umožňuje stanovit, kolik stránek se má vytisknout na každý list papíru.
[1 na 1]
Vytiskne jednu stranu dokumentu na list papíru.
[N na 1] (N = 2, 4, 6, 8, 9 nebo 16)
Vytiskne několik stran (N stran) dokumentu na každý list papíru. Vyberte pořadí stran tisku v nabídce [Pořadí stránek].
[Pořadí stránek]
Vyberte pořadí tisku stránek.
Rozvržení se zmenšenou velikostí
Dokument nelze vytisknout správně, pokud v aplikaci při tisku vyberte třídění.
Když je použito nastavení [Orientace] - [Na šířku] a [Rozvržení strany] - [2 na 1], je možné vybrat hodnotu[Shora dolů / zleva doprava]/[Shora dolů / zprava doleva] pro nastavení [Pořadí stránek]. U dokumentů, které neobsahují kombinaci stránek s orientací na výšku a na šířku, se výsledek tisku nezmění, pokud nevyberete možnost [Shora dolů / zleva doprava] nebo [Shora dolů / zprava doleva].
Při tisku dokumentu, který kombinuje stránky na výšku a na šířku s možnostmi [Rozvržení strany] – [2 na 1], doporučujeme, abyste výběrem možnosti [Způsob výstupu] – [Úprava a náhled] zobrazili dialogové okno [Canon PageComposer] a zkontrolovali výsledek tisku v okně [Náhled tisku] (viz Kombinování více souborů).
[Plakát [1 x 2]]/[Plakát [N x N]] (N = 2, 3 nebo 4)
Umožňuje zvětšit tisková data jedné stránky a vytisknout je na několik listů papíru (svisle x vodorovně). Když vytištěné listy spojíte dohromady, vytvoří velký výtisk jako plakát.
[Tisk plakátů] nelze vybrat, je-li nastavena možnost [Oboustranný tisk]. Údaje o přepínání mezi Oboustranným a 1stranným tiskem naleznete v části Jednostranný tisk a oboustranný tisk.
Tisk plakátu
[Podrobnosti o plakátu]
Pokud jste vybrali možnosti [Rozvržení strany] - [Plakát [1 x 2]] nebo [Plakát [N x N]] (N = 2, 3 nebo 4), můžete při tisku plakátu konfigurovat podrobná nastavení tak, že zobrazíte dialogové okno Dialogové okno [Podrobnosti o plakátu].
[Ruční měřítko]
Umožňuje zadat poměr zvětšení/zmenšení pro tisk. Poměr zadejte do položky [Měřítko].
Pokud je možné použít měřítko v aplikaci, nastavte požadované měřítko v aplikaci, aniž byste jej nastavovali v ovladači tiskárny.
[Použít 1 na 1 pro 1stránkové údaje]
Pokud nastavíte tuto položku, a pokud je v části [Rozvržení strany] nastavena možnost [N na 1] (N≥2), bude jednostránkový dokument při tisku rozložený jako 1 na 1.
[Typ papíru]
Umožňuje vybrat typ papíru použitý pro tisk.
[Vodoznak]
Umožňuje superponovat poloprůhledný vodoznak, například [Důvěrné] nebo [Kopírovat], při tisku přes tisková data.
Vyberte možnost [Vodoznak] a vyberte ze seznamu [Název vodoznaku] vodoznak, který chcete tisknout. Kliknutím na tlačítko [Upravit vodoznak] (Dialogové okno [Upravit vodoznak]) budete moci vytvořit a přidat své vlastní vodoznaky.
Tisk vodoznaku
Zpět na začátek
[Vlastní velikost papíru]
V nabídce Dialogové okno [Nastavení vlastní velikosti papíru] můžete pro tisk registrovat a nastavit papír nestandardní velikosti.
Používání vlastního papíru
Tato funkce může být nastavena pouze v případě, že ovladač je zobrazen z nabídky Start (viz část Změna výchozího nastavení).
[Možnosti strany]
V nabídce Dialogové okno [Možnosti strany] můžete nastavit možnosti rozvržení (ohraničení, datum, čísla stran atd.) a nastavení tisku překrytí.
Tisk překrytí
[Obnovit výchozí]
Vrátí všechna nastavení na standardní (výchozí) hodnoty.
[Zobrazit nastavení]
Umožňuje zkontrolovat stávající nastavení v seznamu.
[Zobrazit okno stavu tiskárny]
Klepnutím na tlačítko [ [image]] zobrazíte stavové okno tiskárny. Stavové okno tiskárny umožňuje kontrolovat stav tiskárny, spouštět nástroje a specifikovat nastavení tiskárny a podobně.
Podrobnosti o stavovém okně tiskárny naleznete v nápovědě zobrazené pomocí nabídky [Nápověda].
Zpět na začátek


Dialogové okno [Podrobnosti o plakátu]
Umožňuje konfigurovat podrobná nastavení, pokud jste vybrali možnosti [Rozvržení strany] - [Plakát [1 x 2]] nebo [Plakát [N x N]] (N = 2, 3 nebo 4).
Popisy v části Karta [Vzhled strany] (nastavení)
Postup pro Tisk plakátu
Popis nastavení
[Vytisknout okraje]
Tuto možnost vyberte při tisku čar ohraničení.
[Nastavit okraje pro odstřižení/vložení]
Tuto možnost vyberte, pokud tisknete s částí výřezu nebo okrajů, a zadejte hodnotu [Šířka okraje].
Chcete-li tisknout značky, které označují část (části) výřezu/okrajů, vyberte možnost [Vytisknout značky pro zarovnání].
[Strany k vytištění]
Zadejte stránky, které se mají vytisknout při tisku plakátu.
[Všechny strany]
Vytiskne plakát ze všech stránek.
[Určit strany]
Vytiskne plakát jen z vybraných stránek.


Dialogové okno [Upravit vodoznak]
Umožňuje vytvořit vodoznaky s požadovaným textem. Můžete nastavovat velikost, barvu a umístění vodoznaku.
Popisy v části Karta [Vzhled strany] (nastavení)
Postup pro Tisk vodoznaku
Popis nastavení
[Seznam vodoznaků]
Zobrazuje registrované vodoznaky jako seznam. Když vyberete vodoznak, vlevo se zobrazí jeho náhled.
Vodoznaky označené červenou tečkou ( [image]) jsou předregistrované vodoznaky a nelze je upravit ani odstranit.
Zaregistrovat lze až 50 uživatelských vodoznaků.
[Přidat]
Když kliknete na toto tlačítko, přidáte do nabídky [Seznam vodoznaků] nový vodoznak [Bez názvu]. Název vodoznaku můžete nastavit v nabídce [Název] a jeho nastavení opravit na kartách [Atributy], [Zarovnání] a [Styl tisku].
[Odstranit]
Výběrem vodoznaku a kliknutím na toto tlačítko vodoznak odstraníte.
[Název]
Zobrazuje název vodoznaku vybraného v nabídce [Seznam vodoznaků]. Když přidáte nový vodoznak, zadejte zde jeho název. Názvy uživatelem registrovaných vodoznaků můžete upravovat.
Karta [Atributy]
Umožňuje konfigurovat nastavení související s textem vodoznaku. Do pole [Text] zadejte znakový řetězec, který se má tisknout jako vodoznak.
Pokud tisknete černobíle, barva vybraná v nabídce [Barva] se vytiskne ve stupních šedé.
Karta [Zarovnání]
Možnost [Poloha] umožňuje stanovit polohu vodoznaku pomocí souřadnic relativně ke středu (0) dokumentu. Možnost [Naklonit] umožňuje nastavit úhel vodoznaku.
Karta [Styl tisku]
Možnost [Hranice vodoznaku] umožňuje nastavit, zda má být kolem textu vytištěn rámeček. Možnost [Poloha vodoznaku] umožňuje nastavit polohu překrytí vzhledem k tiskovým datům. Když vyberete možnost [Tisk jen na první straně], vodoznak se vytiskne pouze na první straně.


Dialogové okno [Nastavení vlastní velikosti papíru]
Umožňuje registrovat pro tisk papír nestandardní velikosti.
Popisy v části Karta [Vzhled strany] (nastavení)
Postup pro Používání vlastního papíru
Popis nastavení
[Seznam papírů]
Zobrazuje registrované velikosti papíru jako seznam.
Velikosti papíru označené červenou tečkou ( [image]) jsou standardní velikosti papíru a nelze je upravit ani odstranit.
Možnost [Vlastní [Ustálený název]] se používá dočasně jako vlastní velikost papíru, kterou jste zadali v aplikaci.
[Odstranit]
Výběrem vlastní velikosti papíru a kliknutím na toto tlačítko odstraníte velikost papíru.
[Název vlastní velikosti papíru]
Když zaregistrujete novou vlastní velikost papíru, zadejte zde název. Když chcete upravit název zaregistrované vlastní velikosti papíru, vyberte velikost papíru v nabídce [Seznam papírů] a název upravte.
[Vlastní velikost papíru]
Umožňuje nastavit název a velikost nového vlastního papíru.
[Lokální velikost papíru]
Umožňuje vybrat regionální velikost papíru.
[Jednotka] a [Velikost papíru]
Nastavte rozměry vlastní velikosti papíru tak, aby parametr [Výška] byl větší nebo roven parametru [Šířka]. Klikněte na tlačítko [Registrovat] a zaregistrujte vlastní velikost papíru.
Registrované vlastní rozměry papíru lze použít se všemi tiskárnami instalovanými na počítači, který používáte.


Dialogové okno [Možnosti strany]
Umožňuje nastavit možnosti rozvržení (ohraničení, datum, čísla stran atd.) a nakonfigurovat nastavení tisku překrytí.
Klikněte na jeden z následujících odkazů a přejděte k popisu.
Karta [Možnosti rozvržení]
[Zakončení]
[Tisk data], [Tisk uživatelského jména]/[Tisk přihlašovacího jména], [Tisk čísla strany]
[Nastavení formátu]
[Obnovit výchozí]
Karta [Překrytí]
[Způsob zpracování]
[Použít na]
[Obnovit výchozí]
Popisy v části Karta [Vzhled strany] (nastavení)
Postup pro Tisk překrytí
Popis nastavení
Karta [Možnosti rozvržení]
Nastavení jsou zobrazena v náhledu.
[Zakončení]
Přidá na každou stránku při tisku ohraničení. Když přidáváte ohraničení, tisková data jsou zmenšena o hodnotu potřebnou pro vložení ohraničení do stránky.
[Tisk data], [Tisk uživatelského jména]/[Tisk přihlašovacího jména], [Tisk čísla strany]
Přidá při tisku datum, přihlašovací jméno počítače a čísla stran na každou stránku. Můžete nastavit polohu, kam se má každý z těchto údajů vytisknout.
[Nastavení formátu]
Umožňuje při tisku data, uživatelského jména, přihlašovacího jména a/nebo čísla strany nakonfigurovat také nastavení písma.
[Obnovit výchozí]
Vrátí všechna nastavení na standardní (výchozí) hodnoty.
Karta [Překrytí]
Postup pro Tisk překrytí
[Způsob zpracování]
[Nepoužít tisk překrytí]
Provede normální tisk bez použití funkce překrytí.
[Použít tisk překrytí]
Vytiskne předem připravený soubor formuláře a tisková data tak, aby se vzájemně překrývaly. Kliknutím na tlačítko [Získat informace o zdroji papíru] získejte informace z tiskárny a ze seznamu [Seznam souborů] vyberte soubor formuláře uložený v tiskárně. Pokud informace nelze z tiskárny získat, seznam [Seznam souborů] se nezobrazí. Pokud k tomu dojde, zadejte název souboru do pole [Název souboru].
Při černobílém tisku nelze použít formulář vytvořený barevně.
[Vytvořit soubor formuláře]
Uloží tisková data do tiskárny jako soubor formuláře. Zadejte název souboru formuláře do pole [Název souboru].
Následující nastavení musí odpovídat pro soubor formuláře i tisková data:
Karta [Vzhled strany] → [Velikost výstupu]
Karta [Vzhled strany] → [Orientace]
[Použít na]
Když tisknete oboustranně, umožňuje zadat rozsah tisku překrytí.
[Obnovit výchozí]
Vrátí všechna nastavení na standardní (výchozí) hodnoty.


Karta [Kompletace] (co můžete dělat)
Karta [Kompletace] (co můžete dělat)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
Jednostranný tisk a oboustranný tisk
Tisk brožury
Lepená vazba
Nastavení způsobu kompletace
Skládání
Viz část Karta [Kompletace] (nastavení)
Viz část Funkce společné všem kartám (co můžete dělat)
Vysvětluje, co můžete dělat na kartách [Základní nastavení], [Vzhled strany], [Kompletace], [Zdroj papíru] a [Kvalita].


Lepená vazba
Lepená vazba slepí strany vazby obsahu a vloží je do obálky.
O této funkci
1.
Zobrazte kartu [Kompletace].
2.
Vyberte možnost [Lepená vazba [jednostranná]] nebo [Lepená vazba [oboustranná]] pro nastavení [Styl tisku].
3.
Potvrďte obsah nabídky [Seznam nastavení] → chcete-li provést změny, klikněte na možnost [Nastavení lepené vazby].
Zobrazí se Dialogové okno [Nastavení lepené vazby].
4.
Nakonfigurujte nastavení přebalu v nabídce [Nastavení přebalu s lepenou vazbou].
Vyberte nastavení pro možnost [Velikost papíru] a [Zdroj papíru].
Při tisku na obálku: Vyberte možnost [Styl tisku] → [Data rozvržení mají stejnou velikost jako přebal] → zadejte [Tisková strana předního přebalu]/[Strana k tisku zadního přebalu].
5.
Nastavte údaj [Velikost strany s obsahem] a [Velikost kompletace].
Vytiskne strany obsahu na papír nastavený v nabídce [Velikost strany s obsahem] a ořízne obálku a strany obsahu podle nastavení nabídky [Velikost kompletace].
6.
Chcete-li upravit velikost kompletace, klikněte na možnost [Přizpůsobení kompletace] → nakonfigurujte příslušná nastavení → klikněte na tlačítko [OK].
Můžete nastavit polohu tisku pro stránky obsahu a obálky, úhel oříznutí a umístění v krocích po 0,1 mm.
Zpět na začátek
O této funkci
Požadované možnosti
Jednotka pro lepenou vazbu
Strany s obsahem
257,0 - 320,0 mm svisle x 182,0 - 228,6 mm vodorovně
(poměr vodorovně/svisle: 1:1,25 až 1:1,5)
Počet listů (tloušťka až 25,0 mm): 30 až 200 listů tenkého papíru, 10 až 200 listů běžného papíru, 10 až 150 listů silného papíru
Lepené obálky
364,0 - 487,7 mm svisle x 257,0 - 330,2 mm vodorovně
Typy papíru: Běžný, Recyklovaný 2, Silný 1 až 6, 1stranně potažený 1 až 7, 2stranně potažený 1 až 7, Pergamen 1 až 2, Zrnitý 1 až 7, Klížený
Velikost kompletace
203,0 až 297,0 mm svisle (stejné jako výška strany obsahu nebo mínus 6,5 až 39,5 mm) x 182,0 až 216,0 mm (stejné jako šířka strany obsahu nebo mínus 6,5 až 49,5 mm)
nebo
203,0 - 297,0 mm svisle x 138,0 - 216,0 mm vodorovně
nebo
203,0 - 297,0 mm svisle x 139,7 - 216,0 mm vodorovně
Zpět na začátek


Skládání
Potištěné listy papíru můžete skládat do různých vzorků. „Sedlové přeložení“ představuje způsob skládání listů na polovinu pomocí sedlového finišeru. Lze ji použít, pokud je instalován sedlový finišer.
Skládání do C | Skládání do Z | Skládání v půlce (sedlové přeložení) | Harmonika Skládání do Z | Dvojité paralelní Složit
O této funkci
1.
Zobrazte kartu [Kompletace].
2.
Vyberte typ skládání v nabídce [Skládání].
3.
Klikněte na možnost [Podrobnosti skládání] → vyberte vzorek → klikněte na tlačítko [OK].
Při sedlovém přeložení zadejte možnost [Listů na sadu].
Zpět na začátek
O této funkci
Požadované možnosti
Jednotka skládání papíru (nebo jednotka vkládání/skládání dokumentů), finišer (nebo sedlový finišer)
Požadované podmínky
Sedlové přeložení: Na kartě [Nastavení zařízení] → dialogové okno [Nastavení funkce zařízení] → ze seznamu [Verze platformy] vyberte možnost [303 a novější]
Funkce, které nelze použít společně s touto funkcí
[Tisk brožury] pro [Jednostranný tisk / oboustranný tisk / tisk brožury] v záložce [Základní nastavení]
[Tisk brožury] pro [Styl tisku] na kartě [Kompletace]
[Přebaly z transparentních listů] pro [Výběr papíru] na kartě [Zdroj papíru]
Jiné skládání než do Z:
Karta [Základní nastavení] nebo [Kompletace] → [Kompletace] → karta [Sešít + třídit]/[Eko (bez svorek) + třídit]/[Sešít + skupina]/[Eko (bez svorek) + skupina]
[Kompletace] → karta [Tisk s různými velikostmi/orientacemi papíru]
[Kompletace] → [Děrovat]
Sedlové přeložení:
Karta [Zdroj papíru] → [Nastavení předního/zadního přebalu]
Karta [Zdroj papíru] → [Výběr papíru] → [Vkládání listů] → [Nastavení vkládání listů] → dialogové okno [Nastavení vkládání listů] → [Listy k vložení] → karta [Vložené listy]/[Stránky kapitoly]/[Tabelační papír]
[Základní nastavení]/[Kompletace] → [Kompletace] → [Vypnuto]/[Skupina]
Karta [Základní nastavení]/[Vzhled strany] → [Rozvržení strany] → [Plakát [1 x 2]]/[Plakát [N x N]]
Karta [Kompletace] → [Kompletace] → [Přesah]
Karta [Kompletace] → [Výstup papíru]
Karta [Kompletace] → [Rozšířená nastavení] → [Otočit tisková data o 180 stupňů] → [Zapnuto]
Karta [Kompletace] → [Rozšířená nastavení] → [Lícem nahoru/Lícem dolů] → jiné nastavení než [Výchozí nastavení tiskárny]
Podporované velikosti
Skládání do C: A4R a LetterR
Skládání do Z: A3, B4, A4R, 11x17, Legal, LetterR
Skládání v půlce/Skládání do Z (harmonika): A4R a Letter R
Dvojité paralelní skládání: A4R, Letter R a Legal
Sedlové přeložení: A4R, A3, B4, 11x17, Legal, LetterR, 12x18, SRA3 a 13x19
Reference
Při sešívání výstupu závisí orientace skládání do Z na poloze svorky.
Zpět na začátek


Karta [Kompletace] (nastavení)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Profil] ([Přidat]/[Upravit])
[Způsob výstupu]
[Styl tisku]
Podle toho, kterou možnost pro [Styl tisku] vyberete, bude se měnit zobrazené nastavení následujícím způsobem.
Když vyberete možnost [Jednostranný tisk] nebo [Oboustranný tisk]:
[Tisk s různými velikostmi/orientacemi papíru]/[Tisknout v jiné orientaci]
[Místo pro vazbu] ([Mezera pro vazbu])
[Kompletace] ([Poloha sešití])
[Přesah] ([Počet kopií pro přesah])
[Otáčet]
[Děrovat]
[Skládání] ([Podrobnosti skládání])
Když vyberete možnost [Tisk brožury]:
[Brožura]
[Nastavení sedlového sešití]
[Upravit šířku ořezu o]/[Nastavení oříznutí]
[Přesah] ([Počet kopií pro přesah])
Když vyberete možnost [Lepená vazba [jednostranná]] nebo [Lepená vazba [oboustranná]]:
[Seznam nastavení] ([Nastavení lepené vazby])
[Výstup papíru]
[Podávat A5 vodorovně]
[Podrobnosti o sadě]
[Tisknout na druhou stranu]
[Rozšířená nastavení]
[Obnovit výchozí]
[Zobrazit nastavení]
[ [image]]([Zobrazit okno stavu tiskárny])
Viz část Karta [Kompletace] (co můžete dělat)
Popis nastavení
[Profil]
Výběrem profilu použijete registrovaná nastavení. To je užitečné pro uložení často používaných nastavení.
Tisk pomocí profilů
[Přidat]
Umožňuje registrovat aktuální nastavení jako profil. Název atd. můžete nastavit v Dialogové okno [Přidat profil].
Přidávání profilů
[Upravit]
Umožňuje upravovat, importovat a exportovat profily v Dialogové okno [Upravit profil].
Úprava seznamu profilů
[Způsob výstupu]
Umožňuje zvolit způsob výstupu tiskových dat.
[Tisk]
Provede normální tisk.
[Uchovat]
Uloží dočasně tisková data do fronty uchování v tiskárně. Tato funkce je užitečná, když chcete provádět nátisk. Název dat můžete nastavit kliknutím na možnost [Podrobnosti] v Dialogové okno [Podrobnosti uchování].
Pozastavení tisku
[Zabezpečený tisk]
Připojí k tiskovým datům kód PIN (heslo) a uloží jej do tiskárny. Tato funkce je užitečná při tisku důvěrných dokumentů atd. Kliknete-li na položku [Podrobnosti], můžete nastavit uživatelské jméno a PIN nebo heslo.
Zabezpečený tisk
[Uložit]
Uloží tisková data do úložiště v tiskárně. Cílové úložiště můžete nastavit kliknutím na [Podrobnosti] (Dialogové okno [Podrobnosti ukládání]).
Ukládání tiskových dat
[Prioritní tisk]
Vytiskne tiskovou úlohu před dalšími úlohami, ihned po dokončení stávajícího tisku.
[Úprava a náhled]
Zkombinuje při tisku několik souborů do jednoho. Můžete si také zobrazit náhled tisku a změnit nastavení. Po kliknutí na možnost [Podrobnosti] můžete změnit způsob výstupu po Úpravě a náhledu. Pokud vyberete možnost [Zamknout], je možnost [Způsob výstupu] v režimu [Úprava a náhled] uzamčena. Tato funkce je užitečná, pokud chcete klientům v prostředí sdílené tiskárny omezit způsoby výstupu.
Kombinování více souborů
Možnost [Zamknout] lze nastavit pouze tehdy, když je obrazovka ovladače tiskárny zobrazena z nabídky Start (viz téma Změna výchozího nastavení).
Zpět na začátek
[Styl tisku]
Umožňuje přepínat mezi jednostranným a oboustranným tiskem. V závislosti na použitém modelu tiskárny můžete také vybrat tisk brožury a lepenou vazbu.
Výchozí nastavení [Styl tisku] pro některé tiskárny podporující oboustranný tisk je [Oboustranný tisk]. Podrobnosti o přepínání mezi oboustranným a jednostranným tiskem naleznete v tématu Jednostranný tisk a oboustranný tisk.
Jednostranný tisk a oboustranný tisk
Tisk brožury
Lepená vazba
Když vyberete možnost [Jednostranný tisk] nebo [Oboustranný tisk] pro [Styl tisku]:
[Tisk s různými velikostmi/orientacemi papíru]/[Tisknout v jiné orientaci]
Vyberte toto nastavení při tisku dat, ve kterých se nastavení velikosti strany a orientace u jednotlivých stran liší. Klikněte na [Podrobnosti] (Dialogové okno [Podrobná nastavení] (karta [Kompletace])) a nastavte umístění vazby a šířky.
[Místo pro vazbu]
Umožňuje vybrat, který okraj papíru se sváže. Klikněte na tlačítko [Mezera pro vazbu] a nastavte šířku mezery pro vazbu.
Pokud změníte nastavení [Orientace] na záložce [Základní nastavení]/[Vzhled strany], nastavení [Místo pro vazbu] se změní na vlevo nebo nahoře. Zůstane zachován vztah polohy dlouhý okraj / krátký okraj.
[Kompletace]
Při tisku několika kopií můžete nastavit pořadí stran, a zda se mají strany sešívat.
[Vypnuto]
Následuje po nastavení aplikace.
[Třídit]
Na výstup odešle zadaný počet kopií v pořadí stránek.
[Skupina]
Na výstup odešle stanovený počet kopií se všemi stejně očíslovanými stranami seskupenými dohromady.
[Sešít + třídit], [Sešít a třídit], [Sešít + skupina], [Sešít a skupina], [Eko (bez svorek) + třídit], [Eko (bez svorek) + skupina]
Vytiskne stránky v pořadí stanoveném pro možnost [Třídit] nebo [Skupina], sešité dohromady. „Eko (bez svorek)“ je metoda spojování stránek bez použití sešití a lze ji použít, když je nainstalovaný dokončovací stroj podporující vazbu bez sešití. Kliknutím na možnost [Poloha sešití] můžete nastavit polohu sešití.
Nastavení způsobu kompletace
Normální sešití a vazbu bez sešití nelze použít společně.
Pokud změníte možnost [Orientace] na záložce [Základní nastavení]/[Vzhled strany], poloha sešití se vrátí do výchozí polohy. To je vlevo nahoře pro jednoduché sešití a vlevo nebo nahoře pro dvojité sešití.
Pokud poloha sešití definovaná možností [Poloha sešití] v ovladači a možnost [Místo pro vazbu] definovaná v aplikaci neodpovídají, poloha sešití se změní na vlevo nahoře.
[Přesah]
Vytiskne každou kopii dokumentu tak, aby měl přesah relativní vůči předchozí a následující kopii. Tato funkce je užitečná pro oddělování každé kopie. Počet kopií s přesahem můžete nastavit v nabídce [Počet kopií pro přesah].
Požadované možnosti: Finišer
Požadované podmínky: Vyberte záložku [Základní nastavení] nebo [Kompletace] → [Kompletace] → [Třídit]/[Skupina]/[Sešít + třídit]/[Eko (bez svorek) + třídit]/[Sešít a třídit]/[Sešít + skupina]/[Eko (bez svorek) + skupina]/[Sešít a skupina]
Podporované velikosti papíru: A3, B4, A4, B5, Letter, 11x17 a Legal
[Otáčet]
Vytiskne každou kopii dokumentu nastavenou pod úhlem 90 stupňů relativně vůči předchozí a následující kopii. Tato funkce je užitečná pro oddělování každé kopie.
Toto nastavení není dostupné, když připojíte volitelný finišer.
Požadovaná podmínka:
Vyberte kartu [Základní nastavení] nebo [Kompletace] → [Kompletace] → [Třídit] nebo [Skupina]
Vyberte kartu [Zdroj papíru] → [Zdroj papíru] → [Automaticky]
Podporované velikosti papíru: A4, B5 a Letter.
[Děrovat]
Vytiskne dokument s několika otvory pro kroužkovou vazbu.
Požadované možnosti: Finišer, děrovačka
Podporované velikosti:
Když je umístění vazby podél krátkého okraje: A3, B4, A4, B5, Letter, 11x17 a Legal
Když je umístění vazby podél dlouhého okraje: A4, B5 a Letter.
[Skládání]
Skládá stránky během jejich tisku. Kliknutím na položku [Podrobnosti skládání] umožní zadat směr skládání (když vyberete možnost [Skládání do C], [Skládání v půlce], [Skládání do Z (harmonika)], [Dvojité paralelní skládání] a [Sedlové přeložení]).
Skládání
Zpět na začátek
Když vyberete možnost [Tisk brožury] pro [Styl tisku]:
[Brožura]
V části Dialogové okno [Podrobná nastavení pro brožuru] můžete nakonfigurovat podrobná nastavení, například mezeru pro vazbu, metodu opravy posunu atd.
Tisk brožury
[Nastavení sedlového sešití]
Vytiskne brožuru složenou v půli a sedlově sešitou (svorky uprostřed). Dojde k oříznutí hran stránky, aby všechny byly vyrovnány.
Požadované možnosti: Sedlový finišer
[Upravit šířku ořezu o]/[Nastavení oříznutí]
Tato nastavení jsou k dispozici, když nastavíte [Skládání + sedlové sešití + oříznutí] nebo [Skládání + oříznutí] pro [Nastavení sedlového sešití].
[Nastavení zařízení]/[Oříznout podle nastavení zařízení]
Použije nastavení tiskárny.
[Ruční nastavení]/[Oříznout přední část]/[Určit šířku ořezu přední části]
Ořízne pouze hrany otevření. Můžete nastavit požadovanou šířku oříznutí.
[Oříznout přední a horní/spodní část]/[Určit šířku ořezu přední a horní/dolní části]
Ořízne okraje otevření a horní a dolní okraje. Můžete nastavit požadovanou šířku oříznutí.
[Určit šířku kompletace]
Umožňuje specifikovat při oříznutí pouze šířku velikosti kompletace.
[Určit šířku a výšku kompletace]
Umožňuje specifikovat při oříznutí šířku a výšku velikosti kompletace.
Požadované doplňky:
Přední oříznutí (zadejte šířku kompletace): Sedlový finišer a řezačka
Třístranný ořez (zadejte šířku a výšku kompletace): Sedlový finišer, řezačka a dvounožová řezačka brožury
Stejná hodnota se použije pro horní a dolní šířky oříznutí (pokud zadáte 3,0 mm, bude o tuto hodnotu oříznut horní i dolní okraj každé stránky).
Pokud je dokončená velikost po oříznutí 190,0 mm nebo méně, nastavení oříznutí horního a dolního okraje nemusí být použito správně.
Nastavení šířky a výšky a rozsah nastavení velikosti kompletace se liší podle výstupní velikosti papíru.
Nastavení [Šířka kompletace], [Šířka ořezu přední části], [Výška kompletace] a [Šířka ořezu horní/spodní části] jsou propojena. Ačkoliv pro nastavení [Šířka ořezu přední části] a [Šířka ořezu horní/spodní části] můžete zadávat hodnoty v přírůstcích po 0,1 mm, když stisknete tlačítko [OK]/[Použít], jednotky menší nebo rovné 0,1 mm jsou oříznuté. Pro nastavení [Šířka kompletace] a [Výška kompletace] jsou nastaveny hodnoty přepočítané z oříznutých nastavení.
[Přesah]
Vytiskne každou kopii dokumentu tak, aby měl přesah relativní vůči předchozí a následující kopii. Tato funkce je užitečná pro oddělování každé kopie. Počet kopií s přesahem můžete nastavit v nabídce [Počet kopií pro přesah].
Požadované možnosti: Finišer
Požadovaná podmínka: Vyberte záložku [Základní nastavení] → [Jednostranný tisk / oboustranný tisk / tisk brožury] → [Tisk brožury] → [Nastavení sedlového sešití] → libovolné nastavení jiné než nastavení oříznutí,
nebo záložku [Kompletace] → [Styl tisku] → [Tisk brožury] → [Nastavení sedlového sešití] → libovolné nastavení jiné než nastavení oříznutí
Podporované velikosti papíru: A3, B4, A4, B5, Letter, 11x17 a Legal
Když vyberete možnost [Lepená vazba [oboustranná]] nebo [Lepená vazba [jednostranná]] pro [Styl tisku]:
[Seznam nastavení]
Můžete potvrdit aktuální nastavení jako seznam. Kliknutí na položku [Nastavení lepené vazby] (Dialogové okno [Nastavení lepené vazby]) umožňuje nastavení změnit.
Lepená vazba
Zpět na začátek
[Výstup papíru]
Umožňuje zadat, která přihrádka papíru bude použita pro tisk.
Zvolíte-li [Automaticky], výstup papíru se automaticky přepne na jinou stohovací jednotku, jakmile se používaná stohovací jednotka zaplní.
[Podávat A5 vodorovně]
Zavede při tisku papír A5 vodorovně.
[Podrobnosti o sadě]
Pokud jste pro možnost [Výstup papíru] nastavili stoh stohovací jednotky, zobrazte Dialogové okno [Podrobnosti o sadě] a nakonfigurujte pro stohovací jednotku podrobná nastavení.
Požadované podmínky:
Vyberte kartu [Nastavení zařízení] - [Funkce] - [Verze funkce] - [2.0 a novější]
Vyberte kartu [Nastavení zařízení] - vysokokapacitní stohovací jednotka pro možnost [Stohovací jednotka]
V části [Výstup papíru] nastavte stoh stohovací jednotky
[Tisknout na druhou stranu]
Výběrem této funkce při tisku na obě strany papíru budete tisknout na druhou stranu tištěného papíru.
[Rozšířená nastavení]
Umožňuje v Dialogové okno [Rozšířená nastavení] (karta [Kompletace]) konfigurovat podrobná nastavení související s dokončením.
[Obnovit výchozí]
Vrátí všechna nastavení na standardní (výchozí) hodnoty.
[Zobrazit nastavení]
Umožňuje zkontrolovat stávající nastavení v seznamu.
[Zobrazit okno stavu tiskárny]
Klepnutím na tlačítko [ [image]] zobrazíte stavové okno tiskárny. Stavové okno tiskárny umožňuje kontrolovat stav tiskárny, spouštět nástroje a specifikovat nastavení tiskárny a podobně.
Podrobnosti o stavovém okně tiskárny naleznete v nápovědě zobrazené pomocí nabídky [Nápověda].
Zpět na začátek


Dialogové okno [Podrobná nastavení] (karta [Kompletace])
Umožňuje nastavit umístění vazby a šířku při tisku kombinace stránek s různými velikostmi a/nebo orientací tisku.
Popisy v části Karta [Kompletace] (nastavení)
Popis nastavení
[Různé velikosti papíru]
Umožňuje vybrat kombinaci velikostí papíru.
[Zarovnání papíru]
Umožňuje vybrat umístění vazby.
[Mezera pro vazbu]
Umožňuje vám nastavit šířku mezery pro vazbu.


Dialogové okno [Podrobná nastavení pro brožuru]
Umožňuje nakonfigurovat nastavení, například mezeru pro vazbu, metodu opravy posunu pro tisk brožury.
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Postup tisku brožury]
[Metoda tisku brožury]
[Otevření knihy]
[Zadat mezeru pro vazbu brožury]
[Použít opravu deformace (posunu)]
[Metoda opravy posunu]
[Sedlový lis]
Popisy v části Karta [Základní nastavení] (nastavení)
Popisy v části Karta [Kompletace] (nastavení)
Postup pro Tisk brožury
Popis nastavení
[Postup tisku brožury]
[S nastaveními aplikace]
Vyberte tuto možnost, když konfigurujete nastavení tisku brožury z aplikace.
[S nastaveními ovladače]
Vyberte tuto možnost při použití funkcí ovladače, například rozdělení dokumentu do souborů, nastavení mezery pro vazbu atd.
[S nastaveními zařízení]
Vyberte tuto možnost pomocí funkce opravy deformace (posunu).
[Metoda tisku brožury]
[Všechny strany najednou]
Vytiskne a složí všechny strany na polovinu společně.
[Rozdělit do sad]
Vytiskne a složí soubory stran podle stanoveného počtu stran.
[Otevření knihy]
Výběrem této možnosti zadáte směr otevírání brožury.
[Zadat mezeru pro vazbu brožury]
Vyberte tuto možnost, když chcete nastavit mezeru pro vazbu a zadat její šířku.
Zpět na začátek
[Použít opravu deformace (posunu)]
Umožňuje opravit deformaci (posun) mezi vnější a vnitřní stranou, ke které dochází v důsledku tloušťky listů papíru. Také lze takto vyrovnat oblast tisku a okraje každé stránky, když jsou okraje oříznuty řezačkou.
[Metoda opravy posunu]
[Použít nastavení zařízení]
Použije nastavení tiskárny.
[Automatická oprava]
Automaticky opravujte posun každé stránky.
[Ruční oprava]
Umožňuje nastavit šířku posunu oblasti tisku mezi vnější stranou a střední stranou o hodnotu opravy.
[Sedlový lis]
Slisuje stránky, takže jsou při použití sedlového sešití pro tisk brožury vylisované naplocho. Sílu lisování můžete nastavit v nabídce [Nastavení sedlového lisu].
Pokud je počet stran v jedné sadě menší než 10, lisování může být na tiskárně zrušeno.
Zpět na začátek


Dialogové okno [Nastavení lepené vazby]
Umožňuje nastavit velikost papíru, obálky a velikost kompletace pro lepenou vazbu.
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Nastavení přebalu s lepenou vazbou]
[Velikost strany s obsahem]
[Velikost kompletace]
[Přizpůsobení kompletace]
Popisy v části Karta [Kompletace] (nastavení)
Postup pro Lepená vazba
Popis nastavení
[Nastavení přebalu s lepenou vazbou]
Umožňuje zadat velikost papíru a zdroj papíru pro obálku. Při tisku na obálku vyberte možnost [Data rozvržení mají stejnou velikost jako přebal] pro [Styl tisku], pak zadejte [Tisková strana předního přebalu] a [Strana k tisku zadního přebalu].
[Velikost strany s obsahem]
Umožňuje stanovit velikost papíru, který chcete tisknout stránky obsahu.
[Velikost kompletace]
Umožňuje zadat konečnou velikost pro lepenou vazbu.
[Přizpůsobení kompletace]
Zobrazuje dialogové okno umožňující nastavit polohu tisku pro stránky obsahu a obálky, úhel oříznutí a umístění v krocích po 0,1 mm.


Dialogové okno [Podrobnosti o sadě]
Pokud pro možnost [Výstup papíru] použijete stoh stohovací jednotky, nastavte počet kopií výstupu a automatické časování vysouvání.
Popisy v části Karta [Kompletace] (nastavení)
Popis nastavení
[Zvolit počet kopií v sadě]
Tuto možnost vyberte, když je výstup v sadách, a v nastavení [Počet kopií v sadě] zadejte počet výstupních listů v jednotlivých sadách.
[Načasování automatického vysunutí ze stohovače]
Zadejte automatické časování vysouvání ze stohovací jednotky.


Dialogové okno [Rozšířená nastavení] (karta [Kompletace])
Umožňuje konfigurovat podrobná nastavení kompletace. Když vyberete položku nastavení v nabídce [Seznam nastavení], můžete nastavení vybrat v rozevírací nabídce.
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Zobrazit na tiskárně jako]
[Vytisknout stránku s hlavičkou] ([Podrobnosti])
[Rozšíření oblasti tisku a tisk] ([Podrobnosti])
[Zjistit velikost papíru]
[Detekce velikosti papíru v zásobníku]
[Otočit tisková data o 180 stupňů]
[Vždy rastrovat u hostitele]
[Zdokonalení linky]
[Režim přeskakování prázdných stránek]
[Lícem nahoru/Lícem dolů]
[Podrobnosti otočení stránky pro rozvržení]
[Funkce zařízení Chráněný vodoznak]/[Funkce zařízení Zabezpečený tisk]
[Číslování sad kopií] ([Podrobnosti])
[Zdokonalení obrazu]
[Zvláštní zpracování obrazu]
[Speciální nastavení tisku]
[Speciální nastavení tisku A], [Speciální nastavení tisku B], [Speciální nastavení tisku C], [Speciální nastavení tisku D], [Speciální nastavení tisku V]
[Zvláštní režim vyhlazování]
[Korekce zvlnění]
[Korekce zmačkání]
[Řazení EMF]
[Zrušit platnost]
[Tisknout kombinované barevné/černobílé dokumenty vysokou rychlostí]
[Tisknout poslední stránku v 1stranném režimu, pokud je nastaven oboustranný tisk]
[Zvláštní zpracování jemných čar]
[Režim nastavení čárového kódu]
[Zvláštní tiskový režim]
[Zvláštní tiskový režim [Běžný papír]]
[Počáteční strana tisku]
[Nastavení počáteční pozice tisku] ([Podrobnosti])
[Zvýšit rychlost tisku formulářů]
Popisy v části Karta [Kompletace] (nastavení)
Popis nastavení
[Zobrazit na tiskárně jako]
Umožňuje zadat název, který se zobrazí na ovládacím panelu tiskárny při tisku tiskové úlohy. To je užitečné, pokud tiskárnu sdílí několik uživatelů.
Počet a typ znaků, které lze zadat, se u jednotlivých modelů tiskárny liší.
[Vytisknout stránku s hlavičkou]
Umožňuje tisknout stránku s hlavičkou s uvedením přihlašovacího jména uživatele, času, kdy byla úloha vytištěna, a názvu souboru s dokumentem. Klikněte na možnost [Podrobnosti] a nastavte zdroj nebo typ papíru.
Požadovaná podmínka: karta [Zdroj papíru] → [Typ papíru] → [Běžný papír], [Recyklovaný papír] nebo [Barevný papír]
Funkce, které nelze použít společně s touto funkcí:
[Způsob výstupu] → [Uchovat], [Zabezpečený tisk], nebo [Uložit]
Záložka [Vzhled strany] → [Možnosti strany] → [Překrytí] → [Způsob zpracování] →[Použít tisk překrytí]
Záložka [Kompletace] → [Styl tisku] → [Lepená vazba [jednostranná]] nebo [Lepená vazba [oboustranná]]
Záložka [Kompletace] → [Skládání] → [Skládání do C]
Bez ohledu na počet tištěných kopií se pro každou tiskovou úlohu na výstupu realizuje pouze jedna strana s hlavičkou.
Strana s hlavičkou se nesešívá ani neděruje ani v případě, že jsou tyto funkce v tiskové úloze použity.
[Rozšíření oblasti tisku a tisk]
Umožňuje během tisku rozšířit oblast tisku. Klikněte na tlačítko [Podrobnosti] a nastavte horní, dolní, levý a pravý okraj v dialogovém okně [Tisk podrobností oblasti].
Když použijete tuto funkci, část tiskových dat může chybět na okrajích listu, v závislosti na tištěném dokumentu.
Tato funkce nemusí být použita v některých aplikacích (výsledky tisku mohou být stejné, bez ohledu na to, zda jsou nastaveny okraje).
Horní, dolní, levý a pravý okraj jsou nastaveny na 10,0 mm pro velikosti SRA3, 12x18 a obálky.
[Zjistit velikost papíru]
Zkontroluje velikost papíru v zásuvce papíru a velikost papíru specifikovanou v tiskových datech a v případě, že se velikost papíru liší, zobrazí zprávu ve stavovém okně tiskárny. Tato funkce je užitečná, když chcete pokračovat v tisku s jinou velikostí papíru.
[Detekce velikosti papíru v zásobníku]
Kontroluje velikost papíru určenou pro tisková data a velikosti papíru ve zdrojové přihrádce a zobrazuje zprávu na ovládacím panelu tiskárny. Tato funkce je užitečná, pokud chcete pokračovat v tisku s jinou velikostí papíru.
[Otočit tisková data o 180 stupňů]
Tato funkce je užitečná, když chcete tisknout na tabelační papír, obálky atd., které je nutné zavádět v určitém směru.
[Vždy rastrovat u hostitele]
Umožňuje nastavit, zda mají být tisková data vždy převedena na rastr (bitmapa) přímo v hostiteli (počítač). Pokud se výsledek tisku liší od obrazu zobrazeného v aplikaci, kterou používáte, zaškrtněte toto pole a tisk opakujte. Výsledek tisku se může vylepšit, avšak zpracování dat z aplikace bude trvat déle.
[Zdokonalení linky]
Zesiluje tenké čáry během tisku. Tato funkce je užitečná, když tisknete malý text a čárové kódy.
Toto nastavení může být při rozlišení nastaveném na 600 dpi zakázáno.
[Režim přeskakování prázdných stránek]
Umožňuje nastavit, zda mají být stránky neobsahující tisková data vytisknuty jako prázdné stránky.
[Automaticky]
Vynechá prázdné stránky.
[Automaticky 1]
Vynechat prázdné stránky. Při oboustranném tisku má prioritu rozvržení stránky.
[Automaticky 2]
Vynechat prázdné stránky. Protože při oboustranném tisku má prioritu vynechávání prázdných stránek, nemusí být rozvržení stránky správné.
[Vypnuto]
Vysouvá prázdné stránky.
[Lícem nahoru/Lícem dolů]
Umožňuje nastavit, zda se dokument vysune čelem nahoru nebo dolů.
[Výchozí nastavení tiskárny]
Použije nastavení tiskárny.
[Lícem dolů [Normální pořadí na výstupu]]
Vytiskne dokument s potištěnou stranou dolů v pořadí počínaje první stranou.
[Lícem nahoru [Obrácené pořadí na výstupu]]
Vytiskne dokument s potištěnou stranou nahoru, v pořadí počínaje první stranou, aby stránky byly vytištěny v obráceném pořadí.
[Podrobnosti otočení stránky pro rozvržení]
Pokud provádíte tisk N na 1 nebo tisk brožury z dokumentu s různými orientacemi stránek, otočí tato funkce stránky podle orientace první stránky a při tisku vyrovná velikost každé stránky.
[Automaticky]
Tiskne s druhou stránkou směrem dopředu automaticky otočenou o 90 stupňů doleva nebo o 90 stupňů doprava podle orientace první stránky.
[O 90 stupňů doprava]
Tisky se stránkami, jejichž orientace se liší od první stránky otočené o 90 stupňů doprava. Tuto funkci vyberte, pokud s nastavením [Automaticky] nelze dokument vytisknout správně.
[O 90 stupňů doleva]
Tisky se stránkami, jejichž orientace se liší od první stránky otočené o 90 stupňů doleva. Tuto funkci vyberte, pokud s nastavením [Automaticky] nelze dokument vytisknout správně.
Požadované podmínky:
Při provádění tisku N na 1: Vyberte kartu [Nastavení zařízení] - [Spooling u hostitele] - [Automaticky]/[Povoleno]
Při tisku brožury: Vyberte dialogové okno [Podrobná nastavení pro brožuru] - [Postup tisku brožury] - [S nastaveními ovladače]
[Funkce zařízení Chráněný vodoznak]/[Funkce zařízení Zabezpečený tisk]
Integruje informace o omezení a sledování do tištěných dat jako bodový vzorek. Tato funkce je vhodná pro tisk důvěrných dokumentů.
Požadované podmínky: Vyberte kartu [Nastavení zařízení] → [Funkce zařízení Zabezpečený tisk]/[Funkce zařízení Chráněný vodoznak]
Funkce, které nelze použít společně s touto funkcí:
Záložka [Vzhled strany] → [Možnosti strany] → [Překrytí] → [Způsob zpracování] →[Použít tisk překrytí]
Záložka [Základní nastavení] nebo [Kompletace] → [Brožura] → [Postup tisku brožury] → [S nastaveními zařízení]
Záložka [Kompletace] → [Rozšířená nastavení] → [Číslování sad kopií] → [Zapnuto]
Záložka [Kvalita] → [Rozšířená nastavení] → [Úspora toneru] → [Zapnuto]
[Číslování sad kopií]
Umožňuje tisknout sériové číslo v poloprůhledném textu na každou kopii, když tisknete několik kopií dokumentu. Tato funkce je vhodná pro tisk důvěrných dokumentů. Sériové číslo se vytiskne v pěti pozicích; vlevo nahoře, vpravo nahoře, vlevo dole, vpravo dole a ve středu strany. Klikněte na tlačítko [Podrobnosti] a nastavte počáteční číslo.
[Zdokonalení obrazu]
Umožňuje nastavit, zda se má používat proces vyhlazování, který upravuje obrysy textu a schémat, aby vypadaly hladší. Pokud vyberete možnost [Výchozí nastavení tiskárny], použije se nastavení tiskárny.
[Zvláštní zpracování obrazu]
Pokud v tištěných datech chybí tučné znaky nebo středy linek, vyberte [Úroveň 1]. Pokud se tím problém nevyřeší, vyberte [Úroveň 2].
[Speciální nastavení tisku]
Pokud jsou text nebo schémata při tisku rozmazané, tato funkce nastaví tisk tak, aby byly zajištěny lepší výsledky. Zkuste [Režim 1] až [Režim 4] v uvedeném pořadí.
Výsledek tisku lze zlepšit pomocí standardních nastavení, když změníte prostředí tisku a typ papíru. V takovém případě se vraťte ke standardním nastavením.
Použití této funkce může vést k nižší hustotě tisku a hrubším výsledkům tisku.
[Speciální nastavení tisku A], [Speciální nastavení tisku B], [Speciální nastavení tisku C], [Speciální nastavení tisku D], [Speciální nastavení tisku V]
V závislosti na prostředí, kde je tiskárna umístěna, se mohou na výtisku objevit čárové šmouhy. V takovém případě můžete upravit nastavení tisku a takovýto efekt potlačit.
Nastavení [Speciální nastavení tisku A] ztenčí tečky tisku. Nejprve zkuste nastavení [Režim 1].
Nastavení [Speciální nastavení tisku B] zesiluje fixaci toneru. Nejprve zkuste [Režim 1].
[Speciální nastavení tisku C]/[Speciální nastavení tisku D] sníží rychlost tisku.
[Speciální nastavení tisku V] řeší problémy s fixováním, například kroucení při tisku na běžný papír.
Výsledek tisku lze zlepšit pomocí standardních nastavení, když změníte prostředí tisku a typ papíru. V takovém případě se vraťte ke standardním nastavením.
Použití funkce [Speciální nastavení tisku A] může vést k nižší hustotě tisku a hrubším výsledkům tisku.
[Zvláštní režim vyhlazování]
Vyhladí obrysy textu, čáry a schémata a vnitřní gradaci.
[Výchozí nastavení tiskárny]
Používá výchozí nastavení tiskárny.
[Režim 1]
Vytiskne hladké okraje textu, linek a diagramů v tmavých barvách. Za normálních okolností byste měli tisknout pomocí nastavení [Režim 1].
[Režim 2]
Netiskne hladce jen okraje, ale také vnitřní polotóny diagramů. Pokud vnitřní polotóny velkého textu a širokých linek v tmavých barvách vykazují posun barev a netisknou se při nastavení [Režim 1] hladce, zkuste je vytisknout s nastavením [Režim 2].
[Režim 3]
Tiskne hladký text a čáry v tmavých barvách na pozadí z polotónů. Pokud vnitřní polotóny velkého textu a širokých linek v tmavých barvách vykazují posun barev a okraje textu a linek ve světlých barvách nejsou rovnoměrné a netisknou se při nastavení [Režim 1] hladce, zkuste je vytisknout s nastavením [Režim 3].
[Režim 4]
Tiskne hladké okraje řady objektů. Pokud okraje textu a širokých linek ve světlých barvách nejsou rovnoměrné a netisknou se při nastavení [Režim 1] hladce, zkuste je vytisknout s nastavením [Režim 4].
[Režim 5]
Tiskne vyvážené obrázky a objekty z polotónů. Pokud nejsou pásy barev u obrázků, diagramů a gradací rovnoměrné a vzorky stínování se při nastavení [Režim 1] netisknou jednotně, zkuste je vytisknout s nastavením [Režim 5].
[Režim 6]
Hladce tiskne celé objekty. Pokud se při nastavení [Režim 1] objevuje posun půltónů a nerovnoměrnost obrázků, zkuste tisknout pomocí nastavení [Režim 6].
Funkce, které nelze použít společně s touto funkcí (režimy 1 až 4):
Karta [Kvalita] → [Rozšířená nastavení] → [Rozlišení] → [1200 dpi]
Karta [Kvalita] → [Rozšířená nastavení] → [Polotóny] → [Chyba difúze]
[Korekce zvlnění]
Pokud dochází ke kroucení a následnému zasekávání papíru, pomocí této funkce můžete důsledky napravit.
[Korekce zmačkání]
Pokud dochází k mačkání a následnému zasekávání papíru, pomocí této funkce můžete problém zmírnit.
Pokud jsou k dispozici možnosti [Režim 1] a [Režim 2], zkuste nejdříve použít možnost [Režim 1]. V závislosti na modelu tiskárny možnost [Režim 1] opravuje mačkání při tisku s obálkami a možnost [Režim 2] opravuje mačkání při tisku s papírem s vlhkými okraji.
[Řazení EMF]
Umožňuje nastavit, zda ovladač tiskárny vysílá tisková data ve formátu EMF (metasoubor).
[Vypnuto]
Tisková data se řadí jako data RAW.
[Zapnuto]
Tisková data se řadí ve formátu EMF. Když tisknete z aplikace, zkrátí se tím čas nutný pro odeslání dat do tiskárny z aplikace.
Při řazení ve formátu EMF se mohou objevit potíže, jako je rozdílný výsledek tisku oproti obrazu na monitoru, pro tisk může být potřeba více času než obvykle, což závisí na používané aplikaci. Pokud se objeví potíže, změňte nastavení [Řazení EMF] na [Vypnuto].
[Zrušit platnost]
Vypne funkci platnosti ovladače tiskárny. Pokud nemůžete tisknout z aplikace, která odesílá tisková data přímo na tiskárnu, zrušení funkce platnosti tisk může umožnit.
[Tisknout kombinované barevné/černobílé dokumenty vysokou rychlostí]
Tato funkce zkracuje čas tisku při tisku dat obsahujících kombinaci barevných stran a stran tištěných odstíny šedi (černobíle).
[Tisknout poslední stránku v 1stranném režimu, pokud je nastaven oboustranný tisk]
Pokud tisknete oboustranně a data tisku obsahují liché stránky, tato funkce vytiskne poslední stranu v režimu jednostranného tisku, aby se zkrátil celkový čas tisku.
[Zvláštní zpracování jemných čar]
Opraví při tisku tenké linky, takže jsou silnější.
[Vypnuto]
Tiskne bez opravy.
[Zapnuto]/[Režim 1]
Opraví při tisku čáry tenčí než dva body na tloušťku dvou bodů.
[Režim 2]
Opraví při tisku čáry a obdélníky tenčí než dva body na tloušťku dvou bodů.
[Režim 3]
Opraví při tisku čáry a obdélník tenčí než tři body na tloušťku tří bodů.
Kvalita textu se při tisku několika stránek na každý list (N na 1) může zhoršit. Gradace barev se také mohou vytisknout jinak, než je zobrazeno na monitoru.
[Režim nastavení čárového kódu]
Touto funkcí lze nastavit tloušťku tištěných čar v případech, kdy čárový kód není vytištěn správně, např. když je vytištěný čárový kód nečitelný.
[Zvláštní tiskový režim]
Umožňuje nastavit speciální režim tisku pro uzpůsobení textu a čar, aby se vytiskly zřetelněji. Tato funkce je užitečná pro tisk čárových kódů, textu a obrázků v dokumentech, které mají silný kontrast.
[Zvláštní tiskový režim [Běžný papír]]
Vyřeší problémy s fixováním, například kroucení při tisku na běžný papír.
[Počáteční strana tisku]
Když tisknete oboustranným tiskem, umožňuje zadat, která na kterou stranu tisk začne.
Tuto funkci použijte, pokud stránky nejsou při oboustranném tisku tištěny ze zamýšleného zdroje nebo na zamýšlený typ stránek. Pak mohou být stránky vytištěny správně.
[Nastavení počáteční pozice tisku]
Přesune počáteční bod tisku dokumentu ve směru dlouhého okraje (nahoru) a krátkého okraje (doprava). Tato funkce je užitečná pro nastavení okrajů v případě, že šířky horního a dolního okraje a pravého a levého okraje se liší a v případě, že je nutné skrýt informace záhlaví u faxů. Klikněte na možnost [Podrobnosti] a konfigurujte podrobná nastavení.
[Zvýšit rychlost tisku formulářů]
Tuto funkci použijte s nastavením [Výchozí nastavení tiskárny].
Zpět na začátek


Karta [Zdroj papíru] (co můžete dělat)
Karta [Zdroj papíru] (co můžete dělat)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
Zadávání zdrojů papíru
Zadávání typů papíru
Nastavení přebalu
Nastavení tabelačního papíru
Vkládání listů
Viz část Karta [Zdroj papíru] (nastavení)
Viz část Funkce společné všem kartám (co můžete dělat)
Vysvětluje, co můžete dělat na kartách [Základní nastavení], [Vzhled strany], [Kompletace], [Zdroj papíru] a [Kvalita].


Zadávání zdrojů papíru
Můžete zadat stránku pro tisk podle zdroje papíru.
1.
Zobrazte kartu [Zdroj papíru].
Pokud používáte tiskárnu řady LBP, pokračujte krokem 3.
2.
Vyberte možnost [Výběr] → [Zdroj papíru].
3.
Pokud chcete pro každou stránku použít jiný zdroj papíru, vyberte požadované nastavení v nabídce [Výběr papíru].
4.
Nastavte zdroj papíru pro každou stránku.


Zadávání typů papíru
Můžete zadat stránku pro tisk podle typu papíru.
1.
Zobrazte kartu [Zdroj papíru].
Pokud používáte tiskárnu řady LBP, pokračujte krokem 3.
2.
Vyberte možnost [Výběr] → [Typ papíru].
3.
Pokud chcete pro každou stránku použít jiný typ papíru, vyberte požadované nastavení v nabídce [Výběr papíru]/[Typ papíru].
4.
Nastavte typy papíru.
Když je zobrazeno okno [Nastavení]: [Nastavení] (Dialogové okno [Nastavení typu papíru]) → klikněte na tlačítko [Získat podrobnosti o papíru] → v seznamu [Typ papíru] vyberte papír → klikněte na tlačítko [OK].
Reference
V seznamu [Typ papíru] jsou uvedeny pouze typy papíru, které lze použít s vámi zvolenými nastaveními tisku. Pokud jste například vybrali [Oboustranný tisk], zobrazí se pouze typy papíru, které lze použít pro [Oboustranný tisk]. Podrobnosti o přepínání mezi oboustranným a jednostranným tiskem naleznete v tématu Jednostranný tisk a oboustranný tisk.


Nastavení přebalu
Do dokumentu můžete vložit přední a zadní stranu přebalu. Pro tisk můžete vybrat papír, který se liší od stran obsahu a zadat, na kterou stranu se má tisknout.
O této funkci
1.
Zobrazte kartu [Zdroj papíru].
2.
Klikněte na tlačítko [Nastavení předního/zadního přebalu].
Zobrazí se Dialogové okno [Nastavení předního/zadního přebalu].
3.
V nabídce [Nastavení přebalu] vyberte přebal, který se má vložit.
4.
Zadejte nastavení [Zdroj papíru] a [Tisknout na] → klikněte na tlačítko [OK].
Při vkládání předtištěného přebalu: Vložte přebal do jednotky pro vkládání tiskárny → vyberte možnost [Zdroj papíru] → Jednotka pro vkládání.
Zpět na začátek
O této funkci
Požadované možnosti
Vkládání předtištěných stran: Jednotka pro vkládání
Funkce, které nelze použít společně s touto funkcí
Záložka [Základní nastavení] nebo [Kompletace] → [Kompletace] → [Skupina] nebo [Otáčet]
Karta [Kompletace] → [Skládání] → [Sedlové přeložení]
Reference
Není možné tisknout na papír vložený do vkládače.
Zpět na začátek


Nastavení tabelačního papíru
Můžete tisknout na ouško tabelačního papíru.
Tisk na ouška
Vložení tabelačního papíru
O této funkci
Tisk na ouška
1.
Na kartě [Zdroj papíru] vyberte jako typ papíru tabelační papír.
Podrobnosti naleznete v části Zadávání typů papíru.
2.
Klikněte na tlačítko [Podrobnosti Tabelačního papíru].
Zobrazí se Dialogové okno [Podrobnosti Tabelačního papíru].
3.
Nastavte styl tisku → klikněte na tlačítko [OK].
Chcete-li posunout tisková data na ouško: Vyberte možnost [Odsadit tiskovou pozici] → zadat vzdálenost k posunu dat do pole [Šířka odsazení] → klikněte na tlačítko [OK].
Tisková data se vytvoří pro velikost papíru, který nezahrnuje ouško papíru.
Chcete-li vytisknout tisková data bez jejich posunu: Vyberte možnost [Neodsazovat tiskovou pozici] → zadejte [Velikost tabelačního papíru] → klikněte na tlačítko [OK].
Tisková data se vytvoří pro vlastní velikost papíru se šířkou, která bude zahrnovat štítek papíru (tabelační papír A4 = 223 x 297 mm, tabelační papír Letter = 228,6 x 279,4 mm).
Zpět na začátek
Vložení tabelačního papíru
1.
Zobrazte kartu [Zdroj papíru].
2.
Vyberte nastavení z pole [Výběr].
3.
Vyberte možnost [Vkládání listů] z pole [Výběr papíru].
4.
Zadejte papír pro obsahové stránky z pole [Zdroj papíru originálu] nebo [Typ papíru originálu].
5.
Klikněte na tlačítko [Nastavení vkládání listů].
Zobrazí se dialogové okno [Nastavení vkládání listů].
6.
Vyberte možnost [Tabelační papír] z pole [Listy k vložení] → zadejte parametr [Zdroj papíru], [Tisknout na] a [Vložit].
7.
Klikněte na položku [Nastavení] → typ papíru nastavte na tabelační papír → klikněte na tlačítko [OK].
8.
Chcete-li tisknout na ouško papíru, klikněte na položku [Podrobnosti Tabelačního papíru] → nastavte polohu tisku → klikněte na tlačítko [OK].
9.
Klikněte na tlačítko [Přidat].
Nastavení pro vkládání tabelačního papíru se přidává do [Seznam nastavení].
10.
Klikněte na tlačítko [OK].
O této funkci
Funkce, které nelze použít společně s touto funkcí
Záložka [Základní nastavení] nebo [Kompletace] → [Kompletace] → [Skupina] nebo [Otáčet]
Karta [Nastavení zařízení] → [Spooling u hostitele] → [Zakázáno]
Reference
Můžete vložit až 100 listů tabelačního papíru. Čísla stránek, kam mohou být vloženy listy tabelačního papíru, jsou strana 1 až 9999. Můžete tisknout pouze na přední stranu tabelačního papíru.
Nelze tisknout na obě strany tabelačního papíru. Pokud používáte tabelační papír, vyberte možnost [Jednostranný tisk] v záložce [Základní nastavení] nebo [Kompletace]. Podrobnosti o přepínání mezi oboustranným a jednostranným tiskem naleznete v tématu Jednostranný tisk a oboustranný tisk.
Zpět na začátek


Vkládání listů
Na určená místa v dokumentu můžete vkládat listy, stránky kapitol nebo tabelační papír.
O této funkci
1.
Zobrazte kartu [Zdroj papíru].
2.
Vyberte způsob zavádění papíru ze zdroje v nabídce [Výběr] → nastavte zdroj papíru nebo typ papíru pro stránky obsahu.
Pokud vyberete možnost [Výběr] → [Zdroj papíru]: Proveďte výběr z pole [Zdroj papíru originálu]
Pokud vyberete možnost [Výběr] → [Typ papíru]: Proveďte výběr z pole [Typ papíru originálu]
3.
Vyberte možnost [Vkládání listů] z pole [Výběr papíru].
4.
Klikněte na tlačítko [Nastavení vkládání listů].
Zobrazí se Dialogové okno [Nastavení vkládání listů].
5.
Vyberte typ papíru z nabídky [Listy k vložení] → zadejte parametr [Zdroj papíru], [Tisknout na] a [Vložit].
Parametr [Tisknout na] můžete zadat pouze tehdy, pokud jste pro nastavení [Listy k vložení] vybrali možnost [Stránky kapitoly].
6.
Klikněte na tlačítko [Přidat].
Nastavení pro vkládání listů se přidává do [Seznam nastavení].
7.
Klikněte na tlačítko [OK].
O této funkci
Funkce, které nelze použít společně s touto funkcí
Záložka [Základní nastavení] nebo [Kompletace] → [Kompletace] → [Skupina] nebo [Otáčet]
Karta [Kompletace] → [Skládání] → [Sedlové přeložení]
Karta [Nastavení zařízení] → [Spooling u hostitele] → [Zakázáno]
Reference
Můžete vložit až 100 listů nebo stránek kapitol. Čísla listů, kam můžete vložit listy nebo stránky kapitol, jsou strana 1 až 9999.
Pokud je jako [Uložit] vybráno [Způsob výstupu], tato funkce nemusí být v závislosti na modelu tiskárny nebo verzi ovladače tiskárny k dispozici.
Pokud vyberete možnost [Stránky kapitoly], vytiskne se pouze přední strana. Pokud chcete vložit prázdné listy, vyberte [Vložené listy].
Zpět na začátek


Karta [Zdroj papíru] (nastavení)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Profil] ([Přidat]/[Upravit])
[Způsob výstupu]
[Výběr]
[Výběr papíru] ([Zdroj papíru]/[Typ papíru])
[Listy přebalu]/[Vložené listy]
[Tisk na listy přebalu]/[Tisk na vkládané listy]
[Podávat vlastní papír svisle]
[Podávat A5 svisle]/[Podávat A4/Letter svisle]/[Podávat A4/A5/Letter svisle]
[Podávat vlastní papír vodorovně]
[Tisknout na druhou stranu]
[Podrobnosti Tabelačního papíru]
[Informace o zdroji papíru]
[Nastavení předního/zadního přebalu]
[Obnovit výchozí]
[Zobrazit nastavení]
[ [image]]([Zobrazit okno stavu tiskárny])
Viz část Karta [Zdroj papíru] (co můžete dělat)
Popis nastavení
[Profil]
Výběrem profilu použijete registrovaná nastavení. To je užitečné pro uložení často používaných nastavení.
Tisk pomocí profilů
[Přidat]
Umožňuje registrovat aktuální nastavení jako profil. Název atd. můžete nastavit v Dialogové okno [Přidat profil].
Přidávání profilů
[Upravit]
Umožňuje upravovat, importovat a exportovat profily v Dialogové okno [Upravit profil].
Úprava seznamu profilů
[Způsob výstupu]
Umožňuje zvolit způsob výstupu tiskových dat.
[Tisk]
Provede normální tisk.
[Uchovat]
Uloží dočasně tisková data do fronty uchování v tiskárně. Tato funkce je užitečná, když chcete provádět nátisk. Název dat můžete nastavit kliknutím na možnost [Podrobnosti] v Dialogové okno [Podrobnosti uchování].
Pozastavení tisku
[Zabezpečený tisk]
Připojí k tiskovým datům kód PIN (heslo) a uloží jej do tiskárny. Tato funkce je užitečná při tisku důvěrných dokumentů atd. Kliknete-li na položku [Podrobnosti], můžete nastavit uživatelské jméno a PIN nebo heslo.
Zabezpečený tisk
[Uložit]
Uloží tisková data do úložiště v tiskárně. Cílové úložiště můžete nastavit kliknutím na [Podrobnosti] (Dialogové okno [Podrobnosti ukládání]).
Ukládání tiskových dat
[Prioritní tisk]
Vytiskne tiskovou úlohu před dalšími úlohami, ihned po dokončení stávajícího tisku.
[Úprava a náhled]
Zkombinuje při tisku několik souborů do jednoho. Můžete si také zobrazit náhled tisku a změnit nastavení. Po kliknutí na možnost [Podrobnosti] můžete změnit způsob výstupu po Úpravě a náhledu. Pokud vyberete možnost [Zamknout], je možnost [Způsob výstupu] v režimu [Úprava a náhled] uzamčena. Tato funkce je užitečná, pokud chcete klientům v prostředí sdílené tiskárny omezit způsoby výstupu.
Kombinování více souborů
[Zamknout] - tato možnost může být nastavena v případě, že obrazovka ovladače tiskárny je zobrazena z nabídky Start (viz část Změna výchozího nastavení).
Zpět na začátek
[Výběr]
Umožňuje zvolit zdroj papíru a typ papíru pro tisk.
Zadávání zdrojů papíru
Zadávání typů papíru
[Výběr papíru]
Můžete změnit způsob zavádění papíru ze zdroje v závislosti na stránce. Vyberete-li možnost [Typ papíru] pro [Výběr], můžete vybrat typy papíru kliknutím na možnost [Nastavení].
[Stejný papír pro všechny strany]
Umožňuje nastavit zdroj papíru nebo typ papíru pro všechny strany.
[Různé pro první, další a poslední], [Různé pro první, druhý, další a poslední]
Umožňuje nastavit zdroje papíru nebo typy papíru pro každou uvedenou stranu.
[Různé pro přebal a další]
Umožňuje nastavit zdroje papíru nebo typy papíru pro přebal a ostatní strany.
Požadovaná podmínka: Vyberte záložku [Základní nastavení] → [Jednostranný tisk / oboustranný tisk / tisk brožury] → [Tisk brožury],
nebo [Kompletace] → [Styl tisku] → [Tisk brožury]
[Vkládání listů]
Vložte listy papíru mezi stanovené strany. Klikněte na [Nastavení vkládání listů] a nakonfigurujte nastavení související s vloženými listy. Vyberte papír originálu v nabídce [Zdroj papíru originálu] nebo [Typ papíru originálu].
Dialogové okno [Nastavení vkládání listů]
[Přebaly z transparentních listů]/[Prokládání transparentních listů]
Při tisku na transparentní fólie vloží listy papíru mezi každou transparentní fólii. Vyberte zdroj papíru nebo typ papíru pro možnost [Listy přebalu]/[Vložené listy] a [Transparentní listy]. Výběrem možnosti [Tisk na listy přebalu]/[Tisk na vkládané listy] budete tisknout také na vložené listy.
Požadovaná podmínka: Vyberte záložku [Základní nastavení] nebo [Vzhled strany] → [Velikost výstupu] → [A4] nebo [Letter]
Nelze tisknout na obě strany transparentní fólie. Nastavíte-li tuto možnost, vyberte možnost [Jednostranný tisk] na kartě [Základní nastavení] nebo [Kompletace]. Podrobnosti o přepínání mezi oboustranným a jednostranným tiskem naleznete v části Jednostranný tisk a oboustranný tisk.
Zpět na začátek
[Podávat vlastní papír svisle]
Zavede při tisku papír vlastní velikosti svisle.
[Podávat A5 svisle]/[Podávat A4/Letter svisle]/[Podávat A4/A5/Letter svisle]
Při tisku zavede svisle papír A4, A5 a Letter.
[Podávat vlastní papír vodorovně]
Zavede při tisku papír vlastní velikosti vodorovně.
[Listy přebalu]/[Vložené listy]
Umožňuje zvolit zdroj papíru nebo typ papíru použitý pro prokládání listů, které se vloží mezi transparentní listy. Můžete také zvolit různé typy papíru registrované v tiskárně kliknutím na [Nastavení].
Tato možnost je dostupná jen tehdy, když zvolíte [Přebaly z transparentních listů]/[Prokládání transparentních listů] pro [Výběr papíru].
[Tisk na listy přebalu]/[Tisk na vkládané listy]
Pokud pro [Výběr papíru] vyberete [Přebaly z transparentních listů]/[Prokládání transparentních listů], vytiskne se stejný snímek na prokládané listy a transparentní listy.
[Tisknout na druhou stranu]
Pokud chcete tisknout na obě strany papíru ručně a odesílat výtisk do vloženého podavače nebo víceúčelové přihrádky, zvolte tuto funkci, která umožní tisk na druhou stranu papíru.
[Podrobnosti Tabelačního papíru]
Umožňuje nastavit v Dialogové okno [Podrobnosti Tabelačního papíru] polohu tisku na tabelačním papíru.
Požadovaná podmínka: Vyberte kartu [Zdroj papíru] → [Typ papíru] → tabelační papír
[Informace o zdroji papíru]
Zobrazuje informace o zdroji papíru v Dialogové okno [Informace o zdroji papíru] (karta [Zdroj papíru]).
[Nastavení předního/zadního přebalu]
Vkládá přední a zadní přebal. V části Dialogové okno [Nastavení vkládání listů] můžete nastavit zdroj nebo typ papíru pro přední a zadní přebal, a zda se na ně má tisknout.
[Obnovit výchozí]
Vrátí všechna nastavení na standardní (výchozí) hodnoty.
[Zobrazit nastavení]
Umožňuje zkontrolovat stávající nastavení v seznamu.
[Zobrazit okno stavu tiskárny]
Klepnutím na tlačítko [ [image]] zobrazíte stavové okno tiskárny. Stavové okno tiskárny umožňuje kontrolovat stav tiskárny, spouštět nástroje a specifikovat nastavení tiskárny a podobně.
Podrobnosti o stavovém okně tiskárny naleznete v nápovědě zobrazené pomocí nabídky [Nápověda].
Zpět na začátek


Dialogové okno [Nastavení typu papíru]
Umožňuje nastavit typ papíru.
Popisy v části Karta [Zdroj papíru] (nastavení)
Postup pro Zadávání typů papíru
Popis nastavení
[Získat podrobnosti o papíru]
Získává informace o vlastních papírech registrovaných v tiskárně a zobrazuje je v seznamu [Typ papíru].
[Typ papíru]
Zobrazuje seznam typů papíru, které můžete vybrat pro tisk.


Dialogové okno [Podrobnosti Tabelačního papíru]
Umožňuje nastavit způsob tisku na tabelační papír.
Popisy v části Karta [Zdroj papíru] (nastavení)
Postup pro Nastavení tabelačního papíru
Popis nastavení
[Posunout tiskovou pozici]/[Odsadit tiskovou pozici]
Umožňuje nastavit polohu tisku dat na ouško tabelačního papíru. Určete vzdálenost pro posun dat v nabídce [Šířka posunu]/[Šířka odsazení].
Tisková data se vytvoří pro velikost papíru, který nezahrnuje ouško papíru.
[Neposouvat tiskovou pozici]/[Neodsazovat tiskovou pozici]
Vytiskne tisková data vytvořená pro velikost papíru s šířkou, která zahrnuje ouško papíru. Vyberte možnost A4 nebo Letter v nabídce [Velikost tabelačního papíru].
Tisková data se vytvoří pro vlastní velikost papíru se šířkou, která bude zahrnovat štítek papíru (tabelační papír A4 = 223 x 297 mm, tabelační papír Letter = 228,6 x 279,4 mm).


Dialogové okno [Informace o zdroji papíru] (karta [Zdroj papíru])
Zde se zobrazují informace o zdroji papíru.
Popisy v části Karta [Zdroj papíru] (nastavení)
Popis nastavení
[Získat informace o zdroji papíru]
Získává informace o zdrojích papíru registrovaných v tiskárně a zobrazuje je v seznamu [Seznam zdrojů papíru].
[Seznam zdrojů papíru]
Umožňuje zkontrolovat zdroje papíru tiskárny a jaké velikosti papíru jsou v nich uloženy. Pokud získáte informace o tiskárně pomocí možnosti [Získat informace o zdroji papíru], zobrazí se informace o tiskárně zde.


Dialogové okno [Nastavení předního/zadního přebalu]
Umožňuje nastavit zdroj nebo typ papíru pro přední a zadní přebal, a zda se na ně má tisknout.
Popisy v části Karta [Zdroj papíru] (nastavení)
Postup pro Nastavení přebalu
Popis nastavení
[Nastavení přebalu]
Umožňuje zvolit přebaly pro vkládání.
[Zdroj papíru]
Umožňuje vybrat zdroj papíru pro přední a zadní přebal.
[Tisknout na]
Umožňuje nastavit, zda se má tisknout na přední a zadní přebal. Když vyberete možnost [Žádný], jsou vloženy prázdné přebaly.


Dialogové okno [Nastavení vkládání listů]
Umožňuje nakonfigurovat nastavení pro vložený list, když vyberete možnost [Vkládání listů] v nabídce [Výběr papíru] na kartě [Zdroj papíru].
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Seznam nastavení]
[Listy k vložení]
[Zdroj papíru]
[Tisknout na]
[Vložit]
[Tabelační papír]
[Odstranit]
[Přidat]
Popisy v části Karta [Zdroj papíru] (nastavení)
Postup pro Vkládání listů
Popis nastavení
[Seznam nastavení]
Zobrazí se seznam takových nastavení, jako je typ papíru pro vložení a to, před kterou stránku se má papír vložit.
[Listy k vložení]
Z následujících možností vyberte typ listu, který se má vkládat do dokumentu:
[Vložené listy]
Vloží listy pro oddělení dokumentu na oddíly.
[Stránky kapitoly]
Vloží stránky kapitol pro oddělení dokumentu na kapitoly.
[Tabelační papír]
Vkládá do dokumentu tabelační papír. Můžete také zadat typ tabelačního papíru.
Zpět na začátek
[Zdroj papíru]
Umožňuje stanovit, který zdroj papíru se použije pro vložené papíry, stránky kapitol a tabelační papír.
[Tisknout na]
Umožňuje určit, zda se má tisknout na vložené listy, stránky kapitol nebo tabelační papír.
[Žádný]
Netiskne na vložené listy.
[Pouze přední strana]
Tiskne pouze na přední stranu vložených listů.
[Pouze zadní strana]
Tiskne pouze na zadní stranu vložených listů.
[Obě strany]
Tiskne na obě strany vložených listů.
Pokud je pro [Listy k vložení] vybrána možnost [Stránky kapitoly], vybere se možnost [Pouze přední strana] a můžete tisknout jenom na přední stranu vložených listů.
Pokud je pro [Listy k vložení] vybrána možnost [Tabelační papír], můžete vybrat možnost [Žádný] nebo [Pouze přední strana].
[Vložit]
Umožňuje zadat čísla stránek, před které se mají přidat vložené listy, stránky kapitol nebo tabelační papír.
[Tabelační papír]
Klikněte na tlačítko [Nastavení] a vyberte typ tabelačního papíru, pak klikněte na [Podrobnosti Tabelačního papíru] a nastavte, jak daleko se má posunout papír při tisku na tabelační papír.
[Odstranit]
Smaže nastavené vkládání listu zvolené v nabídce [Seznam nastavení].
[Přidat]
Přidá nastavené vkládání listu do nabídky [Seznam nastavení].


Karta [Kvalita] (co můžete dělat)
Karta [Kvalita] (co můžete dělat)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
Nastavení cílů
Přepínání mezi barevným tiskem a tiskem v šedé
Nastavení barev
Viz část Karta [Kvalita] (nastavení)
Viz část Funkce společné všem kartám (co můžete dělat)
Vysvětluje, co můžete dělat na kartách [Základní nastavení], [Vzhled strany], [Kompletace], [Zdroj papíru] a [Kvalita].


Nastavení cílů
Můžete nastavit režim optimální kvality tisku pro účely tisku dat obsahu a to jednoduchým vybráním cíle.
Obecné | Grafika | Fotografie
1.
Zobrazte kartu [Kvalita].
2.
Zvolte účel dat obsahu z nabídky [Cíl].
Popisy jsou zobrazeny pod seznamem.
3.
Chcete-li nakonfigurovat podrobné nastavení kvality, klikněte na tlačítko [Rozšířená nastavení].
Zobrazí se Dialogové okno [Rozšířená nastavení] (karta [Kvalita]).
4.
Konfigurujte požadovaná nastavení → klikněte na [OK].


Nastavení barev
Můžete nastavit barvu, jas, kontrast a shodu barev.
O této funkci
1.
Zobrazte kartu [Kvalita].
2.
Vyberte možnost [Ruční nastavení barev] → klikněte na tlačítko [Nastavení barev].
Zobrazí se Dialogové okno [Nastavení barev]/[Nastavení šedé].
3.
Nastavte barvu, jas a kontrast na kartě [Korekce barev].
4.
Pokud chcete nastavit shodu barev nebo nastavení gama, zobrazte kartu [Shoda] → nakonfigurujte příslušná nastavení.
5.
Klikněte na tlačítko [OK].
Zpět na začátek
O této funkci
Podporované tiskárny
Barevné tiskárny
Zpět na začátek


Karta [Kvalita] (nastavení)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Profil] ([Přidat]/[Upravit])
[Způsob výstupu]
[Cíl]
[Rozšířená nastavení]
[Režim barvy]
[Ruční nastavení barev]/[Ruční nastavení stupňů šedi]
[Získat informace o kalibraci]
[Informace o doplňku]
[O aplikaci]
[Obnovit výchozí]
[Zobrazit nastavení]
[ [image]]([Zobrazit okno stavu tiskárny])
Viz část Karta [Kvalita] (co můžete dělat)
Popis nastavení
[Profil]
Výběrem profilu použijete registrovaná nastavení. To je užitečné pro uložení často používaných nastavení.
Tisk pomocí profilů
[Přidat]
Umožňuje registrovat aktuální nastavení jako profil. Název atd. můžete nastavit v Dialogové okno [Přidat profil].
Přidávání profilů
[Upravit]
Umožňuje upravovat, importovat a exportovat profily v Dialogové okno [Upravit profil].
Úprava seznamu profilů
[Způsob výstupu]
Umožňuje zvolit způsob výstupu tiskových dat.
[Tisk]
Provede normální tisk.
[Uchovat]
Uloží dočasně tisková data do fronty uchování v tiskárně. Tato funkce je užitečná, když chcete provádět nátisk. Název dat můžete nastavit kliknutím na možnost [Podrobnosti] v Dialogové okno [Podrobnosti uchování].
Pozastavení tisku
[Zabezpečený tisk]
Připojí k tiskovým datům kód PIN (heslo) a uloží jej do tiskárny. Tato funkce je užitečná při tisku důvěrných dokumentů atd. Kliknete-li na položku [Podrobnosti], můžete nastavit uživatelské jméno a PIN nebo heslo.
Zabezpečený tisk
[Uložit]
Uloží tisková data do úložiště v tiskárně. Cílové úložiště můžete nastavit kliknutím na [Podrobnosti] (Dialogové okno [Podrobnosti ukládání]).
Ukládání tiskových dat
[Prioritní tisk]
Vytiskne tiskovou úlohu před dalšími úlohami, ihned po dokončení stávajícího tisku.
[Úprava a náhled]
Zkombinuje při tisku několik souborů do jednoho. Můžete si také zobrazit náhled tisku a změnit nastavení. Po kliknutí na možnost [Podrobnosti] můžete změnit způsob výstupu po Úpravě a náhledu. Pokud vyberete možnost [Zamknout], je možnost [Způsob výstupu] v režimu [Úprava a náhled] uzamčena. Tato funkce je užitečná, pokud chcete klientům v prostředí sdílené tiskárny omezit způsoby výstupu.
Kombinování více souborů
[Zamknout] - tato možnost může být nastavena v případě, že obrazovka ovladače tiskárny je zobrazena z nabídky Start (viz část Změna výchozího nastavení).
Zpět na začátek
[Cíl]
Umožňuje nastavit režim kvality tisku, který odpovídá účelu dokumentu jednoduše vybráním nastavení.
Nastavení cílů
[Rozšířená nastavení]
V Dialogové okno [Rozšířená nastavení] (karta [Kvalita]) můžete nakonfigurovat podrobnější nastavení kvality tisku.
[Režim barvy]
Umožňuje přepínat mezi barevným tiskem a tiskem ve stupních šedé (černobíle). Výběrem možnosti [Autodetekce [barevně/černobíle]] umožníte tiskárně automaticky detekovat, zda se má každá stránka vytisknout barevně nebo ve stupních šedé.
Přepínání mezi barevným tiskem a tiskem v šedé
[Nastavení počtu barev]
Umožňuje přepínat mezi plnobarevným tiskem nebo tiskem ve dvou barvách. Vyberete-li možnost [Dvě barvy], nastavte, která barva se má použít s černou v nabídce [Barva, která se má použít s černou]. Část tiskových dat, pro které nejsou k dispozici žádná barevná data, je vytištěna v odstínech černé a bílé, zatímco části, pro které jsou barevná data k dispozici, se vytisknou v odstínech stanovené barvy.
Funkce, které nelze použít společně s touto funkcí (když jsou určeny dvě barvy): Tisk překrytí
[Ruční nastavení barev]/[Ruční nastavení stupňů šedi]
Umožňuje nastavit barvu, jas, kontrast a shodu barev.
Nastavení barev
[Získat informace o kalibraci]
Získá informace o kalibraci z tiskárny a umožňuje nastavit, zda se mají barvy upravit automaticky.
[Informace o doplňku]
Zobrazí se informace o přídavných modulech (rozšířené funkce) přidaných do ovladače tiskárny.
[O aplikaci]
Zobrazuje verzi ovladače tiskárny.
[Obnovit výchozí]
Vrátí všechna nastavení na standardní (výchozí) hodnoty.
[Zobrazit nastavení]
Umožňuje zkontrolovat stávající nastavení v seznamu.
[Zobrazit okno stavu tiskárny]
Klepnutím na tlačítko [ [image]] zobrazíte stavové okno tiskárny. Stavové okno tiskárny umožňuje kontrolovat stav tiskárny, spouštět nástroje a specifikovat nastavení tiskárny a podobně.
Podrobnosti o stavovém okně tiskárny naleznete v nápovědě zobrazené pomocí nabídky [Nápověda].
Zpět na začátek


Dialogové okno [Rozšířená nastavení] (karta [Kvalita])
Umožňuje konfigurovat podrobná nastavení kvality tisku. Vyberte položku v seznamu [Položka nastavení], pak vyberte nastavení v rozevíracím seznamu.
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Grafický režim]
[Stupeň vykreslování]
[Rozlišení]
[Gradace]
[Polotóny] (Barva)
[Polotóny] (Černobíle)
[Rastrování na straně hostitele]
[Při tisku získat informace o kalibraci]
[Úspora toneru]
[Sytost toneru] ([Podrobnosti])
[Nastavení sytosti toneru] ([Podrobnosti])
[Jemné nastavení sytosti toneru] ([Podrobnosti])
[Rozšířené vyhlazování]
[Nastavení objemu toneru]/[Korekce objemu toneru]
[Řízení čar]
[Ostrost]
[Ostrost (fotografie)]
[Zrychlené zpracování obrázků]
[Jemné nastavení sytosti]
[Zpracování dat komprimovaných obrázků]
[Obrázky zpracovat společně]
[Kompenzace šedé]
[Vyhlazení gradace]
[Komprese obrazu]
[Tisk úhlopříčných čar vysokou rychlostí]
[Optimalizace komprese obrazu]
[Zvláštní režim 1 BPP]
[Režim nastavení výstupu]
[Nastavení šířky]
[Zachycování] ([Podrobnosti])
[Nastavit množství toneru použitého pro barevný tisk]
[Konverze šedé]
[Při ČB tisku použít konverzi šedé ovladače]
[CanoFine] ([Podrobnosti])
[Korekce pozice vzorku]
[Rozlišení vzorku]
Popisy v části Karta [Kvalita] (nastavení)
Popis nastavení
[Grafický režim]
Umožňuje zvolit způsob zpracování tiskových dat.
[Režim UFR II]
Při odesílání do tiskárny zpracovává tisková data pomocí ovládacího povelu UFR II. Tento režim zvolte v běžných případech.
[Rastrový režim]
Ovladač kreslí linky, kruhy, atd. v ovladači tiskárny a odesílá dokončený obraz na tiskárnu.
To může být pomalejší než Režim UFR II a může způsobit zasílání většího množství dat na tiskárnu.
[Stupeň vykreslování]
Umožňuje nastavit způsob rastrování obrazu pro konverzi barevných dokumentů na dokumenty ve stupních šedi.
[1 BPP]
Nahrazuje všechny části znaků a řádků jiné než bílé a černé a tiskne vysokou rychlostí.
[1 BPP [Rozšířený]]
Gradaci šedé vyjadřuje jako polotóny a tiskne vysokou rychlostí.
[24 BPP]
Tisk trvá déle než v případě [1 BPP] a [1 BPP [Rozšířený]], ale tiskne dokumenty vysoké kvality.
[Rozlišení]
Umožňuje vybrat rozlišení tisku.
[Gradace]
Udává gradaci pro tisk polotónových obrázků. Režim [Vysoký 2] používá jemnější gradaci než [Vysoký 1] a tiskne s velmi hladkou gradací.
[Polotóny] (Barva)
Umožňuje zadat ditrovací vzorec pro znázornění polotónů (oblasti mezi tmavými a světlými oblastmi).
[+][-]
[Výchozí nastavení tiskárny]
Použije nastavení tiskárny.
[Rozlišení]
Použije ditrovací vzorec, který má prioritu nad rozlišením. Vytiskne hladké obrysy. Toto nastavení se hodí pro tisk obecných dokumentů a grafiky (text a schémata) atd.
[Gradace]
Použije ditrovací vzorec, který má prioritu nad gradací. Tento nastavení je vhodné pro tisk hladké gradace.
[Chyba difúze]
Použije ditrovací vzorec, který má prioritu nad chybou difúze a je vynikající pro vyjádření ostrosti. Toto nastavení je vhodné pro tisk drobného textu a jemných čar.
Vzorky 1 až 7
Následující nastavení zpracování polotónů se použijí nezávisle na text, grafiku a obrazová data.
V případě 7 vzorců:
 | Text | Grafika | Obrázky
Vzorek 1 | Chyba difúze | Chyba difúze | Rozlišení
Vzorek 2 | Chyba difúze | Chyba difúze | Gradace
Vzorek 3 | Chyba difúze | Rozlišení | Rozlišení
Vzorek 4 | Chyba difúze | Gradace | Gradace
Vzorek 5 | Rozlišení | Rozlišení | Gradace
Vzorek 6 | Rozlišení | Gradace | Gradace
Vzorek 7 | Chyba difúze | Rozlišení | Gradace
V případě 6 vzorců:
 | Text | Grafika | Obrázky
Vzorek 1 | Rozlišení | Rozlišení | Gradace
Vzorek 2 | Rozlišení | Gradace | Gradace
Vzorek 3 | Rozlišení | Gradace | Rozlišení
Vzorek 4 | Gradace | Rozlišení | Rozlišení
Vzorek 5 | Gradace | Rozlišení | Gradace
Vzorek 6 | Gradace | Gradace | Rozlišení
[Žádná [Plná]]
Znaky (text) a linky (grafika) v tisknutelných barvách se vytisknou černě.
Požadované podmínky:
Vyberte kartu [Kvalita] → [Režim barvy] → [Černobíle]
Vyberte kartu [Kompletace] → [Rozšířená nastavení] → [Vždy rastrovat u hostitele] → [Vypnuto]
[Polotóny] (Černobíle)
Umožňuje zadat ditrovací vzorec pro znázornění polotónů (oblasti mezi tmavými a světlými oblastmi).
[+][-]
[Výchozí nastavení tiskárny]
Použije nastavení tiskárny.
[Chyba difúze]
Použije ditrovací vzorec, který má prioritu nad chybou difúze a je vynikající pro vyjádření ostrosti. Toto nastavení je vhodné pro tisk drobného textu a jemných čar.
Vzorky 1 až 5
Následující způsoby zpracování polotónů se použijí nezávisle na text, grafiku a obrazová data.
 | Text | Grafika | Obrázky
Vzorek 1 | Vysoké rozlišení nebo rozlišení | Gradace | Barevný tón
Vzorek 2 | Rozlišení | Barevný tón | Barevný tón
Vzorek 3 | Gradace | Gradace | Gradace
Vzorek 4 | Vysoké rozlišení nebo rozlišení | Vysoké rozlišení nebo rozlišení | Gradace
Vzorek 5 | Barevný tón | Barevný tón | Barevný tón
[Žádná [Plná]]
Znaky (text) a linky (grafika) v tisknutelných barvách se vytisknou černě.
Požadovaná podmínka: Vyberte kartu [Kvalita] → [Rozšířená nastavení] → [Grafický režim] → [Režim UFR II] (také [Rastrový režim] kde byla vybrána karta [Kvalita] → [Rozšířená nastavení] → [Stupeň vykreslování] → [1 BPP [Rozšířený]] nebo [24 BPP])
[Rastrování na straně hostitele]
Udává, zda je rasterizace obrazových dat prováděna hostitelským počítačem namísto tiskárny. Díky tomu můžete tisknout jasnější obrázky, ale zpomalí se rychlost zpracování.
[Automaticky]
Rasterizace na straně hostitele je nastavena automaticky.
[Zapnuto]
Povolí rasterizaci na straně hostitele.
[Vypnuto]
Zakáže rasterizaci na straně hostitele.
Funkce, které nelze použít společně s touto funkcí: Karta [Kvalita] → [Rozšířená nastavení] → [Grafický režim] → [Rastrový režim]
[Při tisku získat informace o kalibraci]
Při tisku každého dokumentu si z tiskárny vyžádá informace o kalibraci.
[Úspora toneru]
Z důvodu úspory toneru ztenčí data tisku.
Funkce, které nelze použít společně s touto funkcí: [Sytost toneru] → [Nastavit]
[Sytost toneru]
Umožňuje nastavit sytost toneru. Tato funkce je užitečná, když chcete ušetřit toner, a když chcete upravit sytost toneru při tisku čárových kódů. Pokud je zobrazeno okno [Podrobnosti], můžete upravit sytost a provést jemné úpravy sytosti všech barev v dialogovém okně [Podrobnosti sytosti toneru].
Pokud vyberete možnost [Výchozí nastavení tiskárny], můžete v závislosti na nastavení tiskárny obdržet nezamýšlený výsledek tisku. Nastavení [Výchozí nastavení tiskárny] může mít například za následek světlejší výstup než nastavení [-1 [Světlý]].
V závislosti na používaném modelu tiskárny, pokud je pro nastavení [Způsob výstupu] vybrána možnost [Uložit] nebo [Uchovat], nejde provádět jemná nastavení sytosti toneru v části [Podrobnosti].
Funkce, které nelze použít společně s touto funkcí: [Úspora toneru] → [Zapnuto]
[Nastavení sytosti toneru]
Umožňuje nastavit sytosti toneru. Pokud vyberete možnost [Zapnuto] a kliknete na [Podrobnosti], můžete pomocí posuvníků nastavit sytost toneru pro barvy [Azurová], [Purpurová], [Žlutá] a [Černá].
Funkce, které nelze použít společně s touto funkcí: Karta [Kvalita] → [Rozšířená nastavení] → [Úspora toneru]
[Jemné nastavení sytosti toneru]
Umožňuje nastavit sytost toneru podle tónového rozsahu. Pokud vyberete možnost [Zapnuto] a kliknete na [Podrobnosti], můžete pomocí posuvníků nastavit sytost toneru pro tónové rozsahy [Vysoká], [Střední] a [Nízká]. Dále můžete sytost toneru nastavit zadáním čísla.
[Rozšířené vyhlazování]
Vytváří hladké obrysy textu a čar a tiskne s hladkou gradací. Režim [Hladký 2] provádí silnější vyhlazení než režim [Hladký 1].
[Nastavení objemu toneru]/[Korekce objemu toneru]
Umožňuje vybrat způsob nastavení objemu toneru.
[Výchozí nastavení tiskárny]
Použije nastavení tiskárny.
[Normální]
Používá standardní množství toneru.
[Priorita gradace]
Používá optimální množství toneru pro dokumenty obsahující mnoho grafiky nebo počítačovou grafiku s gradací.
[Priorita textu]
Používá optimální množství toneru pro dokumenty obsahující hlavně text.
[Řízení čar]
Zlepšuje reprodukovatelnost textu a čar. Chcete-li přidělit prioritu rozlišení, vyberte možnost [Priorita rozlišení] a chcete-li přidělit prioritu gradaci, vyberte možnost [Priorita gradace].
[Ostrost]
Umožňuje nastavovat ostrost obrysů obrazu.
[Ostrost (fotografie)]
Nastaví metodu zpracování okrajů obrázků s nízkým rozlišením. Zpracování, která lze nastavit, se liší podle modelu tiskárny.
[Zrychlené zpracování obrázků]
Umožňuje zvolit rozsah vysokorychlostního zpracování, které se použije. Nicméně vyšší rychlost zpracování může vést ke snížené kvalitě tisku.
[Jemné nastavení sytosti]
Umožňuje upravit sytost tisku pro malý text a tenké čáry. Tato funkce je užitečná pro korekci „trhlin“ v textu a čárách.
Požadovaná podmínka:
Vyberte kartu [Kvalita] → dialogové okno [Rozšířená nastavení] →[Režim nastavení výstupu] → [Vypnuto]
Vyberte kartu [Kvalita] → dialogové okno [Rozšířená nastavení] →[Rozlišení] → [1200 dpi]
[Zpracování dat komprimovaných obrázků]
Umožňuje vybrat způsob zpracování tisku pro tisk komprimovaných obrazových souborů.
Funkce, které nelze použít společně s touto funkcí:
Karta [Kvalita] Karta → [Rozšířená nastavení] → [Grafický režim] → [Rastrový režim]
Karta [Kvalita] → [Rozšířená nastavení] → [CanoFine] (když je vybrána možnost [Zpracování dat komprimovaných obrázků] → [Na zařízení])
[Automaticky]
Automaticky vybere optimální způsob zpracování tisku.
[U hostitele]
Dekomprimuje komprimovaná obrazová data u hostitele.
[Na zařízení]
Dekomprimuje komprimovaná obrazová data na zařízení.
Toto běžně umožňuje tisknout vyšší rychlostí.
[Obrázky zpracovat společně]
Umožňuje sloučit podrobná obrazová data u hostitele.
[Kompenzace šedé]
Umožňuje spolehlivý tisk šedých a černých dat (R=G=B) v šedé nebo černé barvě.
[Vyhlazení gradace]
Tiskne přechody mezi barvami v jemných gradacích. Režim [Hladký 2] provádí silnější vyhlazení než režim [Hladký 1].
[Komprese obrazu]
Při odesílání tiskových dat do tiskárny umožňuje nastavit poměr komprese dat tisku. Můžete přidělit prioritu obrázkům nebo rychlosti tisku.
[Tisk úhlopříčných čar vysokou rychlostí]
Tato funkce zkracuje dobu zpracování při tisku úhlopříčných čar. Výsledkem mohou být výraznější mezery mezi úhlopříčnými čarami v grafech. V takovém případě tuto funkci vypněte.
[Optimalizace komprese obrazu]
Zapne při odesílání tiskových dat do tiskárny kompresi tiskových dat.
[Zvláštní režim 1 BPP]
Zmenšuje objem tištěných dat.
Požadovaná podmínka:
Vyberte kartu [Kvalita] - [Rozšířená nastavení] - [Grafický režim] - [Režim UFR II]
Vyberte kartu [Kvalita] - [Rozšířená nastavení] - [Stupeň vykreslování] - [1 BPP]
Vyberte kartu [Kompletace] - [Rozšířená nastavení] - [Vždy rastrovat u hostitele] - [Vypnuto]
[Režim nastavení výstupu]
Přepíná mezi rozlišením tisku 600 x 600 dpi a 600 x 400 dpi.
[Nastavení šířky]
Umožňuje upravit tloušťku specifických objektů, např. textu a čar.
[Zachycování]
Provádí překrývání na okrajích mezi textem nebo grafikou a pozadím, aby nedocházelo k výskytu bílých linek okolo okrajů textu nebo grafiky. Když vyberete [Zapnuto], nastavte kliknutím na možnost [Podrobnosti] šířku a sytost zachycování.
Zachycování není účinné, když je malá sytost znaků nebo grafiky.
[Nastavit množství toneru použitého pro barevný tisk]
Nastavením množství toneru při barevném tisku můžete zabránit nadměrné spotřebě toneru a následujícím tiskovým chybám.
cákance toneru v tmavých oblastech obrázku
paobrazy tmavého textu nebo čar
chyby fixace toneru v prostředí s nízkou teplotou
ztmavení při promítání obrázků vytištěných na průhlednou fólii
prosvítání při kopírování oboustranných originálů
[Vypnuto]
Tisk s normálním množstvím toneru.
[Úroveň 1]
Mírně upraví (sníží) množství toneru při tisku v oblastech intenzivních barev.
[Úroveň 2]
Upraví (sníží) celkové množství toneru při tisku.
[Konverze šedé]
Vyberte způsob převodu dat barevného tisku na stupně šedé.
[Při ČB tisku použít konverzi šedé ovladače]
Pokud je na kartě [Základní nastavení]/[Kvalita] pro nastavení [Režim barvy] vybrána možnost [Černobíle], tisk je proveden tak, že má přednost převod na odstíny šedi tiskovým ovladačem před převodem v aplikaci. Pomocí této funkce můžete vylepšit kvalitu obrazu při černobílém tisku barevných obrázků.
[CanoFine]
Automaticky nastavuje kontrast a vyvážení barev obrázků pro tisk jasných obrázků. Tato funkce je užitečná v případě oprav tmavých fotografií tak, aby byly jasné a živé. Když vyberete možnost [Zapnuto], klikněte na [Podrobnosti] a konfigurujte podrobná nastavení.
[Dávkové zpracování jedné strany]
Zpracuje více bitových map na stránku jako jednoduché datové položky. Toto políčko zaškrtněte pro tisk otočených obrázků nebo obrázků s vyříznutými tvary.
[Vylepšená sytost]
Při zpracování zesiluje intenzitu barev.
[Korekce pozice vzorku]
Opraví pozici vzorků dlaždic.
[Rozlišení vzorku]
Specifikuje rozlišení použité pro kreslení vzorků dlaždic.
Zpět na začátek


Dialogové okno [Nastavení barev]/[Nastavení šedé]
Umožňuje nastavit barvu, jas, kontrast a shodu barev.
Klikněte na jeden z následujících odkazů a přejděte k popisu.
Karta [Korekce barev]/[Korekce šedé]
[Posílit (barva)]
[Jas]
[Kontrast]
[Obnovit výchozí]
Karta [Shoda]
[Režim dosažení shody]
[Priorita shody barev aplikace]
[Metoda shody]
[Profil monitoru]
[Režim dosažení shody s osvětlením prostředí [Kyuanos]]
[Gamma]
[Obnovit výchozí]
Popisy v části Karta [Kvalita] (nastavení)
Popis nastavení
Karta [Korekce barev]/[Korekce šedé]
Můžete nastavit upravený obraz s pomocí položek [Originál] a [Náhled].
[Posílit (barva)]
Klikněte na tlačítko barvy, kterou chcete posílit. Barvu můžete nastavit kliknutím a přetažením obrazu směrem k barvám, které chcete posílit.
[Jas]
Nastavte jas pomocí posuvníku.
[Kontrast]
Nastavte kontrast pomocí posuvníku.
[Obnovit výchozí]
Vrátí všechna nastavení na standardní (výchozí) hodnoty.
Karta [Shoda]
Umožňuje konfigurovat nastavení související se shodou a nastavením gama.
[Režim dosažení shody]
[Výchozí nastavení tiskárny]
Použije výchozí nastavení tiskárny.
[Režim shody s ovladačem]
Provede proces sesouhlasení ovladače tiskárny (počítač).
[Režim ICM]
Provede proces sesouhlasení pomocí funkce ICM ovladače tiskárny.
[Nastavení Gamma]
Můžete nastavit jas výsledného tisku tak, že nejsvětlejší části a nejtmavší části obrazu nejsou ztraceny. Tato funkce je užitečná v případě, že chcete tisknout jasnější obraz, než je původní, nebo při tisku změnit jas. V nabídce [Gamma] vyberte hodnotu gamma.
Pokud používáte výkonný počítač, doporučuje se provést nastavení v hostitelském počítači. Může to zkrátit čas tisku.
[Režim dosažení shody s osvětlením prostředí [Kyuanos]]
Provede proces sesouhlasení se vzhledem nastaveným podle rozdílů v osvětlení. Nastavte možnost [Prostor barev monitoru] a [Osvětlení prostředí] v nabídce [Režim dosažení shody s osvětlením prostředí [Kyuanos]].
[Chybí korekce ovladače]
Vyberte tuto funkci pro provedení shody v aplikaci. Při provedení shody v aplikaci a tiskárně nebo ovladači se barvy nemusejí vytisknout správně.
[Použít]
Tuto možnost vyberte pokud proces shody provádíte v ovladači (v počítači) nebo v tiskárně.
[Nepoužívat]
Tuto možnost vyberte, pokud proces shody provádíte v aplikaci.
[Priorita shody barev aplikace]
Pokud vytištěné barvy nejsou podle očekávání, zrušením zaškrtnutí tohoto políčka umožníte provedení shody v ovladači nebo zařízení.
[Metoda shody]
Nastavuje, které prvky by měly dostat přednost při shodě barev. V závislosti na používaném modelu tiskárny můžete také zadat vlastní profil stažený do tiskárny.
[Výchozí nastavení tiskárny]
Použije nastavení tiskárny.
[Percepční [Fotografická]]/[Obecná]
Při shodě má prioritu odstín barvy a jsou generovány fotografické tóny.
[Percepční [Shoda s barvami monitoru]]/[Percepční]
Při shodě má prioritu barevné zabarvení a je provedena shoda s barvami na monitoru.
[Sytost]
Při shodě má prioritu živost barev.
[Kolorimetrická]
Prioritu má snížení rozdílu barev mezi původním dokumentem na obrazovce (např. logo) a tištěným výstupem.
[Kolorimetrická [Bez korekce bílého bodu]]
Shoda funguje stejně jako možnost Relativní kolorimetrická nebo Kolorimetrická, ovšem bez korekce bílé.
[Vivid Photo]
Zajistí silnější a hlubší barvy než možnost [Percepční [Fotografická]].
[Standardní]
Použije se standardní shoda barev vhodná pro vybraný cíl.
Požadovaná podmínka (při zadání vlastního profilu staženého do tiskárny): Karta [Nastavení zařízení] → dialogové okno [Nastavení funkce zařízení] → z [Verze platformy] → vyberte [303 a novější]
Funkce, které nelze použít společně s touto funkcí:
[Režim dosažení shody] → [Výchozí nastavení tiskárny]
[Režim dosažení shody] → [Nepoužívat]
[Profil monitoru]
Umožňuje zvolit optimální nastavení pro váš monitor, pokud v [Režim dosažení shody] zvolíte [Režim shody s ovladačem]. Pokud je pro jednu možnost několik hodnot gama, pro dosažení lepších výsledků zvolte vyšší hodnotu gama, pokud je vytištěný obraz světlejší než obraz na monitoru.
Pokud má monitor vlastní nastavení, je při provádění shody obtížné vyprodukovat tištěný výstup, jehož barvy budou odpovídat barvám na monitoru.
Funkce, které nelze použít společně s touto funkcí: [Režim dosažení shody] → [Nepoužívat]
[Režim dosažení shody s osvětlením prostředí [Kyuanos]]
Umožňuje zvolit vhodná nastavení, pokud zvolíte [Režim dosažení shody s osvětlením prostředí [Kyuanos]] z nabídky [Režim dosažení shody].
[Prostor barev monitoru]
Zvolte barevný prostor, který používá váš monitor.
[Osvětlení prostředí]
Vyberte barevnou teplotu osvětlení prostředí.
[Gamma]
Umožňuje vybrat vhodnou hodnotu gamma, pokud zvolíte [Nastavení Gamma] z nabídky [Režim dosažení shody].
[Obnovit výchozí]
Vrátí všechna nastavení na standardní (výchozí) hodnoty.
Zpět na začátek


Karta [Nastavení zařízení] (co můžete dělat)
Karta [Nastavení zařízení] (co můžete dělat)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
Nastavení možností tiskárny
Nastavení Verze funkce
Správa ID oddělení
Ověření uživatele
Nastavení informací o uživateli
Viz část Karta [Nastavení zařízení] (nastavení)
Zobrazení karty [Nastavení zařízení]:
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu používané tiskárny → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Nastavení zařízení].


Nastavení možností tiskárny
Pokud chcete tisknout pomocí volitelných zařízení připojených k tiskárně (přihrádky papíru, finišery atd.), je nutné nakonfigurovat nastavení těchto volitelných zařízení v ovladači.
Normálně jsou nastavení stanovena automaticky při instalaci ovladače. Pokud nejsou nastavena automaticky, postupujte níže uvedeným postupem.
O této funkci
1.
Zobrazte kartu [Nastavení zařízení].
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu tiskárny, kterou chcete konfigurovat → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Nastavení zařízení].
2.
Klikněte na tlačítko [Zjistit stav zařízení].
Získává informace o tiskárně a automaticky nakonfiguruje nastavení pro následující volitelné možnosti:
[Možnosti zdroje papíru], [Možnosti výstupu], [Počet zásuvek], [Jednotka pro vkládání], [Duplexní jednotka], [Nainstalovaný pevný disk], [3cestná jednotka], [Karta SD nainstalována] a [Funkce zařízení Chráněný vodoznak]/[Funkce zařízení Zabezpečený tisk]
Pokud nelze informace získat, nakonfigurujte nastavení v kroku 3.
3.
Potvrďte a/nebo nakonfigurujte nastavení pro volitelná zařízení připojená k tiskárně → klikněte na tlačítko [Použít].
Zpět na začátek
O této funkci
Požadované podmínky
Účet s oprávněním pro plné řízení tiskárny
Získání informací o tiskárně pomocí klientského počítače v prostředí sdílené tiskárny: Instalace nástroje Canon Driver Information Assist Service na server (lze jej instalovat pomocí instalačního programu ovladače tiskárny)
Zpět na začátek


Nastavení Verze funkce
Můžete nastavit verzi funkce tiskárny. Na verzi funkce závisí, které funkce budou dostupné.
O této funkci
1.
Zobrazte kartu [Nastavení zařízení].
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu tiskárny, kterou chcete konfigurovat → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Nastavení zařízení].
2.
Klikněte na tlačítko [Zjistit stav zařízení].
Informace o tiskárně jsou získány a verze funkce se nastaví automaticky. Pokud nelze informace o tiskárně získat, nakonfigurujte nastavení v kroku 3.
3.
Klikněte na tlačítko [Funkce] → potvrďte a/nebo nastavte verzi funkce → klikněte na tlačítko [OK].
Když tisknete z ovládacího panelu tiskárny, vyberte verzi funkce popsanou na stránce konfigurace tiskárny.
4.
Klikněte na možnost [Použít] na kartě [Nastavení zařízení].
Zpět na začátek
O této funkci
Požadované podmínky
Získání informací o tiskárně pomocí klientského počítače v prostředí sdílené tiskárny: Instalace nástroje Canon Driver Information Assist Service na server (lze jej instalovat pomocí instalačního programu ovladače tiskárny)
Reference
Podrobnosti o tom, jak vytisknout stránku konfigurace tiskárny najdete v příručce tiskárny.
Zpět na začátek


Správa ID oddělení
Správu tiskárny můžete provádět pomocí ID oddělení a kódu PIN.
O této funkci
1.
Zobrazte kartu [Nastavení zařízení].
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu tiskárny, kterou chcete konfigurovat → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Nastavení zařízení].
2.
Vyberte [Použít správu ID oddělení] nebo vyberte [Správa uživatelů] – [Správa ID oddělení] → klikněte na možnost [Nastavení].
Zobrazí se Dialogové okno [Nastavení ID oddělení / PIN]/[Nastavení ID oddělení / hesla].
3.
Vyberte možnost [Povolit nastavení kódu PIN]/[Povolit nastavení hesla] → zadejte [ID oddělení] a [PIN]/[Heslo].
Chcete-li potvrdit nastavení tiskárny: Klikněte na položku [Ověřit].
Potvrzení ID oddělení a PIN při každém tisku: Vyberte položku [Při tisku potvrdit ID oddělení / PIN].
4.
Klikněte na možnost [OK] → klikněte na možnost [Použít] na kartě [Nastavení zařízení].
5.
V aplikaci klikněte na tlačítko tisku.
6.
Pokud se zobrazí dialogové okno [Potvrdit ID oddělení / PIN]/[Potvrdit ID oddělení / heslo], potvrďte nastavení.
Zahájí se tisk.
Zpět na začátek
O této funkci
Podporované tiskárny
Tiskárna připojená do sítě
Požadované podmínky
Účet s oprávněním pro plné řízení tiskárny
Instalace nástroje Canon Driver Information Assist Service (lze jej instalovat pomocí instalačního programu ovladače tiskárny)
Reference
Pokud v dialogovém okně [Nastavení ID oddělení / PIN]/[Nastavení ID oddělení / hesla] není nastaven kód PIN/heslo, musíte je zadat při každém tisku.
Pokud není ID oddělení, kód PIN nebo heslo, které jste zadali v dialogovém okně [Nastavení ID oddělení / PIN]/[Nastavení ID oddělení / hesla] nebo v dialogovém okně [Potvrdit ID oddělení / PIN]/[Potvrdit ID oddělení / heslo], rozpoznáno, viz téma Nelze zjistit stav tiskárny nebo použít funkci správy ID oddělení nebo ověřování uživatelů.
Zpět na začátek


Ověření uživatele
Provádí při tisku správu ověřování pomocí uživatelského jména a hesla.
O této funkci
1.
Zobrazte kartu [Nastavení zařízení].
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu tiskárny, kterou chcete konfigurovat → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Nastavení zařízení].
2.
Vyberte možnost [Ověření uživatele] v části [Správa uživatelů] → klikněte na tlačítko [Nastavení].
Zobrazí se Dialogové okno [Nastavení ověření uživatele].
3.
Při nastavování hesla vyberte [Povolit nastavení hesla] → zadejte heslo do pole [Heslo].
Ověření nastavení zařízení: klikněte na tlačítko [Ověřit].
Potvrzení ověřovacích informací při tisku: vyberte možnost [Při tisku potvrdit ověřovací údaje].
Provedení ověření v zařízení: vyberte možnost [Provést ověření v zařízení].
4.
Klikněte na možnost [OK] → klikněte na možnost [Použít] na kartě [Nastavení zařízení].
5.
V aplikaci klikněte na tlačítko tisku.
6.
Pokud se zobrazí dialogové okno [Potvrdit uživatelské jméno / heslo], potvrďte obsah → klikněte na tlačítko [OK].
Zahájí se tisk.
Zpět na začátek
O této funkci
Podporované tiskárny
Tiskárna připojená do sítě
Požadované podmínky
Účet s oprávněním pro plné řízení tiskárny
Instalace nástroje Canon Driver Information Assist Service (lze jej instalovat pomocí instalačního programu ovladače tiskárny)
Reference
Pokud není v dialogovém okně [Nastavení ověření uživatele] nastaveno heslo, zadejte ho při tisku.
Pokud není v dialogovém okně [Nastavení ověření uživatele] nebo [Potvrdit uživatelské jméno / heslo] provedeno ověření uživatele, viz „Nelze zjistit stav tiskárny nebo použít funkci správy ID oddělení nebo ověřování uživatelů“.
Zpět na začátek


Nastavení informací o uživateli
Můžete nastavit uživatelské jméno pro tisková data a PIN (heslo) pro zabezpečený tisk.
Tato funkce je užitečná v případě, že chcete nastavit/spravovat uživatelská jména v prostředí sdílené tiskárny.
O této funkci
1.
Zobrazte kartu [Nastavení zařízení].
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu tiskárny, kterou chcete konfigurovat → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Nastavení zařízení].
2.
Vyberte možnost [Nastavit informace o uživateli] → klikněte na tlačítko [Nastavení].
Zobrazí se Dialogové okno [Nastavení informací o uživateli].
3.
Zadejte [Uživatelské jméno] a [PIN pro zabezpečený tisk]/[Heslo pro zabezpečený tisk].
Změna výchozího nastavení uživatelského jména: Klikněte na možnost [Nastavení výchozí hodnoty] → nastavte [Jméno nastavené jako uživatelské jméno] → klikněte na možnost [OK].
Jak zabránit změnám uživatelských jmen: Klikněte na položku [Nastavení výchozí hodnoty] → vyberte [Nepovolovat změny uživatelského jména] → klikněte na tlačítko [OK].
4.
Klikněte na možnost [OK] → klikněte na možnost [Použít] na kartě [Nastavení zařízení].
Zpět na začátek
O této funkci
Požadované podmínky
Počítač s oprávněním pro plné řízení tiskárny
Zpět na začátek


Karta [Nastavení zařízení] (nastavení)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
Nastavení možností tiskárny ([Možnosti zdroje papíru], [Možnosti výstupu], [Počet zásuvek], [Jednotka pro vkládání dokumentů]/[Jednotka pro vkládání], [Duplexní jednotka], [Nainstalovaný pevný disk], [3cestná jednotka], [Karta SD nainstalována], [Funkce zařízení Chráněný vodoznak]/[Funkce zařízení Zabezpečený tisk])
[Spooling u hostitele]
[Funkce zařízení Chráněný vodoznak]/[Funkce zařízení Zabezpečený tisk]
[Použít správu ID oddělení]
[Nastavit informace o uživateli]
[Umožnit použití zabezpečeného tisku]
[Při ukládání zadat číslo poštovní schránky]/[Při ukládání zadat číslo schránky]/[Při ukládání zadat číslo schránky]
[Správa uživatelů]
[Podrobnosti]
[Funkce]
[Informace o zdroji papíru]
[Informace o doplňku]
[Zjistit stav zařízení]
[O aplikaci]
Viz část Karta [Nastavení zařízení] (co můžete dělat)
Zobrazení karty [Nastavení zařízení]:
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu používané tiskárny → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Nastavení zařízení].
Popis nastavení
Nastavení možností tiskárny
([Možnosti zdroje papíru], [Možnosti výstupu], [Počet zásuvek], [Jednotka pro vkládání dokumentů]/[Jednotka pro vkládání], [Duplexní jednotka], [Nainstalovaný pevný disk], [3cestná jednotka], [Karta SD nainstalována], [Funkce zařízení Chráněný vodoznak]/[Funkce zařízení Zabezpečený tisk])
Můžete nastavit volitelné možnosti nainstalované v tiskárně. Nastavení těchto možností vám umožňuje tisknout pomocí odpovídajících funkcí. Kliknutím na možnost [Zjistit stav zařízení] získáte informace o tiskárně a automaticky nastavíte volitelné možnosti. Pokud nelze získat informace o tiskárně, nastavte volitelné možnosti ručně.
Nastavení možností tiskárny
[Spooling u hostitele]
Umožňuje vybrat, zda se zpracování tiskových dat provede v hostiteli (počítač) nebo v tiskárně se zakázaným zpracováním dat v hostiteli. Kliknete-li na možnost [Automaticky], zpracování se provede v tiskárně, pokud je možné pouze pomocí funkcí tiskárny a zvýší se tak rychlost tisku.
Když vyberete možnost [Zakázáno], nebudete moci nastavit následující funkce.
Karta [Základní nastavení] nebo [Vzhled strany] → [Rozvržení strany] → [N na 1] (jiné než 1, 2 a 4 na 1)
Karta [Vzhled strany] → [Vodoznak]
Karta [Vzhled strany] → [Možnosti strany] → [Možnosti rozvržení]
Karta [Základní nastavení] nebo [Kompletace] → [Brožura] → [Postup tisku brožury] → [S nastaveními ovladače]
Karta [Kompletace] → [Rozšířená nastavení] → [Lícem nahoru/Lícem dolů] → [Lícem nahoru [Obrácené pořadí na výstupu]]
Karta [Zdroj papíru] → [Výběr papíru]
Karta [Kvalita] → [Rozšířená nastavení] → [CanoFine] → [Zapnuto]
Výsledek výstupu (vzhled) pro tisk s překrytím se liší, když vyberete možnost [Automaticky] nebo [Povoleno] a když vyberete možnost [Zakázáno].
[Funkce zařízení Chráněný vodoznak]/[Funkce zařízení Zabezpečený tisk]
Tuto možnost vyberte, když používáte rozšiřující soupravu pro uzamčení úlohy. Integruje informace o omezení a sledování do tištěných dat jako bodový vzorek a umožňuje vám potlačit úniky důvěrných dokumentů. Kliknutím na možnost [Zjistit stav zařízení] získáte informace o tiskárně a automaticky nastavíte tuto volitelnou možnost.
Požadované podmínky:
Vyberte kartu [Kompletace] → [Rozšířená nastavení] → [Funkce zařízení Chráněný vodoznak]/[Funkce zařízení Zabezpečený tisk]
Povolte funkci zabezpečeného tisku tiskárny
Funkce, které nelze použít společně s touto funkcí:
Záložka [Vzhled strany] → [Možnosti strany] → [Překrytí] → [Způsob zpracování] →[Použít tisk překrytí]
Záložka [Základní nastavení] nebo [Kompletace] → [Brožura] → [Postup tisku brožury] → [S nastaveními zařízení]
Záložka [Kompletace] → [Rozšířená nastavení] → [Číslování sad kopií]
Záložka [Kompletace] → [Styl tisku] → [Lepená vazba [jednostranná]]/[Lepená vazba [oboustranná]]
Záložka [Kvalita] → [Rozšířená nastavení] → [Úspora toneru]
[Použít správu ID oddělení]
Povoluje správu tisku s pomocí ID oddělení a hesly. Podrobná nastavení můžete nakonfigurovat kliknutím na možnost [Nastavení] (Dialogové okno [Nastavení ID oddělení / PIN]/[Nastavení ID oddělení / hesla]).
Správa ID oddělení
[Nastavit informace o uživateli]
Umožňuje nastavit uživatelské jméno pro tisková data a kód PIN (heslo) pro zabezpečený tisk. Podrobná nastavení můžete nakonfigurovat kliknutím na možnost [Nastavení] (Dialogové okno [Nastavení informací o uživateli]).
Nastavení informací o uživateli
[Umožnit použití zabezpečeného tisku]
Povolí nastavení [Zabezpečený tisk] jako volbu pro možnost [Způsob výstupu].
[Při ukládání zadat číslo poštovní schránky]/[Při ukládání zadat číslo schránky]/[Při ukládání zadat číslo schránky]
Tuto možnost vyberte, pokud chcete zadat název dat a cíl při ukládání tiskových dat.
[Správa uživatelů]
Když je vybraná možnost [Správa ID oddělení]: Nastavte údaje správy ID oddělení v části [Nastavení] (dialogové okno [Nastavení ID oddělení / PIN]/[Nastavení ID oddělení / hesla]).
Když je vybraná možnost [Ověření uživatele]: Nastavte údaje ověřování uživatelů v části [Nastavení] (dialogové okno [Nastavení ověření uživatele]).
[Podrobnosti]
V Dialogové okno [Podrobná nastavení] (karta [Nastavení zařízení]) můžete nakonfigurovat podrobná nastavení ovladače, například podrobnosti vlastního papíru, názvy úloh pro tisková data atd.
[Funkce]
V dialogovém okně Dialogové okno [Nastavení funkce zařízení] můžete nastavit [ID funkce řídící jednotky], [Verze funkce] a [Vkládání z jednotky pro vkládání [Listy k vložení]].
[Informace o zdroji papíru]
Zobrazuje informace o zdroji papíru v Dialogové okno [Informace o zdroji papíru] (karta [Nastavení zařízení]).
[Informace o doplňku]
Zobrazí se informace o přídavných modulech (rozšířené funkce) přidaných do ovladače tiskárny.
[Zjistit stav zařízení]
Získává informace z tiskárny a použije je na následující nastavení.
Nastavení možností tiskárny ([Možnosti zdroje papíru], [Možnosti výstupu], [Počet zásuvek], [Jednotka pro vkládání dokumentů]/[Jednotka pro vkládání], [Duplexní jednotka], [Nainstalovaný pevný disk], [3cestná jednotka], [Karta SD nainstalována])
[Funkce zařízení Chráněný vodoznak]/[Funkce zařízení Zabezpečený tisk]
[Použít správu ID oddělení]
[Informace o zdroji papíru]
[Správa uživatelů]
[O aplikaci]
Zobrazuje informace o verzi ovladače tiskárny.
Zpět na začátek


Dialogové okno [Nastavení ID oddělení / PIN]/[Nastavení ID oddělení / hesla]

Karta [Nastavení zařízení] (co můžete dělat) > Karta [Nastavení zařízení] (nastavení) > Dialogové okno [Nastavení ID oddělení / PIN]/[Nastavení ID oddělení / hesla]
Dialogové okno [Nastavení ID oddělení / PIN]/[Nastavení ID oddělení / hesla]
Umožňuje nastavit ID oddělení a PIN (heslo).
Popisy v části Karta [Nastavení zařízení] (nastavení)
Postup pro Správa ID oddělení
Nelze zjistit stav tiskárny nebo použít funkci správy ID oddělení nebo ověřování uživatelů
Popis nastavení
[Povolit nastavení kódu PIN]/[Povolit nastavení hesla]
Umožňuje nastavit kód PIN nebo heslo v tomto dialogovém okně. V prostředí sdílené tiskárny zrušte výběr této položky na serveru, pokud chcete zakázat použití kódu PIN nebo nastavení hesla na klientských počítačích.
Požadované podmínky: Účet s oprávněním pro plné řízení tiskárny
[ID oddělení]
Zadejte ID oddělení (až 7 znaků) nastavené v tiskárně.
[PIN]/[Heslo]
Zadejte kód PIN nebo heslo od délce až 7 čísel. Pokud v tiskárně nebyl nastaven kód PIN nebo heslo, ponechte toto pole prázdné.
[Ověřit]
Zkontrolujte, zda zadané ID oddělení a kód PIN/heslo odpovídá těm, které jsou nastaveny v tiskárně.
[Při tisku potvrdit ID oddělení / PIN]/[Při tisku potvrdit ID oddělení / heslo]
Zobrazí se dialogové okno pro potvrzení ID oddělení a kódu PIN nebo hesla při tisku.
[Ověření ID oddělení / kódu PIN v zařízení]/[Ověření ID oddělení / hesla v zařízení]
Provede ověření ID a kódu PIN/hesla oddělení v zařízení.
[Nepoužívat správu ID oddělení při ČB tisku]
Umožňuje vytisknout dokumenty ve stupních šedé bez použití správy ID oddělení.
Požadované podmínky:
Možnost [Umožnit černé tiskové úlohy]/[Povolit úlohy černobílé tiskárny] je na ovládacím panelu tiskárny nastavena na [Zapnuto]
Z nabídky [Režim barvy] na kartě [Kvalita] je vybrána možnost [Černobíle]


Dialogové okno [Nastavení ověření uživatele]
Umožňuje nastavit heslo atd. pro ověřování uživatelů.
Popisy v části Karta [Nastavení zařízení] (nastavení)
Postup pro Ověření uživatele
Popis nastavení
[Povolit nastavení hesla]
Tuto možnost vyberte při nastavování hesla. Pokud tady nenastavíte heslo, zadejte ho při tisku.
[Uživatelské jméno]
Zobrazí se uživatelské jméno nastavené v dialogovém okně [Nastavení informací o uživateli].
[Heslo]
Pokud je vybraná možnost [Povolit nastavení hesla], nastavte heslo.
[Ověřit]
Ověří nastavení tiskárny.
[Při tisku potvrdit ověřovací údaje]
Zobrazí dialogové okno pro potvrzení ověřovacích údajů při tisku.
[Provést ověření v zařízení]
Provede proces ověření v zařízení.


Dialogové okno [Potvrdit ID oddělení / PIN]/[Potvrdit ID oddělení / heslo]

Karta [Nastavení zařízení] (co můžete dělat) > Karta [Nastavení zařízení] (nastavení) > Dialogové okno [Potvrdit ID oddělení / PIN]/[Potvrdit ID oddělení / heslo]
Dialogové okno [Potvrdit ID oddělení / PIN]/[Potvrdit ID oddělení / heslo]
Umožňuje potvrdit ID oddělení a PIN nebo heslo. Pokud jste vybrali možnost [Nastavit informace o uživateli] na kartě [Nastavení zařízení] a nakonfigurovali je předem v dialogovém okně [Nastavení informací o uživateli], budou zobrazena tato nastavení.
Popisy v části Karta [Nastavení zařízení] (nastavení)
Postup pro Správa ID oddělení
Nelze zjistit stav tiskárny nebo použít funkci správy ID oddělení nebo ověřování uživatelů
Popis nastavení
[ID oddělení]
Zadejte ID oddělení (až 7 znaků) nastavené v tiskárně.
[PIN]/[Heslo]
Zadejte kód PIN nebo heslo od délce až 7 čísel. Pokud byl předem nastaven kód PIN nebo heslo, budou zobrazeny jako řada teček. Pokud v tiskárně nebyl nastaven kód PIN nebo heslo, ponechte toto pole prázdné.


Dialogové okno [Potvrdit uživatelské jméno / heslo]
Potvrdí uživatelské jméno a heslo při tisku.
Popisy v části Karta [Nastavení zařízení] (nastavení)
Popis nastavení
[Uživatelské jméno]
Zobrazí se uživatelské jméno nastavené v dialogovém okně [Nastavení informací o uživateli].
[Heslo]
Zadejte heslo. Pokud je nastaveno dříve v dialogovém okně [Nastavení ověření uživatele], zobrazí se jako ●●●. Pokud heslo nebylo na tiskárně zadáno, je toto pole prázdné.


Dialogové okno [Nastavení informací o uživateli]
Umožňuje zadat uživatelské jméno a PIN.
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Uživatelské jméno]
[PIN pro zabezpečený tisk]/[Heslo pro zabezpečený tisk]
[Při provádění zabezpečeného tisku vždy potvrdit informace o uživateli]
[Při tisku potvrdit uživatelské jméno]
[Správa uživatelského jména]/[Nastavení výchozí hodnoty]
Popisy v části Karta [Nastavení zařízení] (nastavení)
Postup pro Nastavení informací o uživateli
Popis nastavení
[Uživatelské jméno]
Umožňuje zadat uživatelské jméno pro zabezpečený tisk. Lze zadat až 32 znaků.
[PIN pro zabezpečený tisk]/[Heslo pro zabezpečený tisk]
Umožňuje zadat PIN nebo heslo pro zabezpečený tisk. Můžete zadat číselné PIN od 1 do 9999999.
[Při provádění zabezpečeného tisku vždy potvrdit informace o uživateli]
Zobrazí se dialogové okno, které umožňuje potvrzení názvu dokumentu, uživatelského jména a kódu PIN nebo hesla při zabezpečeném tisku.
[Při tisku potvrdit uživatelské jméno]
Je-li zvoleno toto nastavení, zobrazí se při tisku dialogové okno [Potvrdit informace o uživateli] a po zadání uživatelského jména je proveden tisk.
[Při potvrzování zobrazit předchozí zadané informace]
Když vyberete toto nastavení, automaticky se zadá uživatelské jméno a/nebo PIN zadané naposledy do dialogového okna [Potvrdit informace o uživateli] nebo [Potvrdit PIN] zobrazeného při tisku.
[Správa uživatelského jména]/[Nastavení výchozí hodnoty]
Umožňuje konfigurovat výchozí nastavení uživatelského jména a PIN (heslo).
Požadované podmínky: Počítač s oprávněním pro plné řízení tiskárny.
[Jméno nastavené jako uživatelské jméno]
Umožňuje zadat přihlašovací jméno systému Windows, název počítače nebo jakékoliv požadované jméno pro uživatele.
[PIN pro zabezpečený tisk]/[Heslo pro zabezpečený tisk]
Umožňuje zadat kód PIN nebo heslo o délce až 7 čísel.
[Při provádění zabezpečeného tisku vždy potvrdit informace o uživateli]
Zobrazí se dialogové okno pro potvrzení názvu dokumentu, uživatelského jména a kódu PIN/hesla při zabezpečeném tisku.
[Při tisku potvrdit uživatelské jméno]
Je-li zvoleno toto nastavení, zobrazí se při tisku dialogové okno [Potvrzení uživatelského jména] a po zadání uživatelského jména je proveden tisk.
[Nepovolovat změny uživatelského jména]
Zakazuje změny uživatelského jména v dialogovém okně [Nastavení informací o uživateli].
[Nastavit možnost [Nastavení informací o uživateli]-[Při provádění zabezpečeného tisku vždy potvrdit informace o uživateli]]
Opraví nastavení [Při provádění zabezpečeného tisku vždy potvrdit informace o uživateli] na nastavení v dialogovém okně [Nastavení výchozí hodnoty].
[Nastavit možnost [Nastavení informací o uživateli]-[Při tisku potvrdit uživatelské jméno]]
Opraví nastavení [Při tisku potvrdit uživatelské jméno] na nastavení v dialogovém okně [Správa uživatelského jména]/[Nastavení výchozí hodnoty].


Dialogové okno [Podrobná nastavení] (karta [Nastavení zařízení])

Karta [Nastavení zařízení] (co můžete dělat) > Karta [Nastavení zařízení] (nastavení) > Dialogové okno [Podrobná nastavení] (karta [Nastavení zařízení])
Dialogové okno [Podrobná nastavení] (karta [Nastavení zařízení])
Umožňuje nakonfigurovat podrobná nastavení ovladače, například podrobnosti vlastního papíru, názvy úloh pro tisková data atd.
Popisy v části Karta [Nastavení zařízení] (nastavení)
Popis nastavení
[Zobrazit také velikosti vlastního papíru, které nejsou obsaženy v ovladači]
Na seznamu vlastních velikostí papíru zobrazí vlastní velikosti papíru, u kterých velikosti okrajů přesahují rozsah ovladače.
[Zkrátit název úlohy]
Zkracuje název úlohy tiskových dat na ovládacím panelu tiskárny. Pokud jsou do názvu úlohy zahrnuty následující předvolby, jsou odstraněny.
Microsoft Word -
Microsoft PowerPoint -
Microsoft Office Outlook -
Microsoft Outlook -
[Detekovat atributy typu vlastního papíru při tisku]
Při tisku ověřuje shodu mezi typem papíru nastaveným uživatelem a typem papíru v tiskárně.
[Priorita nastavení finišeru ovladače]
Tisk s nastavením priority možností kompletace dle ovladače.
[Povolit zvláštní nastavení CMS]
Umožňuje přepínání profilů používaných pro dosažení shody barev.
[Povolit pouze černobílý tisk]
Když tuto možnost nastavíte, dokumenty se budou za běžného nastavení tisknout černobíle.
[Zabezpečený tisk / ověření pro správu ID oddělení]
Vyberte metodu ověřování zabezpečený tisk / správa ID oddělení v poli [Režim 1] a [Režim 2]. Nastavte režim tak, aby odpovídal ověřovací metodě nastavené na tiskárně.
[Použít korekční údaje původní gradace]
Toto vyberte, pokud chcete použít starší data korekce gradace.


Dialogové okno [Nastavení funkce zařízení]
Umožňuje nastavení verze funkce tiskárny, a zda se mají listy při vkládání zavádět z jednotky pro vkládání.
Popisy v části Karta [Nastavení zařízení] (nastavení)
Popis nastavení
[Verze funkce]
Vyberte verzi funkce, která je obsažena na konfigurační stránce, kterou můžete vytisknout z ovládacího panelu tiskárny.
[Vkládání z jednotky pro vkládání [Listy k vložení]]
Umožňuje použít jednotku pro vkládání pro funkci [Listy k vložení].
[Verze platformy]
Vyberte verzi platformy pro tiskárnu. Některé funkce nelze používat, dokud nevyberete možnost [303 a novější].


Dialogové okno [Informace o zdroji papíru] (karta [Nastavení zařízení])

Karta [Nastavení zařízení] (co můžete dělat) > Karta [Nastavení zařízení] (nastavení) > Dialogové okno [Informace o zdroji papíru] (karta [Nastavení zařízení])
Dialogové okno [Informace o zdroji papíru] (karta [Nastavení zařízení])
Zde se zobrazují informace o zdroji papíru.
Popisy v části Karta [Nastavení zařízení] (nastavení)
Popis nastavení
[Seznam zdrojů papíru]
Umožňuje zkontrolovat zdroje papíru tiskárny a jaké velikosti papíru jsou v nich uloženy. Pokud získáte informace o tiskárně pomocí možnosti [Zjistit stav zařízení] na kartě [Nastavení zařízení], zobrazí se informace o tiskárně zde.


Karta [Profil] (co můžete dělat)
Karta [Profil] (co můžete dělat)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
Přidávání klientských profilů
Úprava seznamu klientských profilů
Import/export klientských profilů
Viz část Karta [Profil] (nastavení)
Zobrazení karty [Profil]:
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu používané tiskárny → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Profil].


Přidávání klientských profilů
Často používaná nastavení můžete zaregistrovat jako profil. Klienti mohou také používat profily zaregistrované na serveru v prostředí sdílené tiskárny.
O této funkci
1.
Zobrazte kartu [Profil].
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu tiskárny, kterou chcete konfigurovat → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Profil].
2.
Klikněte na tlačítko [Přidat].
Zobrazí se Dialogové okno [Přidat/upravit profil].
3.
Nastavte [Název], [Ikona] a [Komentář] na kartě [Atribuce].
4.
Konfigurujte příslušná nastavení na kartách [Vzhled strany], [Kompletace], [Zdroj papíru] a [Kvalita].
5.
Klikněte na tlačítko [OK].
Do seznamu [Seznam profilů] je přidán nový profil.
Zpět na začátek
O této funkci
Požadované podmínky
Účet s oprávněním pro plné řízení tiskárny
Zpět na začátek


Úprava seznamu klientských profilů
Profily můžete upravovat. Pokud upravíte/odstraníte profil na straně serveru v prostředí sdílené tiskárny, změny se odrazí v klientských profilech.
O této funkci
1.
Zobrazte kartu [Profil].
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu tiskárny, kterou chcete konfigurovat → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Profil].
2.
Vyberte profil v nabídce [Seznam profilů] → klikněte na tlačítko [Upravit].
Zobrazí se Dialogové okno [Přidat/upravit profil].
Odstranění profilu: Vyberte profil v nabídce [Seznam profilů] → klikněte na tlačítko [Odstranit] → klikněte na tlačítko [Ano]
3.
Upravte [Název], [Ikona] a [Komentář] na kartě [Atribuce] dle potřeby.
4.
Změňte nastavení na kartě [Vzhled strany], [Kompletace], [Zdroj papíru] a [Kvalita].
5.
Klikněte na tlačítko [OK].
Zpět na začátek
O této funkci
Požadované podmínky
Účet s oprávněním pro plné řízení tiskárny
Reference
Profily označené červenou tečkou ( [image]) jsou předregistrované profily a nelze je upravit ani odstranit.
Zpět na začátek


Import/export klientských profilů
Profily můžete importovat/exportovat pro použití v jiných tiskárnách.
Exportování klientských profilů
Importování klientských profilů
O této funkci
Exportování klientských profilů
1.
Zobrazte kartu [Profil].
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu tiskárny, kterou chcete konfigurovat → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Profil].
2.
Vyberte profil v nabídce [Seznam profilů] → klikněte na tlačítko [Export].
3.
Zadejte cíl a uložte soubor a jeho název → klikněte na tlačítko [Uložit] (nebo [OK]).
Přípona souboru je nastavena na CFG.
Zpět na začátek
Importování klientských profilů
1.
Zobrazte kartu [Profil].
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu tiskárny, kterou chcete konfigurovat → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Profil].
2.
Klikněte na tlačítko [Import] → vyberte název souboru → klikněte na tlačítko [OK] (nebo [Otevřít]).
Zpět na začátek
O této funkci
Požadované podmínky
Účet s oprávněním pro plné řízení tiskárny
Reference
Profily označené červenou tečkou ( [image]) jsou předregistrované profily a nelze je exportovat.
Zpět na začátek


Karta [Profil] (nastavení)
Klikněte na jeden z následujících odkazů a přejděte k popisu.
[Seznam profilů]
[Zobrazit nastavení]
[Název], [Komentář]
[Přidat]
[Upravit]
[Odstranit]
[Import]
[Export]
[Vlastní vlastnosti dokumentu]
[O aplikaci]
Viz část Karta [Profil] (co můžete dělat)
Zobrazení karty [Profil]:
[+][-]
V okně [Ovládací panely] systému Windows zobrazte okno [Zařízení a tiskárny].
Klikněte pravým tlačítkem myši na ikonu používané tiskárny → klikněte na položku [Vlastnosti tiskárny] (nebo [Vlastnosti]).
Klikněte na kartu [Profil].
Popis nastavení
[Seznam profilů]
Zobrazuje seznam předregistrovaných profilů a profilů přidaných do karty [Profil].
Profily označené červenou tečkou ( [image]) jsou předregistrované profily a nelze je upravit ani odstranit.
Profily přidané na kartě [Vzhled strany], [Kompletace], [Zdroj papíru] a [Kvalita] nejsou zobrazeny.
[Zobrazit nastavení]
Kliknutím na kartu zobrazíte seznam nastavení.
[Název], [Komentář]
Zobrazí se název a komentář profilu vybraného v nabídce [Seznam profilů].
[Přidat]
Umožňuje přidat nový profil v dialogovém okně Dialogové okno [Přidat/upravit profil].
[Upravit]
Umožňuje upravit nastavení uživatelem registrovaného profilu v dialogovém okně Dialogové okno [Přidat/upravit profil].
[Odstranit]
Odstraní profil vybraný v nabídce [Seznam profilů].
[Import]
Importuje profil, který byl uložen jako soubor *.cfg a přidá jej do seznamu [Seznam profilů].
[Export]
Exportuje profil vybraný v nabídce [Seznam profilů] a uloží jej jako soubor *.cfg.
[Vlastní vlastnosti dokumentu]
Umožňuje provést nastavení na obrazovce nastavení tisku ovladače tiskárny. Tato funkce je užitečná, když chcete v klientských počítačích v prostředí sdílené tiskárny omezit používání nastavení tisku. Pokud jste na serveru zvolili následující nastavení, jsou nastavení klientských počítačů pevně nastavena podle nastavení konfigurovaných na serveru.
[Povolit výběr profilu]
Umožňuje vybrat profily na kartě [Základní nastavení], [Vzhled strany], [Kompletace], [Zdroj papíru] a [Kvalita].
[Povolit úpravu nastavení]
Toto nastavení lze zvolit, je-li vybrána možnost [Povolit výběr profilu]. Umožňuje konfigurovat nastavení tisku jinak než výběrem profilů na kartách [Základní nastavení], [Vzhled strany], [Kompletace], [Zdroj papíru] a [Kvalita].
[O aplikaci]
Zobrazuje verzi ovladače tiskárny.


Dialogové okno [Přidat/upravit profil]
Umožňuje nakonfigurovat nastavení nově přidaného profilu nebo uživatelem registrovaného profilu.
Popisy v části Karta [Profil] (nastavení)
Postup pro Přidávání klientských profilů
Postup pro Úprava seznamu klientských profilů
Popis nastavení
Karta [Atribuce]
[Název]
Umožňuje zadat název profilu.
[Ikona]
Umožňuje vybrat ikonu, která se připojuje k profilu.
[Komentář]
Umožňuje zadat příslušný komentář. Komentář je zobrazen, když vyberete profil v seznamu [Profil]. To je užitečné při zadávání popisu nastavení jako komentáře.
Karta [Vzhled strany]/[Kompletace]/[Zdroj papíru]/[Kvalita]
Umožňuje nastavit funkce registrované v profilu.


Nelze vybrat možnosti tisku
Nelze provést nastavení velikosti strany, orientace a výběru papíru
Nastavení [Velikost strany], [Orientace] a další nastavení uvedená v záložce [Základní nastavení] nebo [Vzhled strany] nemusejí být platná při tisku z některých aplikací. Pokud nejsou tato nastavení dostupná, klikněte na nabídku [Soubor], pak na [Nastavení tisku], [Vzhled stránky] nebo podobný příkaz v aplikaci, kterou používáte, a tato nastavení konfigurujte.
Dialogové okno Vlastnosti tiskárny lze otevřít, ale nastavení nejsou k dispozici
Aby bylo možné měnit nastavení v dialogovém okně [Vlastnosti] zobrazeném ve složce tiskáren systému Windows, musíte mít oprávnění pro plné řízení. Požádejte o další informace svého správce systému.


Tisková úloha nebude zahájena
Některé aplikace zpracovávají tisková data odlišně a nemusí vykonat tiskové úlohy dle očekávání. Pokud dojde k potížím, na kartě [Kvalita] klikněte na tlačítko [Rozšířená nastavení] → vyberte pro [Rastrový režim] možnost [Grafický režim].


Výsledky tiskové úlohy nejsou uspokojivé
Rozvržení strany není správné
Pokud není na straně správně umístěna oblast tisku nebo pokud část potisku chybí, ověřte následující:
Tiskne se dokument uvnitř tiskové oblasti?
Některé softwarové aplikace vám umožní zadat tiskový text a grafiku mimo tisknutelnou oblast. Prvky za hranicemi tisknutelné oblasti se nevytisknou.
Shoduje se nastavení [Velikost výstupu] v záložce [Základní nastavení] nebo [Vzhled strany] se skutečnou velikostí papíru vloženého do zdroje tiskárny?
Ověřte, zda nastavení [Velikost výstupu] v ovladači tiskárny odpovídá velikosti papíru v tiskárně.
Je v záložce [Ruční měřítko] vybrána možnost [Základní nastavení] nebo [Vzhled strany]?
Když zvolíte [Ruční měřítko], můžete zvětšit nebo zmenšit velikost výtisku. Ujistěte se, že velikost papíru, kterou používáte, je pro tiskovou úlohu dostatečná.
Je nastavení v dialogovém okně [Nastavení mezery pro vazbu], které zobrazíte z karty [Kompletace], příliš velké?
Pokud je nastavení mezery pro vazbu příliš velké, nemusí zbýt na straně dostatečné místo pro tisk.
Část výtisku neodpovídá tomu, co vidíte na obrazovce
Některé aplikace používají logické obrázky, které tiskárny na listy využívající super-vkládací funkce nemohou zpracovat. V tomto případě na kartě [Kvalita] klikněte na tlačítko [Rozšířená nastavení] → vyberte pro [Grafický režim] možnost [Rastrový režim].
Některé aplikace používají formát dat EMF, který nelze zpracovat na tiskárnách na listy. V tomto případě na kartě [Kompletace] klikněte na [Rozšířená nastavení] → zvolte [Zapnuto] pro [Řazení EMF].
Nelze získat správu ID oddělení nebo informace zařízení v prostředí Novell NetWare
Někdy nemusí být možné použít správu ID oddělení nebo zjistit stav zařízení na síti Novell NetWare (funkce Novell Distributed Print Service). Pro vyřešení tohoto problému použijte instalační program ovladače a instalujte Canon Driver Information Assist Service → spusťte Portset.exe a nastavte port (klikněte na [Start] → přejděte na [Programy] → přejděte na Canon → klikněte na [Portset]).


K dokončení tiskové úlohy je třeba velkého množství času
Zpracování tiskových dat vyžaduje příliš velké množství času
Proveďte zkušební tisk se zvoleným [Rastrový režim]. Většina dat je zpracovávána v počítači v rastrovém režimu; proto rychlost provedení tiskové úlohy závisí na rychlosti procesoru hostitelského počítače.
Některé aplikace používají formát dat EMF, který nelze zpracovat na tiskárnách na listy. V tomto případě na kartě [Kompletace] klikněte na [Rozšířená nastavení] → vyberte [Zapnuto] pro [Řazení EMF] v dialogovém okně [Rozšířená nastavení].


Výtisk není jasný
Výsledný výtisk je příliš tmavý (nebo příliš jasný)
Pokud jsou výsledky tisku příliš temné nebo příliš jasné, upravte kontrast podle níže uvedeného postupu.
1.
Zobrazte kartu [Kvalita].
2.
Vyberte možnost [Ruční nastavení stupňů šedi] a povolte nastavení [Nastavení šedé].
3.
Klikněte na [Nastavení šedé] a zobrazí se dialogové okno [Nastavení šedé].
4.
V listu [Korekce šedé] přetáhněte posuvníky tak, abyste nastavili jas.


Tisk překrytí nebude proveden
Dokument nelze vytisknout s překrytím
Rozlišení souboru formuláře a rozlišení tištěného dokumentu nastavte na stejnou hodnotu.
Nelze použít dříve uložený formulář překrytí
Nastavení tisku překrytí možná není konfigurováno správně. Na kartě [Vzhled strany] klikněte na [Možnosti strany] pro zobrazení karty [Překrytí] → ověřte, zda je vybrána možnost [Použít tisk překrytí].


Nelze zjistit stav tiskárny nebo použít funkci správy ID oddělení nebo ověřování uživatelů
Pokud po kliknutí na tlačítko [Zjistit stav zařízení] nelze ze zařízení získat informace, jako je stav zařízení nebo informace o kalibraci, nebo pokud není rozpoznáno ID oddělení nebo PIN/heslo, zkontrolujte následující.
Funguje tiskárna správně?
Zkontrolujte stav tiskárny.
Je tiskárna zapnuta?
Jsou kabely správně připojené?
Jsou provedena správná nastavení pro vaše prostředí?
Pro sdílenou tiskárnu v prostředí tiskového serveru:
Je nezbytná služba Canon Driver Information Assist Service. Pomocí instalačního programu ovladače instalujte Canon Driver Information Assist Service do počítače serveru. Ve vašem prostředí musí být dále instalováno TCP/IP jako protokol. Pokud není instalováno TCP/IP, instalujte je z disku CD-ROM pro operační systém, který používáte.
Pro místní tiskárnu (připojenou k portu USB atd.):
V tomto prostředí nelze tuto funkci použít. Musíte použít jiné prostředí připojení (například síťové spojení atd.).
Při použití prostředí připojení portu, v němž nemůžete použít tuto funkci:
Nemůžete použít tuto funkci v následujícím prostředí připojení portu:
Prostředí, v němž jsou počítače přímo propojeny s tiskárnou pomocí SMB.
Prostředí, v němž je v dialogovém okně [Vlastnosti] vybráno na kartě [Porty] nastavení [Umožnit fondy tiskáren].
Prostředí, ve kterém jsou počítače připojeny k tiskárně pomocí portů WSD (webové služby na zařízeních).
Je název tiskárny příliš dlouhý?
Ověřte, že název tiskárny není delší než následující hodnoty. Pokud ano, funkce nebude fungovat správně.
Název pro sdílení tiskárny: 260 znaků nebo méně.
Název tiskárny: 209 znaků nebo méně.